(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4630145,      69049]*)
(*NotebookOutlinePosition[   4718842,      71977]*)
(*  CellTagsIndexPosition[   4718617,      71966]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000820000_2000`400?l00000o`00003o1`369a/7
0<LX6``0abTL2@38:ah>0<P]80050</i;@3=@cP0bcT]0<P]803;>Bd02P39<28:0<Xb9080cdXm0P3:
<R@00`3<?S40bS@V0</f:0030<`n<@80cD0a1`3=@3<20<e1=0D0cdXm00<0deY=0==LCP3?BSd04@3>
@cH20<i5>@030<m6=`3>@340cCX/0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00D0d4Ph0=19>@3@BCT0d4Xj
0=5=?0030=9CA0<0e5a<00H0eVEE0=M/GP3CEDH0e5a<0==EAP3DG4h40==EAP030=9??P3ACC`0dDdl
00D0dDdl103BCS`01@3DF4P0eUe<0=AHB03GJe`0fGEX0080ef=C00@0e5Q80=9??P3BCch0dTln103C
D3l00`3DDd40eEY:0=EJBP050=EJBP<0eEa:00L0ef=C0=MYFP3ILF40fG5Q0=UbI@3DG4`0eEa:0080
efAB0`3FGD`30=MWE`050=IMC03EGT`0eEi<0=ENC03FHE400P3GIeL01`3GK5h0f6UH0=UeJ03HJEP0
fGEX0=]lK@3IMFP00`3ILVD00`3GJEX0efYL0=ERE0030=IQD@80eV5?0`3FHE450=MSD@0:0=Q]G@3F
IED0f6eM0=YeI@3LOg00fWEU0=Q]G@3JMFD0eE]80=MTDP@0eEa:2P3FGDX30=INB`040=QXEP3JL5h0
fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EP@0fVaG00D0fgAP0=Y/E`3JK5L0fVaG0=U/EP060=U^F@80fViI00<0fgIS0=Y^F@3JKUT0
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3P38;B001@3;>Bd0cTDi0<e3>038;B00bcT]00D0bC0R00<0bcHX0</k;`3;>bl0
1@3<?2h70<`n<@80d4m30P3<?S400`3@Cd<0cdXm0<m:?@0>0<m<@0D0dE9600<0deY=0==NDP3?BSd0
3P3>@cH00`3=?2d0c3X[0<`j:`020<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a
1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
0P3@BSX00`3ACd00dU=40=9CA0030=ALC0080=IUE@3GK5h0deE60=ALC03CEDH0e5a>0==EAP3BDd@3
0=5<>`L0dDdl103BCS`30=AHB0030=M[G03IMFP0ef=C0080ef=C0`3BCch:0==@?`D0de9000<0eEa:
0=M/GP3HKV400P3HKV40103BDT80e5=10=ELBP3EG4X70==D@P<0deE300X0e5a:0=ENC03EGT`0eVEE
0=IOC03JMFD0eUm<0=YeI@3KO6d0fWEU0`3HKEd00`3FGdl0eV5A0=IQD@030=IQD@80eV5?00<0eV5A
0=IMC03DFTL01@3DFTL20=MSD@080=QVE03JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0
eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH40=Y/E`050=akJ@3JK5L0fVaG0=Y/E`3IK5H01P3IKUT2
0=Y^F@030=]fH`3JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:
0<T`8PX0bS8T0P3?BSd20<Xb90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP50<e1=0030==HB`3FIEP0
cCd^00D0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<
0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT00P3@BSX0
0`3BD480dU=40=9CA0030=ALC0060=IUE@3GK5h0deE60=ALC03CEDH0deM71@3AC3/70=5=?0@0dThl
0P3DF4P0103FGD`0f6iQ0=UeJ03GIeL20=IWFPD0e5Q82P3EFTX30=ELBP070=MSD`3ILF40fG5Q0=Ua
H@3ILVD0e5a<0=ELBP020=MTDPL0eUe<00<0eEi<0=QXEP3HJ5H00`3GIeL02`3GK5h0f6UH0=UeJ03H
JEP0fGEX0=]lK@3IMFP0fG9U0=U_GP3GJEX0e5Q500<0deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MS
D@080=MTDP3JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N
0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH40=Y/E`050=j4L`3JK5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:0<T`8PX0bS8T0P3?BSd20<Xb
90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP40<e1=0030<`j:`3@Cd<0eVEH00H0c3LY2@3<>2X50<`j
:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IOC`3GJEX0dD`k
0==EAP3AC3/0deE61@3AC3/70=5=?0@0dThl0`3DF4P00`3GJe`0fGEX0=MSD`020=MSD`<0dTln2P3C
D3l50==B@0090=ELBP3HKV40f6iQ0=UaH@3HKV40e5Q60=AC@@3DF4H0eEa:00L0deA21P3CED<01`3E
GT`0e5I40=UcHP3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q5
0P3DF4H60=AJA`80ef=A00P0efAB0=YeI@3LOg00fWEU0=Q]G@3ILF40eE]80=MTDP@0eEa:2P3FGDX3
0=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0<0fFYE00<0fViI0=UZE@3HJUH00P3HJUH40=Y[EP@0fVaG00D0gXAc0=Y/E`3JK5L0fVaG
0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`39<280b2dP0</i
;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@20<m:?@80bS8T00<0c3ha0<Xd9P3:=2H0203:
=2H60</f:0@0cD4d00<0bcHX0=5BAP3FIEP01P3<=bT90<`h:P<0c3X[00<0cD0a0<`j:`3=>R`0103=
>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE6
0=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=ERE03IMFP0ef=C0=IUE@3GHe<00`3BCch:0==@
?`D0de9000H0eEa:0=Q^H@3HKV40fWU[0=Q^H@3DG4`20=AC@@030=ELBP3CE480deA200D0deA21P3C
ED<01`3EGT`0e5I40=Q]G@3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AH
AP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3KO6d0fWEU0P3HKEd00`3EFdP0eV5?0=ELBP03
0=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=YbG`3IJUD0fFaF0080f6YF103JJeH40=Y/E`050=j7N03J
K5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0
bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0d4m30<m:?@3:<R@0bS8T
0<`n<@0:0<Xd9PH0bcHX103=@C@00`3;=RP0deQ;0=IUF0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH01P3FGdl0efUJ
0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`40=9>?0<0e5Q800D0eVEE0=Q^H@3DG4X0efaN0=MSD`03
0=9??PX0de0o1@3CDT001P3EG4X0f6iQ0=Q^H@3JNF/0efMG0=ALC080e5=100<0eEa:0==D@P3CE480
1@3CE4860==E@`070=ENC03DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MYFP040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe40103GI580fWEU0=YhJ@3JMFD20=Q]G@030=EKB03E
G4X0eEa:00<0eEa:2P3FGDX30=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=
1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0fW9O0=UZE@3ILeh00P3HJUH40=Y[EP@0fVaG
00D0ghYk0=Y/E`3JL5d0fVaG0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@01@3AEDT0cdXm
0<Xb903:<R@0c3ha00X0bS@V1P3;=RP01`3=@C@0c3X[0<e1=03=@C@0bcHX0==HB`3CG4h01P3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=M[
G03GK5h0eV5A0=M/GP3GHe<00`3BCch:0==@?`D0de9000H0eEa:0=UbI@3GIeL0fWU[0=IUE@3DG4`2
0=AC@@030=ELBP3CE480deA200D0deA21P3CED<01`3EGT`0e5I40=QYF03DET@0fG9U0=]lK@3ILVD0
0`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3L
Og00fWEU0P3HKEd00`3EFdP0eEa:0=ELBP030=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`2
0=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>00<0efEA0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@3
0=UZE@030=akJ@3JKUT0fG=N0080f6YF103JJeH40=Y/E`050=n:N`3JK5L0fgAP0=Y/E`3IK5H01P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0<`n<@0:0<Xd9PH0bcHX00L0
cD4d0</f:03=@C@0cD4d0</f:03CF4/0dUU<00H0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/00@0
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040<m6=`3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==E
AP060=IOC`3GJEX0dD`k0==EAP3AC3/0deE61@3AC3/70=5=?0<0dThl00T0deE60=AHB03DF4P0e5Q8
0=M[G03GIeL0ef=C0=M/GP3GHe<00`3BCch:0==@?`D0de9000T0eEa:0=YhJ@3FIED0fWU[0=IUE@3D
G4`0e5=10=AHAP3EG4X01`3CE4860==E@`070==GA`3DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MY
FP040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3GI580fWEU0=aoL03J
MFD0f6aJ0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=UaH@3ILUl0eUm<0P3HJ5H30=IOC0D0
ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3LNfT0
fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3JL5d0ghYk0=Y/E`3KM600fVaG0=U/EPH0fFiI0P3JKUT0
0`3LOV`0fViI0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i
;@39<2802@39<28:0<Xb90050=5EB@3?BSd0bS8T0<Xb903<?S402P3:=2H60</f:0070<e1=03;=RP0
cD4d0<e1=03;=RP0deQ;0=9IC0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S801@3@AcP0cT8b0<i2<P3>@S80d4dn00<0
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0
deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3BCS`20=AHB0070=9@@03DF4P0
ef]L0=MSD`3EGT`0efaN0=MSD`030=9??PX0de0o1@3CDT001`3EG4X0fWQY0=IUE@3JNF/0eVEE0=IQ
D@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U0=]lK@3ILVD20=MYFP030=MWE`3D
F4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@070=MTDP3JMFD0g7m`0=YeI@3GI580
f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3H
IU@0ef1=0=QVE0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@30=UZ
E@030=akJ@3JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fVaG0=]dH03JK5L0fFaF1P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0</f:00:0<Xd9PH0bcHX00<0
cD4d0</f:03=@C@00P3=@C@00`3CF4/0dUU<0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj
;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S80203AC3d0cT8b0<i2
<P3>@S80d4dn0<m6=`3>@S80cdPj0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3B
CS`02@3DF4P0eUe<0=9>?03DF4P0ef]L0=MSD`3DF4P0f6iQ0=MSD`030=9??PX0de0o1@3CDT001`3E
G4X0fWQY0=IUE@3JNF/0e5a<0=IUE@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U
0=]lK@3ILVD20=MYFP030=IOC`3DF4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@07
0=QXEP3JMFD0g7m`0=U_GP3GI580f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3F
Gd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=b0L03JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3O
RW/0fVaG0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0fW9O0=anK0020=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PT0bS8T00<0bcT]0=5EB@3?BSd0
0P3:<R@00`3;>Bd0bS@V0<Xd9P080<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cda0
0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_
1`3>@3440<e0<@H0cT0a103>@S80103AC3d0cT8b0<i2<P3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3
=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj0`3CEDH01P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03E
HU@0dThl0=EJBP3GJe`0efUJ0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0eVEE
0=YiJ`3FHE40eVEE0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03ILVD0fga]0=UbI@3G
I580efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03H
KEd0efAB0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0
ef1=00<0f6QF0=MPC@3HJEP0203GHDd50=MRCP030=Q[F03HIU@0efA?00`0efA?1`3GIE4<0=QWDPh0
fFQD0`3IJUD00`3MPG40fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]dH03KM600fVaG
0=U/EPH0fFiI00<0fViI0=]fH`3NQ7<00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha0<Xd
9P3:=2H0203:=2H60</f:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<m<@03<=bT01@3<=bT90<`h
:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0
<@80cT8b00<0cdDe0=5<?@3AC3d00`3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3=PL0cd@d1`3?ACD3
0<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH0
1P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03FIED0dU100=ERE03G
Je`0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKEd0eVEE
0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03HKEd0fGEX0=UbI@3FGdl0efUJ0=IOC`3D
F4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03HKEd0efAB0=Q]G@3E
FdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0ef1=00<0f6QF0=MP
C@3HJEP0203GHDd50=MRCP80f6]H3@3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=f1L@3JLUl0g7]Y
0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fgAP0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5
MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PT0bS8T00<0c3ha0=5EB@3?BSd00P3:<R@00`3<?S40bS@V0<`n<@080<Xd9PH0bcHX00L0cD4d
0</f:03=@C@0cD4d0<i3=P3CF4/0cda000H0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03>
@3400P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P04
0=1=?P3BF4X0cT8b0=1=?P80cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IQD@3GJEX0dD`k0==EAP3AC3/0deE61@3A
C3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=M[G03GK5h0e5Q80=UeJ03GHe<00`3BCch:0==@
?`D0de9000L0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED0e5=10080eEa:1`3CE4870==E@`030=AFA03H
JEP0e5Q600<0fG9U00@0eUm?0=MYFP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A
00D0f6eM0=YeI@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3JN6T0fG9O0=IO
C080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=1@3GHTh20=Q[F0d0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3NQ7<0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]hI@3KM600
fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha
0<Xd9P3<?S40203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400deQ;0<m<@0060<`g:@T0c3PZ
0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0
cD0a1P3>@3420<i2<P<0dD`m0`3>@S80103@CCh0dUQ:0<i2<P3CEDH20<i3=PL0cd@d1`3?ACD30<m6
=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH20=MY
FP80deE600<0dD`k0==EAP3AC3/0103AC3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=Q^H@3G
K5h0e5Q80=UeJ03GHe<00`3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=EL
BPL0deA21`3CED<00`3DET@0f6UH0=IOC0030=UbI@040=IOC`3GJEX0eUm?0=AHA@<0deM70P3DF4H2
0=AHA@80e5Q61P3DFTL20=MSD@050=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3F
GT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>
0P3HJeP=0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=YbG`3LNfT00P3HJUH40=Y[EP<0fVaG
00H0gGaZ0=n:N`3LOV`0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf0080fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2@3:<R@0203<?S40
dEE90<m<@03;=RP0bS8T0<`n<@3;>Bd0c3ha203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400
deQ;0<m<@0060<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm
;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3420<i2<P<0dD`m0`3>@S801P3@CCh0dUQ:0<i2<P3BF4X0
cdXm0<i3=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00<0deE60=IOC`3EFTX00P3GJEX20==EAP030=5<>`3CEDH0dD`k00@0dD`k1`3A
CC`30=9>?0090=AHB03GJe`0eF9D0=ERE03IMFP0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B
@0060=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0`3EG4X70==D@PL0deE300<0e5I40=QYF03FGd`00`3I
LVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0efUJ0=MSD@3HKEd0
fWEU0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H3
0=IOC0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=QXEP3HJeP0f6]H00d0efA?1`3GIE4<
0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90050<`n<@3AEDT0deiB0<`n<@3:<R@0
0`3<?S480<Xd9PH0bcHX00P0cD4d0<`l;P3=@C@0cD4d0<m<@03CF4/0cda00<dm;PD0c3LY2@3<>2X3
0<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030<m5=@3>
@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cT8b0=9HBP3@CCh0cT<f
1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?004
0=AHB03GJe`0eF9D0=ERE080fGEX00@0e5Q80=UeJ03GHe<0e5a<0P3BCch:0==@?`D0de9000H0eEa:
0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21`3CED<02P3DET@0f6UH0=IOC03ILVD0fga]0=Ub
I@3FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0f6eM0=MSD@3HKEd0fWEU
0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IO
C0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=Q[F03IKeh0f6]H00d0efA?1`3GIE4<0=QW
DPh0fFQD0P3IJUD0103IK5H0ghYk0=YbG`3LNfT20=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90070<dj;03=@3<0c3ha0=5EB@3CH5H0
c3ha0<Xb90030<`n<@P0bS@V1P3;=RP40<e1=0040<m<@03CF4/0d5150<e1=080c3LY00<0cCd^0<`g
:@3<=bT02@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl7
0<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cdPj
0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k
1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0eV5A0=UeJ03GHe<0ef=C0P3BCch:0==@
?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<01`3DG4X0e5I40=QY
F03FGd`0fG9U0=UeJ03ILVD00`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJ
A`070=Q]G@3GHe40f6eM0=YhJ@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3J
N6T0fG9O0=IOC080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01@3HJeP0ef9>
0=YbG`3JM6<0f6]H00d0efA?1`3GIE4<0=QWDPh0fFQD00H0fW1M0=UZE@3JLUl0ghYk0=YbG`3LNfT2
0=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH0
0P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah90<P]80060<Xd9P3;>Bd0cT<f0<m:?@3>ACT0cda00P3ADTH00`3>ACT0
cda00<i5>@030<m8>P040<e3>03;>bl0bc/_0</k;`D0c3`^0P3<?S402@3>ACT0cdTm0=1>@@3AEDT0
d4m30==JC@3CH5H0d4m30<m:?@030=1?@`d0cda000<0d4m30=5BAP3ADTH00P3ADTH0103CF4/0deiB
0==NDP3ADTH30=1>@@h0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5EB@020<i5>@80cdHg1@3@AcP20<m8
>P<0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2
<P80dUQ:00@0d4dn0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL5
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0e5a<0=IOC`020=MYFP040=IOC`3CEDH0
dD`k0==EAPD0dD`k1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0efMG0=UeJ03GHe<0
ef=C0P3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<0
103EGT`0e5I40=QYF03FGd`30=UbI@<0eUm?00@0e5Q80==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6
1P3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103H
J5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00D0f6]H
0=MRCP3ILf80fg][0=Q[F00=0=MTC`L0efEA303HIe8>0=UXE0060=YbG`3IJUD0fW9O0=n:N`3MO6X0
g7]Y0P3HJUH40=Y[EP090=Y/E`3JKUT0fgAP0=f0K@3ORW/0gHEf0=]dH03JK5L0fFaF00H0fFiI00<0
fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah40<P]80030<Xb903:=b/0bSL[00<0bSL[0P3;>Bd0
0`3=@cP0bcT]0<e3>0020<m<@0030</i;@3=@cP0bcT]00H0bc/_00<0bcHX0<T`8P39<2801`3:<R@0
2P3<?S40cdTm0<`n<@3CFTd0df1F0<`n<@3:<R@0c3ha0<e3>03<?S480<Xd9PD0bcHX1@3=@C@0103?
C400deQ;0=9IC03=@C@20<`g:@030<i3=P3<=bT0c3LY00T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=
>R`0dU120080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3@BSX0cT0a0<i0<@040<i0<@@0cD0a1P3>
@3420<i2<P<0dD`m0`3>@S820=9HBP040=1=?P3BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`030=9@
@P3?ASL0dU120080d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
0P3CEDH01`3FGdl0efUJ0=MYFP3FGdl0deE60=5<>`3CEDH01@3AC3/70=5=?0<0dThl00@0e5Q80=M[
G03EHU@0ef]L0P3IMFP0103GK5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT001P3EG4X0fWQY0=Q^
H@3JNF/0f6iQ0=IUE@<0eEa:1`3CE4800`3DG4X0eEi<0=ENC0030=ENC0040=IUE@3FGd`0f6eM0=QV
E0<0fWEU103GIeL50=IQD@80eV5?00<0eUm<0=AHAP3DFTL01@3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0
g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<
0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00L0fFmN0=MRCP3ILf80fg][0=Q[F03GI4l0f6]H
00/0efA?1`3GIE4<0=QWDPd0fFQD00L0fVmJ0=]hI@3JLUl0fgQU0=n:N`3NQ7<0g7i/0080fG=N103J
JeH02P3JLUl0gGaZ0=elJP3NQ7<0ghYk0=j7N03MP6d0gGaZ0=]hI@3KM6050=U^F@030=Y^F@3LOV`0
gHEf0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bSL[
00L0bc/_1@3<?2h30<`n<@040<i5>@3@CT40dEE90=1?@`80df1F00D0d4m30<m:?@3@Cd<0dEE90=1?
@`040<m<@0030<i5>@3=@3<0cT<f00H0cda00`3ADTH20<m:?@040=5BAP3CFTd0dea>0<m:?@80cT<f
00<0dD`m0<i3=P3>@cH01@3>@cH0103>@380c3PZ0<`h:P3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj
;03BD4800P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3420<i0
<@030=16=`3AC3d0dD`m00<0dD`m0`3CEDH20=5<?@070=1=?P3CG4h0dea>0==EAP3CG4h0dEE90=1=
?P070=5>?`D0dDm000<0dU100=1:>P3?ASL00P3?ASL00`3BD480cdHg0=9@@P020=16=`030=9@@P3@
AcP0d4Lh0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P80deE600L0eUm?0=MYFP3GJEX0eVEE
0=ALC03CEDH0e5a>00D0deE61P3CEdL0203DF4P0eV5A0=IQD@3FHE40eVEH0=UaH@3GJe`0fG5Q0P3I
MFP01@3ILF40fGEX0=M/GP3GK5h0eEi>00<0e5Q800<0eEY:0=MSD`3GHe<01@3FIED50=Q^H@060=Ua
H@3JN6T0fGEX0=YiJ`3IMFP0fWEU0`3ILVD50=UaH@030=M[G03GIeL0f6QF0080f6QF0`3GIeL0103G
K5h0f6UH0=UcHP3HKEd30=UeJ0@0f6eM1@3GJU`20=MYFP80efYL0`3GJe`02@3FIED0f6eM0=UaH@3J
MFD0fG5Q0=YeI@3KNf/0g7m`0=YeI@020=U_GP<0f6eM00<0f6aJ0=IQD@3EG4X00`3FGDX90=QVE004
0=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3I
Lf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB1P3IJ5@00`3KK5X0fW1M0=Y`
G@020=Y`G@<0fgQU00H0g7i/0=akJ@3LOV`0ghYk0=f5MP3NQ7<50=akJ@0=0=aeG`3KM600fgAP0=]d
H03MP6d0ghYk0=j4L`3KM600fVaG0=U/EP3IKUT0fVmJ0=YdH`020=]fH`040=akJ@3LOV`0gXAc0=n:
N`80g7i/00<0gH1]0=akJ@3JKeX0103JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@03
0<P]803;>Bd0bC0R00T0bC0R1`3:<R@20<m9?@050<`n<@3CH5H0df1F0<m8>P3<?S400P3@Cd<0103?
B3X0c3ha0<`n<@3<?S420<e0<@L0cD0c00<0cD4d0<m:?@3?BSd00`3?BSd0103ADTH0deY=0==LCP3?
BSd20<i3=P030=5<?@3>@cH0cT<f00`0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5BAP020<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_00<0d4Xj0<i0<@3>@3400`3>@3400`3?ASL0cdXm0<m:?@030<m:?@L0dD`m
0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho1@3ACd000`3@BSX0
cdDe0<m6=`020<m6=`030=9@@P3?ASL0deQ;0080dU1200<0dUU<0=9@@P3BD4800P3BD4850=9B@P03
0=9CA03DGTl0e5i?00@0e5i?0P3FIED01`3GJEX0f6iQ0=Q^H@3GJEX0eVEE0=IOC`3FIED03`3FHE40
103FIEP0fG5Q0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=MYFP3HKV40
1`3HKV401P3ILF40fWQY0=UeJ03JNF/0fWEU0=Q^H@<0efYL1@3GIeL00`3FHE40eUe<0=ENC0050=EN
C0040=IUE@3HIU@0fWEU0=Q]G@<0fGEX0`3HKEd0103GJe`0eV5A0=IQD@3DF4P20=AHAP80e5Q50P3D
F4H50=AJA`0:0=MSD@3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:203FGDX4
0=QVE0040=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H01P3HIU@0ef1=0=MPC@3HJ5H0ef1=0=QYF0P0
ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@P0f6MB00D0fFiI
0=U_G03IKe`0fFmL0=]dH0050=]hI@030=akJ@3NQ7<0ghYk01T0ghYk00P0g7i/0=]fH`3KM600fWAS
0=]fH`3LOV`0gH5a0=j4L`80ghYk0P3MQGH00`3NQ7<0gH1]0=elJP040=]fH`<0fgQU00@0fg=M0=Ya
F`3JLE/0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah30<P]80030<Xd9P3:=b/0bSL[00@0bSL[0P3;>Bd00`3=@cP0bcT]0<e3>0020<m<
@0030</i;@3=@cP0bcT]00D0cdPj00@0cD4d0</k;`3<?2h0c3ha1`3?BCd20=5EB@050=1?@`3CH5H0
df1F0=1?@`3?BSd00P3AEDT00`3@Cd<0cda00<m<@0070<m<@0040<i5>@3=@3<0cD0c0<m8>P80dE96
0`3?BSd01`3ADTH0deQ;0=9IC03=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j
:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00@0d4Xj0<i0<@3>@340cdDe0`3@
BSX50<m:?@L0dD`m0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho
1@3ACd020=9@@0<0dU1200<0dUQ:0=1=?P3BD4800P3@ASL00`3BD480d4Lh0=17>0020=17>0@0d4Pg
00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP080=IOC`3HKV40f6iQ0=MYFP3FIED0eUm?0=IUE@3FIeX;
0=MZG0<0ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/GP@0f6eM
00<0fGEX0=YhJ@3JN6T00P3JN6T00`3ILVD0f6iQ0=Q^H@030=Q^H@060=UaH@3JN6T0fGEX0=YiJ`3I
MFP0fWEU0`3ILVD00`3IKeh0efMG0=MWE`040=MWE`80f6QF00P0eVEE0=ENC03EGT`0eVEE0=MWE`3F
Gd`0fWEU0=QVE0<0fWEU103GIeL50=IQD@80eV5?0`3FHE440=MSD@090=Q[F03ILF40efUJ0=UaH@3J
N6T0g7m`0=UaH@3GI580f6aJ00H0efAB2P3HIU@01P3GH4d0eUi;0=INB`3HJ5H0fWQY0=UbG`<0f6QF
0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB00<0fFQD0=QZEP3JL5d02`3JL5d01P3KN6D0fW9O0=]fH`3ORW/0
gXAc0=anK0@0fG=N00<0g7EO0=akJ@3LOV`00P3NQ7<01@3NQgP0ghYk0=n:N`3MP6d0fgIS0080fgAP
00<0fVmJ0=U_G03KMV<00`3KMV<0103MPG40gXMh0=]fH`3JLUl70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah70<P]80030<`l
;P3>ACT0cTDi0080cTDi00<0cdXm0<i5>@3@Cd<00P3AEDT00`3ADTH0dEE90=5BAP030=5BAP040==L
CP3CGU80deiB0==NDP80e5mC6@3CH5H20=ERE0030==JC@3BF4X0deQ;0080deY=00@0dEE90=5BAP3A
DTH0deQ;0P3CGU820=5BAP050=1>@@3ADTH0d4i10=1>@@3?BCd00P3>@cH00`3=?2d0c3PZ0<`h:P03
0<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0
dU=40<i0<@3>@340103>@3440<e0<@030<i0<@3AC3d0dD`m00D0dD`m0`3CEDH0103AC3d0deE60=1=
?P3FIEP30==LCP030=5EB@3@CCh0dDho0080dDho00@0dD`m0<m4=03?A3@0cd@d1`3?ACD30<m6=`06
0=9@@P3?ASL0deQ;0=19>@3BD480dUU<0P3BD4820=ALCP@0e5a<00@0eF9D0=IWFP3FIeX0efaN4P3I
LVDH0=UeJ0030=UbI@3HKEd0f6eM00X0f6iQ00H0fG5Q0=YhJ@3IMFP0fWU[0=UeJ03JMFD30=UbI@P0
fG5Q00<0fWQY0=YiJ`3ILF400P3ILF40103JN6T0fg][0=]kJ`3KNf/A0=]lK@<0g7m`00/0fga]0=Yh
J@3JNF/0fWQY0=]kJ`3KO6d0g7m`0=YhJ@3JMFD0fWQY0=YeI@050=agI`80fgQU00<0fWQY0=]lK@3L
Og00103JN6T00`3LOg00gH5a0=f1L@030=f1L@060=]lK@3KNf/0fg][0=]kJ`3JNF/0fG5Q0`3HJ5H0
103GIE40f6QF0=MPC@3HJEP80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0
efA?1`3GIE4<0=QWDPP0fFQD1P3JL5d0103KM600fW9O0=YbG`3ORW/20=anK0<0fG=N00<0fV]F0=Y_
FP3LMEl00`3MO6X01@3NQ7<0ghYk0=j7N03MP6d0gGaZ0080fgAP00<0fVmJ0=U^F@3IKUT00P3IKUT0
0`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P@0bSL[00<0cD4d0<i5>@3>ACT01@3>ACT00`3?
BSd0cTDi0<m<@0020=5BAP030<i5>@3?C400d4m300P0dE9600<0e5mC0==PEP3CH5H05P3CH5H00`3C
G4h0dUQ:0=9HBP020=9HBP030==HB`3CFTd0deY=00<0deY=0`3CH5H20==LCP030=9IC03CG4h0dUU<
00@0dUU<00H0dEE90=1>@@3@CT40d4i10=1?@`3?BSd30<i3=P050=1>@@3>ACT0cT8b0<dj;03BD480
0P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030==EAP3>@340d4Lh00@0d4Xj00<0cdXm0=9CA03AEDT0
0P3AEDT70==GA`<0dea>00@0dUQ:0==LCP3CG4h0eVMJ0`3EHU@00`3DGTl0dUQ:0=9IC0060=9IC0@0
deY=00<0dUQ:0=9@@03BD4000`3CFTd01`3EHU@0e5mC0=MZG03FIEP0e5a<0=AOD`3DG4`00`3DG4h0
0`3DG4`0e5i?0=UaH@020=UaHAD0fG9U6`3IMFP<0=YhJA00fWU[00P0fWQY0=MYFP3GIeL0efMG0=M/
GP3IKeh0fWQY0=YeI@<0fWQY00H0fWEU0=UeJ03IMFP0fGEX0=UbI@3HKV430=MZG080efUJ0P3GJU`3
0=M[G080f6eM00T0fG5Q0=YeI@3ILF40fWAS0=]kJ`3LOg00fWEU0=Q]G@3ILF401P3HKEd90=U_GP07
0=UcHP3JN6T0fWQY0=YhJ@3KNf/0g7m`0=]lK@030=]kJ`<0fG5Q00H0fFmN0=QXEP3HIU@0fW9O0=MP
C@3IKU/80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F00L0fW1M0=]dH03KM600gH1]0=n:N`3M
QGH0g7]Y0080fgAP1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00L0bS@V
0<Xg:`3;>Bd0bcT]0<e3>03;>Bd0cD<h0080cda000<0bcT]0<e3>03;>Bd00P3;>bl00`3;=RP0bc/_
0</k;`020</k;`040<i5>@3?BCd0cdTm0=1>@@@0dEE900<0dUQ:0==PEP3CH5H0203CH5H40=5EB@05
0=1>@@3?C400cda00<m<@03?BCd0103?C4000`3ADTH0deY=0==JC@020==JC@<0df1F0P3CG4h0103B
FD`0dea>0=1@A@3>ACT<0<i3=P050=1>@@3>ACT0cdHg0<m6=`3AEDT00P3>ACT20<m6=`D0d4Lh303?
B3X30=19>@040=9IC03@BSX0d4Xj0=17>0<0cT0a103=@3460<i0<@80cT8b0`3AC3d0103>@S80dD`m
0=1=?P3EHU@30=9HBP030=1=?P3>@cH0cd@d00H0cd@d1`3?ACD30<m6=`030==JC@3@CCh0e5a<0080
d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03BD480dU=400@0dU=400X0deQ;0=IUE@3F
IED0eVEE0=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q0=M[G03ILF420=UeJ004
0=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@070=YhJ@L0fWU[00<0fWEU0=Ua
H@3ILF400`3ILF40103HKV40f6QF0=QXEP3HJ5H30=ENC0040=IUE@3FGd`0fWEU0=QVE0<0fWEU00<0
efMG0=Q]G@3GIeL01P3FHE40103GHe40efUJ0=MZG03GJU`20=M[G0040=UcHP3JMFD0fWEU0=YhJ@80
fWU[203LOg001P3KO6d0g7MW0=agI`3JMFD0fFmN0=Q[F0X0f6ID00@0f6QF0=Q]G@3KNf/0fWEU0`3I
KU/60=QXEP030=YhJ@3ILF40g81`00P0f6UH00T0f6]H0=QVE03ILf80f6]H0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3KMV<0g7]Y0080f6YF103JJeH30=Y/
E`060=elJP3ORW/0gXAc0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8P030<Xg:`3<?2h0
c3`^00@0c3ha00<0d4i10=1?@`3>ACT00P3CH5H0103@Cd<0c3ha0=1?@`3=@cP20<`n<@L0bS@V1@3;
=RP50<e1=080deQ;00D0dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[
0<dj;03=>R`0dU120080cCX/1`3=?2d20<dm;PX0cdPj0`3@BCT00`3BFD`0d4Xj0=1:>P040=1:>PD0
cdXm1`3AC3d20==EAP050==LCP3AC3d0dUU<0==EAP3FIEP00`3CG4h00`3AEDT0d4dn0=5>?`060=5>
?`D0dDm00P3BD4030=9@@P80e5mC00D0eVEH0=ALC03DG4`0e5mC0=ALC0030=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl30=IUE@060=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q
0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@050=Q^
H@050=UaH@3JN6T0fGEX0=YiJ`3IMFP00P3JMFD20=MZG0L0efMG0`3HJ5H30=MWE`040=M/GP3HJEP0
fGEX0=Q]G@<0fGEX00@0f6eM0=UbI@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`20=Q]G@090=Ua
H@3JMFD0efUJ0=Q/FP3JN6T0g7m`0=UaH@3GI580f6aJ00H0efAB303HIU@0103HJ5H0fWAS0=f1L@3J
MFD30=U^F`H0f6QF00<0fWQY0=UaH@3MPG401P3HJEP20=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][
0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0
fV]F0`3JK5L01P3MO6X0ghYk0=f1L@3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb
9080cdTm00H0c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=080deQ;00D0
dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0dU120080
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P80
dD`m00D0dUQ:0<i2<P3BF4X0d4dn0=ERE0030=9HBP030=1=?P3>@cH0cd@d00H0cd@d0P3?ACD00`3@
B3P0dDm00=5?@0020=9@@0<0dU1200<0e5mC0=9HBP3DGe<00P3BD4800`3BFD`0dU120=9@@P020=9@
@PD0dU921`3BDd@30=ALC0080=IUE@3GK5h0eVEE0=ALC03CEDH0e5a>0==EAP3DG4`80=IQD@030=MY
FP3GJU`0ef]L0080ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/
GP@0f6eM00<0eV5A0=EJBP3EFTX00`3EFTX50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0=MW
E`020=ELBPL0deA21P3CED<0103EGT`0e5I40=QYF03FGd`30=UbI@040=IOC`3GJEX0eUm?0=AHA@<0
deM70P3DF4H20=AHA@<0eV5A103GHe402@3HJeP0fG5Q0=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/
FP060=MTDP80f6ID00<0ef9>0=IMBP3FGDX01@3FGDX01P3GI580eUi;0=INB`3JL5h0gH5a0=UbG`<0
f6QF0`3FGd`30=MPC@030=YbG`3HJ5H0g7]Y00P0ef5=0P3GHTh01`3ILf80fG5Q0=UcHP3KNf/0f6]H
0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3JLUl0g7]Y0080f6YF103JJeH3
0=Y/E`060=elJP3ORW/0gGaZ0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00cD<h0</i;@070</k;`D0c3`^00@0
c3ha0<e0<`3?BCd0cdTm0P3AEDT01P3@Cd<0df1F0==PEP3AEDT0cdXm0=5EB@80d4m300D0d5150<m<
@03?C400cda00<i5>@070<e0<`040<e1=03?BSd0cdXm0<m8>P80cD4d0P3CF4/01@3BFD`0cD4d0<i3
=P3<=bT0cT<f0080c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3=>R`70<dl;@D0
cCd^0`3=?Rl70<hn;`030==EAP3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0P3AC3d01@3BF4X0
cT8b0=9HBP3@CCh0eF9D00<0dUQ:00<0d4dn0<i3=P3?A3@01P3?A3@70<m5=@<0cdHg00H0deY=0=9@
@P3DG4`0dD`m0=16=`3BD4840=17>080d4Pg00<0dDm00=9B@P3BDT801`3BDd@30=ALC0080=IUE@3G
K5h0eUm?0=ALC03CEDH0deM70==EAP3DG4`:0=IQD@070=MYFP3GJe`0ef]L0=Q^H@3ILF40eVEH0=Ua
H@020=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=IMC03EFTX0103EFTX30=ELBP070=MS
D`3JN6T0fG5Q0=YiJ`3HKEd0efYL0=IQD@020=ELBP80deA200<0e5Y70=IMC03FGD`00P3FGD`60=EN
C0050=IUE@3FGd`0f6ID0=QVE03ILVD00P3JMFD01@3GIeL0f6eM0=MWE`3FGdl0efMG00@0efYL0P3G
JEX20=MZG0<0ef]L0P3HKEd20=UaH@070=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/FP060=MTDP@0
f6ID00<0ef=A0=IMBP3FGDX00`3FGDX01P3HIU@0eUi;0=INB`3JL5h0gH5a0=UbG`<0f6QF0`3FGd`3
0=MPC@030=YbG`3HJ5H0g7i/00P0ef5=0P3GHTh01`3ILf80fG5Q0=]kJ`3KNf/0f6]H0=MTC`3HJeP0
1P3GI4l00`3HJUH0efA?0=MTC`020=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=akJ@3LNfT0
0P3HJUH40=Y[EP<0fVaG00H0gGaZ0=n:N`3MO6X0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf
0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0
bC0R1`3:<R@20<m9?@060<`n<@3CH5H0df1F0<m:?@3:<R@0cdXm0`3<?S470<Xd9PD0bcHX1@3=@C@2
0==HB`050=5EB@3=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/
0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60<i0<@3?ACD0103>@3440<e0<@H0cT0a
0P3>@S820=5<?@0:0=9HBP3>@S80dUQ:0=1=?P3EHU@0dU120=AOD`3BF4X0d4dn0<i3=PL0cd@d1`3?
ACD30<m6=`060==JC@3BD480e5a<0=IUF03@ASL0dU12103@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj0`3CEDH0103FGdl0efUJ0==EAP3CEDH70=5<>`L0dDdl0`3BCS`0103DF4P0eVEE0=AHB03GJEX2
0=UeJ0040=MYFP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0f6iQ0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0eEi<0=AFA03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q60P3DFTL0303FGd`0ef=A0=MSD@3HJeP0fG5Q0=MYFP3HK5X0fWQY
0=aoL03ILF40efAB0=Q/FP<0efAB00<0eV5?0=ELBP3EG4X01`3FGDX02@3FGd`0f6ID0=QVE03HKEd0
f6ID0=QXEP3JM6<0gH5a0=YeI@030=U^F`030=QXEP3FHDl0eUm<00<0ef1=00<0fW9O0=QXEP3MPW@0
203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0efA?
0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3MQGH0g7]Y0=akJ@020=QZEP@0fV]F0`3JK5L01P3M
O6X0ghYk0=elJP3KM600fVaG0=U/EPH0fFiI00D0fViI0=anK03MQGH0fW1M0=Y^F@070=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb9080cdTm00H0
c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=0050<m<@03CF4/0cda00<e1
=03>@cH0103<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3=>R`0cT0b00L0cC`]1@3=
?Bh30<dn;`L0cSh_00<0deE60<i0<@3@BSX0103>@3440<e0<@H0cT0a0P3>@S820=5<?@0:0=9HBP3@
AcP0dUQ:0=1=?P3EHU@0d4dn0=ERE03BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`070==JC@3BD480
e5a<0=IUF03@ASL0dU120=5<?@030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP040=AL
C03GJEX0dU920==EAPL0dD`k1`3ACC`20=9>?0050=AC@@3DF4P0eF9D0=AHB03EHU@00P3IMFP0103G
K5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT00103EG4X0fWQY0=Q^H@3JNF/20=IUE@<0eEa:1`3C
E4860==E@`050=ENC03DET@0eUm<0=IOC03FHE400P3ILVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40efAB0=YeI@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=UaH@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3G
I4l0f6QF0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F0P3J
K5L01`3JKUT0gGaZ0=n:N`3MPG40fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0g7i/0=f5MP3KMV<0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0
bS8T0P3?BCd01P3<?S40df1F0==PEP3<?S40bS8T0<m:?@<0c3ha1`3:=2H50</f:0D0cD4d00D0cda0
0==HB`3?C400cD4d0<i3=P040<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>
ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103>@S80deE60<i0<@3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3?ACD0dUQ:0=5<?@3BF4X0dU=40==LCP3@CCh0eF9D0=9HBP80cT<f1`3?A3@70<m5=@<0
cdHg00D0deY=0=9@@P3DG4`0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P@0deE600<0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EHU@0e5Q80=IUF002
0=UeJ0040=M/GP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0fG9U0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0deM70=AFA03FGd`0eUm<0=IOC`020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3GI580f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d0
0`3JLUl0f6QF0=f2M0080=MQC@80ef9>00L0fG=R0=UaH@3KNf/0fg][0=Q[F03GI4l0f6]H00H0efA?
00<0f6aJ0=MTC`3HK5X00P3GI4l70=MUD@`0f6MB3P3IJ5@20=UZE@040=Y`G@3ORW/0g7]Y0=akJ@80
f6YF103JJeH02@3JK5L0fW9O0=]dH03MO6X0ghYk0=j4L`3KM600fVaG0=U/EP060=U^F@050=Y^F@3K
N6D0gHEf0=]fH`3JLUl01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;
>Bd0bC0R00T0bC0R1`3:<R@00`3>ACT0cdTm0<`n<@020==PEP030<`n<@3:<R@0cdXm00<0c3ha1`3:
=2H50</f:0030<`j:`3=@C@0cD4d0080cD4d00D0cdXm0==HB`3?C400c3LY0<i3=P040<`g:@T0c3PZ
0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@
BCT0deE60<i2<P3@BSX40<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80dUQ:0=5<?@80dUQ:00@0
eF9D0=1=?P3EHU@0d4dn0P3>@cH70<m4=0L0cdDe0`3?ASL01@3CFTd0dU120=ALC03FIEP0d4Hg0080
dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj103CEDH00`3GJEX0dD`k0==EAP070=5<>`L0
dDdl0P3BCS`01@3DF4H0e5Q80=ERE03DF4P0eVEH0080fGEX00@0efaN0=UeJ03GHe<0ef=C0P3BCch:
0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<02P3DET@0eUm<0=IO
C03FGdl0efUJ0=Q]G@3FGdl0eV5A0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A
0=Q]G@3GHe40ef1=0=Q]G@3LOg00f6eM0=EKB03GI580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;
0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QXEP3MPW@0203GHDd02@3GI580ef9>0=Uc
HP3ILF40gHEf0=b0L03HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0f6aJ0080efA?1`3GIE4<0=QW
DP<0fFQD00<0fFYE0=Y`G@3JL5d0203JL5d01P3JLUl0fgAP0=]hI@3ORW/0g81`0=anK0<0fG=N00@0
fgQU0=akJ@3LNfT0gGaZ0P3MP6d01P3NQ7<0ghYk0=f5MP3LNfT0fgAP0=]gH080gGaZ1@3LOV`0103M
PG40gXMh0=elJP3MO6X70=]fH`80fgQU00<0fg=M0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]
803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<?S400P3CH5H00`3<
?S40bS8T0<m:?@030<`n<@L0bS@V1P3;=RP00`3=@C@0c3`^0<e1=0020<e1=0040==HB`3?C400cD0a
0<i3=P@0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cT0b0<i5>@070<dl;@D0cCd^
0`3=?Rl60<hn;`040=19>@3CEDH0dDm00=1:>P@0cT0a103=@3460<i0<@80cT8b00@0dD`m0<i2<P3B
F4X0dD`m0P3BF4X0103EHU@0d4dn0=ERE03@CCh20<i3=PL0cd@d1`3?ACD30<m6=`050==JC@3BD480
e5a<0=IUF03@ASL00P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3EFTX0deE60==E
AP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EFTX0e5Q80=ERE0020=Ue
J0040=M/GP3IMFP0ef=C0=M/GP80dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3E
G4X70==D@PL0deE300@0e5I40=IOC03FGd`0eUm?0P3GJEX30=IOC`040=AHA@3CEdL0deM70==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=Q[F080fWQY00D0ghYk0=j7N03JLUl0efEA0=Q[F0060=MTC`030=Q/FP3GI4l0
f6aJ0080efA?1`3GIE480=QWDP030=iiI@3SRG@0i8ih00L0i8ih1@3UTG`0103PP6`0fW1M0=]dH03L
NfT20=anK0050=n:N`3MPG40gXAc0=akJ@3LP7001@3NQ7<20=f5MP040=f1L@3ORW/0gXMh0=f0K@@0
gGaZ0P3LOV`30=]fH`040=elJP3ORW/0gGaZ0=elJPL0fgIS00<0g7IP0=YaF`3JLE/0103JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0
b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<
?S400P3CH5H0103<?S40bcT]0<e3>03;>Bd20<`n<@L0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<e1
=0040==HB`3?C400cdPj0<dm;P@0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>
ACT70<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b
00D0dD`m0<i2<P3BF4X0dD`m0=9HBP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@09
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120=ALC03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00L0eUm?0==EAP3CEDH0deE60=MYFP3AC3/0deE600L0dD`k1`3ACC`20=9>?005
0=AHAP3DF4P0e5Q80=AHB03EHU@00P3IMFP0103GK5h0fGEX0=MSD`3GK5h20=9??PX0de0o1@3CDT00
103EG4X0fWQY0=YiJ`3JNF/20=IUE@<0eEa:1`3CE4870==E@`040=AFA03FGd`0eUm<0=IOC`80efUJ
0`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`0:0=MSD@3HKEd0ef=A0=EK
B03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:2P3FGDX01P3HIU@0eUi;0=INB`3JN6T0gH5a0=Ub
G`<0f6QF0`3FGd`01P3GIE40f6QF0=QXEP3JMFD0fFmN0=f2M0@0f6UH00P0f6ID0=MQC@3HJEP0f6aJ
0=YiJ`3KNf/0gH5a0=f5MP80h8j100H0g7m`0=]lK@3KNf/0fW1N0=Q[F03GIE430=MTC`030=Q/FP3H
JUH0f6aJ0080efA?1`3GIE480=QWDP030=iiI@3TSWP0i8ih00@0i8ih203UTG`0203ORW/0gH5a0=f1
L@3MPG40gXMh0=f5MP3ORW/0gHEf203NQ7<20=f5MP040=j7N03ORW/0ghYk0=f5MP@0gXAc00<0ghYk
0>2>P@3PSX40303PSX400`3NQgP0gXAc0=]hI@090=]hI@030=]dGP3KLed0fg=M00D0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90050<dj;03<?S40c3ha0=9IC03CH5H00`3<?S40
0`3:=2H0c3ha0<`n<@070<Xd9PH0bcHX00<0cD4d0</f:03?B3X00P3=@C@00`3CF4/0cda00<m<@005
0<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@CT401`3=?2d50<dm;P<0cCh_
1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2<P050=5<?@3>@S80dUQ:0=5<
?@3BF4X00P3EHU@00`3@CCh0eF9D0=1=?P020<i3=PL0cd@d1P3?ACD02@3BD400cdHg0<m6=`3?ASL0
deY=0=9@@P3DGe<0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IO
C`3AC3/0deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0
eF9D0080fGEX00@0efaN0=UaH@3GHe<0efaN0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[
0P3FIED30=ELBPL0deA21`3CED<0103DET@0eUm<0=AHAP3DET@20=MYFP<0eUm?00@0e5Q50==GA`3C
EdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3EFdP0f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<00H0ef1=
0=MUD@3HJ5H0fWEU0=U_GP3MPW@50=QYF00<0=MUD@3GHDd0ef5=0=U^F`3HJeP0g7i/0=YhJ@3ORW/0
gXMh0=YbG`3HJeP0fG=R0P3HJeP0103IJEH0efA?0=MTC`3GI4l30=Q/FP030=QZEP3GI4l0efEA00H0
efEA203HIe800`3NNFD0hhUd0>B>N0020>B>N0P0iI5l0P3TUHL0203TSWP0gH5a0=f1L@3MPG40gXMh
0=f5MP3ORW/0gHEf203NQ7<20=f0K@050=j4L`3ORW/0gXMh0=elJP3KN6D00`3KM600103JM6<0fgIS
0=YbG`3IKUT20=Y^F@030>2>P@3KMV<0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd0
0P3>ACT00`38;B00bcT]0<T`8P090<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd
9P3<?S40c3ha00L0bS@V1P3;=RP00`3=@C@0bcHX0<m<@0020<e1=0030==HB`3?C400cda000D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn
;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00D0dD`m0<i2<P3BF4X0dD`m0=9H
BP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0
dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3FGdl0
dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03DF4P0e5Q80=ER
E0020=UeJ080efaN00@0ef=C0=M/GP3BCch0dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80
eVEE0`3EG4X70==D@PL0deE300@0e5I40=EKB03DET@0e5I40P3GJEX30=IOC`040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=QXEP3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03G
I580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0
fW9O0=QXEP3MPW@01`3GHDd02P3GI580fG5Q0=Q[F03LOV`0fWQY0=n:N`3PSX40fW9O0=Q[F03IKeh6
0=MTC`050=YdH`3HK5X0fgQU0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0
gg]W0=UXE03IJ5@0fFYE0=f1L@3MO6X0ghYk0=akJ@3KM6000P3HJUH01@3JJeH0fVmJ0=]hI@3LNfT0
gGaZ0080gH1]00<0gHEf0=n:N`3NQgP01@3MO6X00`3KN6D0fgIS0=]fH`020=]fH`040=]dH03PSX40
fgIS0=]fH`L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd9P3<?S40c3ha00L0bS@V1P3;=RP0
1P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0
cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0d4Ti0==EAP3CEDH0d4Xj103>@344
0<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080eF9D00<0d4dn0=ERE03@CCh00P3>
@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0
d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==EAP3GJEX0dD`k0==EAP07
0=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080fGEX00@0efMG0=M/GP3GHe<0eVEE
0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<40=AFA003
0=IQD@3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MS
D@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00H0f6ID0=INB`3GH4d0fWQY
0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6QF0=f2M0070=MQC@050=QYF03HJeP0ef9>0=]k
J`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3HK5X0g7i/0=Q/FP3GI4l01`3GIE48
0=QWDP030=iiI@3SRG@0i8ih00`0i8ih00@0gg]W0=UXE03IJ5@0fFYE0P3MPG400`3ORW/0fgQU0=b0
L0020=QZEP@0fV]F00H0fVaG0=]dH03KM600gXAc0=n:N`3NQ7<20=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI0P3JKUT00`3ORW/0fgIS0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bSL[0080cTDi
00<0b2dP0</i;@39<2802@39<2880<Xb9080c3ha00<0dEE90==PEP3<?S400P3<?S420<Xd9P030<`n
<@3:=2H0bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h
:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0
d4Ti0==EAP3CEDH0d4Xj103>@3440<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080
eF9D00<0d4dn0=ERE03@CCh00P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD482
0=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0
deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080
fGEX00@0ef=C0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED3
0=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3D
F4H20=AHA@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0
eUe:00H0f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6eM0=f2M007
0=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3H
K5X0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0gg]W0=UXE03IJ5@0
fFYE0=f1L@3LOV`0ghYk0=^BRP3QZj<01`3OVi40203OXiX0i:JM0>BVW@3ORW/0gXAc0=Y`G@3JK5L0
fFaF1P3IKUT20=Y^F@030=f5MP3LOV`0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd00`38;B00cTDi
0<i5>@020</i;@X0bC0R203:<R@20<`n<@030=5EB@3CH5H0c3ha0080c3ha0P3:=2H00`3<?S40bS@V
0<Xd9P050<Xd9PH0bcHX00H0cD4d0</f:03?C400cD4d0<m<@03CF4/20<m<@0D0c3LY2@3<>2X30<`j
:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3C
EDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00X0dD`m0<i2<P3ACd00dD`m0=9HBP3GJU`0eF9D
0=1=?P3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF003
0=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==E
AP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0eUm?0=AHB03DF4P0eF9D0080fGEX00@0
eVEE0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0
deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AH
A@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00L0
f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl0f6YF0080f6QF0`3FGd`30=MPC@80fW9O00<0g7m`0=MQC@3G
HDd01@3GHDd01@3HJEP0f6]H0=MRCP3KNf/0fG5Q0080ghYk00<0f6]H0=MTC`3HJeP01P3GI4l20=Yd
H`030=anK03HK5X0efA?00L0efEA203HIe800`3NNFD0hhUd0>B>N00<0>B>N0090=mkI`3IJ5@0fFQD
0=UZE@3MPG40g7]Y0=n:N`3OXiX0j;Zb00P0hJnW00L0j;Zb0>Bc[03ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI0P3JKUT00`3MPG40g7i/0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]00<0b2dP0<i5>@3>
ACT00P3;>Bd00`39<280bc/_0<T`8P070<T`8PP0bS8T0P3<?S401@3?BSd0df1F0<`n<@3<?S40bcHX
0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400deQ;0P3?
C4000`3=>R`0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@
D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03@CCh0eF9D0=1=?P80cT<f1`3?A3@60<m5=@06
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX01`3FGdl0dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl
00D0e5Q60=ERE03DF4P0e5Q80=ERE0020=UeJ080efaN00@0ef=C0=AHB03BCch0dTln2P3CD3l50==B
@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3EG4X70==D@PL0deE3103DET@00`3FGdl0efUJ0=IOC`02
0=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3EFdP0f6eM0=ao
L03HKEd0eE]80=MTDP3EFdP01@3EG4X:0=IMBP090=QVE03FGT/0f6QF0=YhJ@3MPG40fG9O0=UaH@3H
J5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020=n:N`030=Q[
F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`070=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
303TSWP02@3ONfL0fFQD0=UXE03IJUD0gH5a0=akJ@3ORW/0gi^A0>Rj/P080>6_Y`80i;>/00D0ghYk
0=j4L`3KM600fVaG0=U/EP060=U^F@80fViI00<0fgIS0=anK03KM6001`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B02
0</i;@070<P]803>ACT0cTDi0</k;`3;>Bd0bC0R0</k;`080<T`8PP0bS8T0P3<?S401@3?BSd0df1F
0<`n<@3<?S40bS8T0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1
=03?C400deQ;0P3?C4000`3>@cH0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=
>R`0dU120<i5>@3@D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103BDT80deE60==EAP3@BSX40<i0<@@0
cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BDd@0eF9D0=1=?P80cT<f
1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ0080deE61`3AC3/7
0=5=?080dThl00<0e5Q60=ERE03EFTX00P3EHU@20=UeJ080efaN00@0ef=C0=ENCP3BCch0dTln2P3C
D3l50==B@0060=ELBP3JN6T0fWU[0=YiJ`3FIED0eV5A0`3EG4X70==D@PL0deE3103DET@00`3FGdl0
efUJ0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3G
H4d0f6eM0=aoL03HKEd0eE]80=MTDP3EFdP01@3EG4X00`3FGDX0ef9>0=IMBP070=IMBP090=QVE03F
GT/0f6QF0=YhJ@3MPG40fG9O0=YhJ@3HJ5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[
F03GHTh0fg][0=UaH@020=n:N`030=Q[F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`07
0=MUD@P0f6MB00<0gWUU0>>9M03TSWP0103TSWP00`3UTG`0i8ih0>B>N0050>B>N0090=mkI`3IJ5@0
fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI00D0fViI0=]dH03KMV<0g7i/0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3=@cP0b2dP
00<0cTDi00<0bcT]0<T`8P3;>bl02039<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T
0<Xd9P3:=2H0c3ha1`3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400dEE90P3?C4000`3>@cH0
cT0b0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@D4D01`3=?2d5
0<dm;P<0cCh_1P3>?Rl30==EAP030=1:>P3>@340cT0a0080cT0a103=@3460<i0<@80cT8b00X0dD`m
0<i2<P3AC3d0dD`m0=9HBP3GK5h0eF9D0=9HBP3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6
=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19
>@050=1:>P050=IOC`3AC3/0deE60==EAP3GJEX00P3CEDH70=5<>`L0dDdl0P3BCS`00`3DF4H0eF9D
0=AHB0020=ERE080fGEX0P3GK5h20=MSD`030=9B@P3BCch0de0o00T0de0o1@3CDT001P3EG4X0fWQY
0=YiJ`3JNF/0eVEE0=ALC0<0eEa:1`3CE4870==E@`@0e5I400<0eUm?0=MYFP3FGdl00P3FGdl0103D
F4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`<0ef=A00L0efAB0=Q]G@3JMFD0f6eM0=EK
B03GI580eE]800D0eEa:00<0eUm<0=QVE03FGDX01`3FGDX02@3HIU@0eUi;0=QXEP3KNf/0gXMh0=Ub
G`3JN6T0f6QF0=UaH@030=IOC0<0ef1=0`3JLUl70=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3O
RW/00`3HJeP0efA?0=Q[F0060=MTC`80fWAS00<0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3S
RG@0i8ih00@0i8ih0`3UTG`50>B>N0090=mkI`3IJ5@0fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb
00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3MO6X0g7i/0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80030</i;@3>ACT0b2dP0080cTDi00@0cda00</i;@39<280bc/_2039
<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T0<Xd9P3:=2H0c3ha1`3:=2H30</f:007
0<dn;`3=@C@0cD4d0<m:?@3=@C@0dE960<m:?@040=5BAP80dD`m0`3<=bT90<`h:P<0c3X[00L0cTDi
0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_0`3CEDH00`3@BSX0cT0a
0<i0<@020<i0<@@0cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BF4X0
eF9D0=1=?P80cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0
dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ
0080deE600<0dU120==EAP3CEDH0103CEDH70==GA`80e5Q600<0eUm?0=IUF03FGdl00P3FIEP20=Ue
J080f6iQ0P3FIeX0103FHE40e5Q80=AHB03DF4P:0=EJBP<0eEa:00H0ef=C0=UeJ03JNF/0fWU[0=IU
E@3DG4`30=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0
deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MSD@070=MTDP3HKEd0fWEU0=Q]G@3EFdP0efAB0=EKB005
0=ELBP80f6ID203FGDX0303HIU@0eUi;0=QXEP3LP700gXMh0=UbG`3JN6T0f6QF0=UaH@3FGd`0f6QF
0=IOC0<0ef1=0`3JLUl00`3GHDd0efEA0=MQC@040=MQC@070=QYF03HJeP0ef9>0=]kJ`3ILF40h8j1
0=n:N`030=Q[F0H0efA?00<0fWAS0=]kJ`3LOV`00P3HK5X70=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
103TSWP30>FAO0D0i8ih00T0gg]W0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0>FMU03X^[80203Q[jL2
0>Bc[0050=j7N03NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JLUl0g7]Y0=akJ@3LOV`0fViI00L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<i5>@38;B000P3>ACT0103ADTH0bcT]0<T`8P3;>bl50<T`8P030<Xb
903<?2h0c3`^00<0c3`^1@3?BCd0103@Cd<0dEE90=5EB@3CH5H20=1?@`80cdXm00D0cD<h0<m8>P3<
?S40c3ha0<e0<@040<Xd9PH0bcHX00P0cD4d0</f:03?C400cD4d0<m<@03@Cd<0cda00=5EB@80cT<f
0`3<=bT90<`h:P050<`j:`3>@cH0cT<f0=1>@@3>ACT00P3?ASL0103AEDT0d4i10=5EB@3=@C@60<dl
;@D0cCd^0`3=?Rl60<hn;`<0deE600<0d4Xj0<i0<@3>@3400P3>@3440<e0<@H0cT0a0P3>@S802P3A
C3d0cT8b0=5<?@3CEDH0dUQ:0=M/GP3EHU@0dUQ:0=ERE03@CCh20<i3=PL0cd@d103?ACD00`3ACd00
dU100=9HBP030=9@@P050=AOD`3BF4X0eVMJ0=IWFP3BD4800P3BFD`30=9@@P050=5=?03@B3L0d4Pg
0=18=`3@B3P00P3@BCT50=1:>P050=IOC`3BD400deE60==EAP3GJEX00P3CEDH20=5<>`030=9@@P3C
EDH0deE60080deE61`3CEdL01`3DF4H0eUm?0=IUF03GJe`0f6iQ0=UbI@3ILF400P3IMFP20=UbI@80
fG5Q00@0f6iQ0=M/GP3HKEd0efYL0`3GHe<:0=IUE@070=Q^H@3ILF40fWU[0=YiJ`3GJU`0eVEE0=MW
E`020=MTDPL0eUe<1`3EGT`30=IOC0030=IOC`3GIeL0efUJ00<0eUm?00@0e5Q50==GA`3CEdL0deM7
0P3DF4H20=AHA@80e5Q600<0e5Y70=IOC03GHe400P3GHe402@3HK5X0ef]L0=M[G03HK5X0fWEU0=]l
K@3JMFD0efAB0=Q/FP020=MTDP080=ENC03EG4X0eEa:0=ELBP3HIU@0fFiK0=IMBP3GHe460=IMBP0<
0=QVE03FGT/0f6QF0=b0L03MPW@0fG9O0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d30=YbG`03
0=MQC@3HJEP0ef5=00@0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020>2>P@<0f6]H1P3GI4l00`3J
M6<0g7i/0=anK0020=Q/FPL0efEA1P3HIe80103HJeP0fFmL0>20K03TSWP60>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0=nSVP3X^[80203Q[jL20>Bc[080
gXAc00<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1@37:A`00`3:<R@0
bcHX0</f:0040</f:0h0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<
@0060<m8>P030<m:?@3ADTH0dEE900L0dEE900@0deQ;0==JC@3CFTd0df1F0P3@Cd<20<m:?@030<e1
=03>ACT0bS@V00D0bS@V00<0c3LY0<e0<`3=@3<00P3=@3<20<e1=0080<m:?@3=@C@0dE960<m:?@3A
DTH0deY=0<m:?@3CG4h20=5<?@<0cT<f00<0cT0b0<`h:P3<>2X01P3<>2X30<`j:`070<i5>@3<>R/0
cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl0103>?Rl0cd@d0<m8>P3?B3X20=19>@<0
dUU<00D0dU=40=1:>P3@BSX0d4Xj0<m4=0020<e0<@<0cdXm1P3AC3d0103BDT80dea>0=9HBP3CG4h2
0=ERE0050=M/GP3FIeX0eF9D0=IWFP3CEDH00P3@CCh70=5>?`D0dDm000<0dU100=9HBP3BD4800P3B
D4801@3DGe<0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00D0eUm?0==EAP3CEDH0e5a<0=M/GP020=ALC0L0deE61`3CEdL01@3DF4H0eV5A0=IUF03GJe`0eVEH
0080fG5Q0`3IMFP0103ILF40efaN0=M/GP3FIeX30=MSD`030=ENCP3EFTX0eEY:00L0eEY:0`3EG4X0
1`3GHe<0efUJ0=YiJ`3JNF/0efYL0=IUE@3GIeL00P3EG4X70==D@PL0deE3103DET@00`3EFdP0efUJ
0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y700T0ef=A0=QYF03G
Je`0f6aJ0=YeI@3KO6d0fWEU0=MTDP3HK5X01P3GI580103IKU/0fG=R0=Q[F03HKEd60=QVE00<0=U_
GP3HIU@0fFmN0=f5MP3ORW/0fWAS0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d01@3HJ5H0fW9O
0=Q/FP3GHDd0f6UH00D0ef5=00L0f6UH0=U_GP3ILf80g81`0=anK03PSX40i9F70080fgQU00P0fg][
0=YdH`3JL5h0fFiK0=UbG`3IKU/0fWAS0=anK080gH5a0P3JN6T0103KMV<0fG9O0=Q/FP3HK5X20=U^
F`040=UYEP3HIe80f6MB0=UXE080fFiK0`3IKe`00`3PP6`0i8ih0>FAO0050>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=Y`G@3JL5d0fW9O0=j4L`3LOV`0ghYk0=nSVP3X^[801P3Q[jL20>Bc[006
0>Rj/P3T/j`0gXMh0=j7N03MP6d0fgQU0`3KM6002@3JM6<0fgIS0=]fH`3KMV<0gGaZ0=f1L@3MO6X0
gH5a0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah70<P]80030<Xd9P3:=b/0bSL[0080bcT]00T0cD<h0<m<@03;>Bd0
cda00<e3>03AEDT0cda00</i;@3=@cP01P3;>bl50<`l;P@0c3ha00D0cT<f0<i5>@3@Cd<0d4m30==P
EP020<m8>P<0c3ha00<0cdPj0<`n<@3<?S400P3=@3440<e0<`D0cda000P0dE960<m<@03CF4/0dE96
0==HB`3CFTd0cdXm0==LCP80dD`m00<0cT<f0<i0<P3<=bT02@3<>2X30<`j:`070<i5>@3<>R/0cCX/
0<dj;03BD480d4i10=5EB@020<m6=`@0d4Lh00<0cT0a0<dm;P3?ACD02P3?B3X20=19>@<0dUU<00<0
dU=40=1:>P3@BSX00P3@BSX0103?B3X0cD0a0<e0<@3=@3460<i0<@80cT8b00<0dD`m0<i2<P3AC3d0
0P3BF4X01@3GK5h0eF9D0=9HBP3EHU@0d4dn0080cT<f1`3?A3@20<m5=@050=18>03ACd00dDm00=9@
@03BF4X00`3BD4801@3DGe<0dUQ:0=IWFP3FIeX0dU120080dUU<0`3BD4850=9B@P030=9CA03ACSl0
d4Xj00<0d4Xj00H0dU120=IUE@3DG4`0efUJ0=M/GP3ILF420=M/GPh0efYL0P3GJe`00`3HKV40fG5Q
0=Q^H@020=UbI@<0fGEX00D0fG9U0=UaH@3ILF40f6iQ0=M/GP050=Q]G@X0f6iQ0P3ILF420=YiJ`04
0=Q^H@3GJU`0f6iQ0=MZG0P0efMG00<0f6QF0=IUE@3EGT`0103EGT`30=IOC0030=IOC`3DF4H0efUJ
00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H00`3DF4D0eUe:0=IQD@020=IQD@@0ef=A00T0f6aJ
0=YeI@3JMFD0fG5Q0=aoL03PSX40gHEf0=UaH@3JMFD01P3HKEd0103ILf80fgQU0=UcHP3ILf860=U_
GP050=YeI@3HIU@0f6QF0=b0L03NQgP00P3JN6T01P3HJ5H0fG5Q0=IOC03HJ5H0eUm<0=MPC@80f6QF
00D0fFmN0=akJ@3JN6T0fW9O0=]fH`040=YbG`080=UcHP3JNF/0fWU[0=UcHP3LP700gHEf0>2>P@3T
UHL20=]hI@050=]kJ`3JM6<0fWAS0=YdH`3KN6D00P3LOV`00`3MPG40gH9d0=f2M0020=aoL080g7i/
00<0fg][0=UbG`3HJeP00P3GIE420=QWDP030=UXE03IKU/0fFiK00<0fFmL00<0h81/0>B>N03UTG`0
1@3UTG`00`3TUHL0iI5l0>FAO0040>FAO0080>20K03KN6D0fgQU0=akJ@3MQGH0gH5a0=n:N`3QZj<:
0>Rj/P030>Bc[03ORW/0ghYk00D0ghYk00H0gXMh0=f5MP3MQGH0gHEf0=j7N03ORW/20=f5MP030=an
K03MP6d0gH1]00H0gH1]00<0g7]Y0=]hI@3KN6D01P3KN6D00`3KM5h0fg9L0=]cG@060=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/70<LY70D0bcHX1@3:=b/90<e3>0L0cTDi00T0
cdXm0=5BAP3>ACT0dE960<m<@03AEDT0dE960<i5>@3?C4000`3?B3X00`3@D4D0dE960=5BAP020=5B
APL0dEE900D0dUQ:0==HB`3CFTd0deiB0==PEP020=9IC0<0dEE900<0dUU<0=5EB@3@D4D00P3?C400
0`3?BCd0cD0c0<e0<`040<e0<`80cD4d00<0cT<f0</f:03?C4000P3?C4000`3CF4/0cD4d0=9IC002
0<i3=P<0c3LY2@3<>2X01@3<>R/0cD0a0<i3=P3@CT40cTDi0080cdHg00<0dEE90=1>@@3AEDT00P3?
ASL50=17>0`0cdPj0P3@BCT0103DG4h0e5mC0=AOD`3BFD`40==EAPD0dEE91`3CEdL00`3CG4h0dUQ:
0==LCP020=ERE0050=M/GP3FIeX0eF9D0=IWFP3CG4h00P3BF4X50=9IC0030=9@@P3ACSl0dDm000@0
dDm000L0dU100=9HBP3BF4X0dUQ:0=9@@P3DGe<0dUQ:0080eVMJ00@0dU120=9IC03BFD`0dDho0P3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj00D0eUm?0==GA`3DG4`0e5a<0=UbI@020=ALC080eUm?
1@3FHE400`3FIEP0efYL0=MZG00H0=UeJ0D0fWQY00D0fG5Q0=UbI@3JN6T0fWQY0=YiJ`020=YhJ@P0
fWU[00<0fWEU0=M[G03GIeL00`3GIeL30=QXEP040=MWE`3FHE40eEi<0=ENC0<0eUm<0P3FGdl0203H
KEd0efMG0=MWE`3GIeL0eUm?0=IQD@3EGT`0deM70P3DF4H20=AHA@80e5Q600D0eEi<0=MSD@3HJ5H0
g81`0=n:N`040>2>P@080=^BRP3TUHL0fi::0=n:N`3NQgP0gHEf0=^4M`3JN6T40=YeI@050=]hI@3J
MFD0fg][0=agI`3JN6T00`3LOg002P3LMfL0fWQY0=Y`GP3JM6<0gH9d0=j7N03MPG40fga]0=YeI@3J
NF/20=U^F`070=QXEP3IKU/0f6QF0=U_GP3JMFD0g7]Y0=aoL0020=anK0030=f1L@3MPW@0ghYk0080
ghYk0P3PSX420=n:N`030>2>P@3TUHL0gi^A0080ghYk00<0h8j10=n:N`3ORW/01`3ORW/01@3NQgP0
gHEf0=f1L@3LOV`0fgQU0080fgIS00<0fWAS0=U^F`3KN6D0103KN6D0103LOV`0g81`0=b0L03ORW/>
0>BEQ`080=n:N`3MPG40gH5a0=f1L@3NQgP0gHEf0=n:N`3QZj<:0>Rj/P040>Bc[03ORW/0ghYk0=f5
MPD0gXAc0`3LOV`0103MPG40ghYk0=f1L@3MPG480=]fH``0fgQU00<0g7EO0=]cG@3KLed0103KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1037:A`70</f:0030</k;`3=@cP0cD<h
00`0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0080=5BAPH0dEE9
00P0d5150=1>@@3@Cd<0dEE90==JC@3CH5H0dEE90=1?@`<0cdXm00<0d5150<m<@03?C4002@3?C400
103AEDT0deQ;0==JC@3CF4/30==NDP050==PEP3CG4h0df1F0==LCP3ADTH02P3@CT450=1?@`040=5E
B@3@Cd<0dU120=5>?`80g6e80P3WR4X00`3LJT<0f5ho0=17>0030=17>0H0cdPj00H0e5a80=iaB@3W
R4X0jY9?0>>5EP3ONe<20=AOD`<0eVEH00H0eF9D0=AOD`3DGe<0e5mC0==HB`3HIU@30=mkD`030=IQ
C`3CEdL0deM700@0deM7103OOET01P3JLU`0eVMJ0=M/GP3GJU`0eVMJ0=MZG0<0ggeI00<0fFaF0=9I
C03BFD`0103BFD`40==JC@030=UYC`3ONe<0ggeI00<0ggeI103QQEl01P3OOET0eVMJ0=IWFP3FIEP0
e5mC0=ALCP<0gg]C00<0fFU?0=ALCP3DGTl00`3DGTl0103MMeT0hHEO0>65G`3QQEl30=M/GP030=Ub
I@3KMf00hHEO00L0hHEO0P3SRfD50=UeJ0<0hh]U00<0h7iZ0=UeJ03IMFP0103IMFP01@3QQEl0hh]U
0>>;I@3RRfP0hHEO00D0fGEX1P3JN6T20>:;J0040>^MG`3`Z5l0hX]X0>:;J0D0fWU[00<0h81/0>:;
J03SRfD0203QQEl20=UaH@030=MYFP3GIeL0efMG00<0f6UH0P3GJEX0103ILVD0f6eM0=Q]G@3ORW/2
0>2>P@80h8Ml1`3ORW/03@3GHe40efUJ0=Q]G@3JM6<0fga]0=aoL03TUHL0j;Zb0>o2_03X^[80iIfD
0=f5MP3NQgP01P3MQGH00`3ORW/0h8j10>FMU0020>o2_0030>^aZ@3TUHL0gXMh0080gXMh00L0ghYk
0=j7N03MPW@0ghYk0>2>P@3YZj<0i:JM0080j;Zb00<0iIfD0>2>P@3JNF/00`3LNfT00`3MPG40gHEf
0>BEQ`020=j7N0@0gH5a00@0gHEf0>2>P@3KTXX0h8j10P3TUHL0203OVi40i9F70=f2M03MPG40g7m`
0=anK03MPW@0gH5a0`3KNf/20=j7N0030=f5MP3LNfT0g7i/00@0f6aJ103IKU/;0=QWDP<0fFQD00<0
fgQU0=n:N`3JL5d0203IJ5@01P3IJUD0gH5a0=akJ@3ORW/0gj>J0>Rj/PL0i;>/0`3X^[880=n:N`<0
gHEf00D0gXMh0=n:N`3ORW/0gXMh0=anK00?0=f0K@060=akJ@3KN6D0fgQU0=]hI@3NNFD0g7QQ1@3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00030<HW6`030<P]803:=2H0bS@V00X0bS@V2P3;=RP0
0`3:=b/0cD0c0<e3>0060<e3>0030<m9?@3@D4D0d51500T0d5150P3AEDT01`3ADTH0dEE90=5EB@3C
FTd0deQ;0=5BAP3AEDT0203ADTH20=5EB@030=1>@@3?C400dEE90080dEE900<0dUQ:0==HB`3CFTd0
0P3CH5H00`3AEDT0d4m30<m:?@020<m:?@030<m8>P3<?S40c3ha0080cD0a1P3=@3<01P3?BCd0cda0
0<m<@03ADTH0cda00=5BAP80deQ;00<0deiB0=5BAP3CGU800P3ADTH20=1>@@030<m8>P3>@cH0cT<f
00D0cT<f00<0cda00=1@A@3CFTd00P3CFTd00`3FIeX0ggeI0?2XG`080?o=GP040=17>03>@340cC`]
0<i3=P<0cdPj00<0fF=20?6TD03ocEh01@3ocEh00`3la5`0kZ5H0=QVE0020=AOD`030=9IC03CEDH0
deQ;0080e5mC00D0gg]C0?o=GP3ocEh0oleN0=mkD`040=ERE0030==GA`3OOET0oleN00<0oleN00H0
jieO0=IWFP3GK5h0efYL0=IWFP3GJU`30?o=GP030>ZEEP3EHU@0deY=00@0dUU<00D0deY=0=IUF03F
IEP0eVEH0>^MG`0:0?o=GPD0f6iQ0`3ocEh01`3[WEl0eVEH0==EAP3CFTd0e5i?0=QWDP3la5`00P3o
cEh01P3g]eX0efaN0=M/GP3GK5h0fG9U0>^MG`X0oleN1@3IMFP30?o=GP030>^MG`3IMFP0fGEX00<0
fGEX00<0g7]Y0?c4G03ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ0<0fWQY00<0hh]U0?2XG`3o
cEh01`3ocEh40=YiJ`030?2XG`3ocEh0oleN00P0oleN0P3JNF/30=UaH@030=UcHP3IKeh0f6UH0080
efUJ00@0fFmN0=MWE`3GIeL0mMSD2`3oool01P3GHe40ef]L0=YeI@3KO6d0gXMh0?GHe0D0oooo00D0
mn3M0=j7N03KO6d0g7m`0=]kJ`020=YeI@030=YdH`3PSX40nNWW00D0oooo00L0kl:l0=agI`3KO6d0
gH9d0=b0L03MPW@0ghYk00L0oooo00@0mMSD0>BEQ`3HJ5H0ef=A0P3HJ5H00`3MPW@0f6UH0=QYF005
0=MQC@050=QYF03HJeP0ef9>0=]lK@3NQgP00P3TUHL00`3KMV<0fG=R0=YbG`030=Q[F080fG=R00P0
fgQU0=f1L@3MPG40gH5a0=YhJ@3LOV`0fG9O0=QWDPD0efEA303HIe830=UXE0030=]hI@3ORW/0fW1M
00D0fFQD00T0h81/0>B>N03TSWP0i8ih0>BEQ`3UTG`0i9F70>6_Y`3X^[800P3Q[jL40>6[X`80hJnW
0P3T/j`0203ORW/0gXMh0=f0K@3MO6X0g7i/0=j4L`3LNfT0fWAS0`3KMV<0103MO6X0gXMh0=anK03M
PG480=]fH`80fgQU00<0g7IP0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK1P37:A`00`38;B00bcHX0</f:0030</f:0030<Xg:`3;>Bd0
cD<h00/0cD<h1`3>ACT02@3?BSd0cda00<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0060<m8>PT0
cdTm00<0d4i10=1?@`3AEDT00P3CH5H00`3@Cd<0cdPj0<`n<@020<`n<@030=1@A@3?C400cda00080
cda000<0dE960=5EB@3AEDT0103BF4X20==HB`030==JC@3CF4/0deY=0080deiB00<0df1F0==LCP3C
H5H00P3CG4h30=9IC0030=1@A@3AC3d0cT<f00@0cT<f00<0d4m30<m<@03@Cd<00P3@Cd<00`3ZTTl0
oleN0?o=GP080?o=GP<0dE960P3?B3X00`3?ACD0h7A10?o=GP090?o=GP050?c4G03MMeT0eVEH0=ER
E03DGe<00`3CEDH01@3MM500oleN0?o=GP3ocEh0gGA@00D0deM700<0lj]D0?o=GP3ocEh00P3ocEh0
1P3ZUEH0eF9D0=M/GP3FIeX0eF9D0=IWFP<0oleN00<0jYEF0=9IC03BFD`0103BFD`40==JC@030>ZE
EP3ocEh0oleN00P0oleN00<0dUU<0=9@@P3@AcP00P3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@
BSX0hW]60`3ocEh01P3SQEH0e5a<0=ALC03DG4`0fG9U0>ZEEPX0oleN1@3IMFP30?o=GP030>^MG`3I
MFP0fGEX00<0fGEX00<0jieO0?o=GP3ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ080fWQY00<0
jieO0?o=GP3ocEh0203ocEh01@3JNF/0fG9U0=Q^H@3JMFD0jieO00X0oleN1@3ILF430=UcHP030=Ub
I@3GJEX0fG9U0080f6eM00<0mMSD0?ooo`3oool02@3oool20=M[G0030=IUE@3GHe40mMSD00L0oooo
00<0mn3M0=Q]G@3HKEd00`3HKEd00`3LMfL0o?Gd0?ooo`060?ooo`060>Rj/P3HIU@0f6eM0=QVE03H
KEd0gXMh2@3oool01@3UWI@0f6QF0=UaH@3ILF40ghYk0080fG5Q1@3HJEP0203IKU/0f6]H0=MRCP3I
Lf80gH9d0>2>P@3ORW/0fWAS0P3HJeP60=MTC`80g7i/00<0gH5a0=Q/FP3JM6<01`3GIE430=QWDP03
0=UXE03HIe80f6MB00<0f6MB00<0f6]H0=U_G03IKe`00`3JL5d00`3MO6X0ghYk0=]fH`050=Y`G@09
0>>9M03UTG`0iI5l0>B>N03TUHL0iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3N
Q7<0gXMh0=j4L`3KM600fVaG0=U/EP060=U^F@050=]fH`3MP6d0fgIS0=anK03JKUT01`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7004
0<P[7P3:=b/0bSL[0</i;@<0cD<h00<0cTDi0=1@A@3@D4D02`3@D4D20=5EB@070=5BAP3AEDT0dEE9
0==JC@3CF4/0dE960=5EB@030=5BAP030==LCP3CGU80deiB0080e5mC0P3CH5H00`3CGU80dEE90=5E
B@020=5EB@030=1>@@3@Cd<0dEE90080df1F00<0dEE90<m<@03<?S400P3<?S400`3?B3X0c3ha0<m<
@00;0<m<@0030=5BAP3?C400dE960080deQ;00<0deiB0=5BAP3BFD`00P3ADTH80=1>@@80dUU<103C
FTd00`3^XEP0oleN0?o=GP020?o=GP070?NgFP3ZUEH0hhEF0=iaB@3WR4X0kZ5H0?>[E0030=17>080
cdPj00<0gW590?o=GP3ocEh00P3ocEh01@3ZTTl0h7A10=YS?03RNdH0lj]D00<0oleN00<0o<AL0=UY
C`3BDd@0103@BSX01P3LJT<0oleN0?o=GP3ocEh0g6Y30=5<?@<0cT0a00<0fV<l0?o=GP3ocEh00`3o
cEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@04
0>N8BP3ocEh0oleN0?o=GP80jYEF00D0jieO0>ZEEP3[WEl0jieO0>ZEEP020=AOD`<0e5a>0`3ocEh0
1P3ZUEH0dU920=9CA03AC3d0d4Xj0?6TD0<0oleN00H0f6MB0=ALC03DG4`0e5a<0=UbI@3ZUEH30?o=
GP030>ZBC`3ZUEH0jYEF00@0jY9?1@3CEdL30?o=GP070>^MG`3FGdl0f6iQ0=Q^H@3IMFP0g7]Y0?c4
G0040?o=GP030?NgFP3GHe<0ef=C00<0ef=C00<0eVEE0?2XG`3ocEh00`3ocEh0303g]eX0jYEF0>>5
EP3OOET0jYEF0?2XG`3g]eX0fWU[0=IUE@3DG4`0efYL0>ZEEP<0oleN1`3ZUEH50=ENC0<0eUm<0P3F
Gdl0103HKEd0eUm?0=IOC`3ab/D30?ooo`030?cem03YZj<0jJ^S00D0jJ^S0`3DFTL01`3PSX40oooo
0?ooo`3oool0kl:l0>2>P@3YZj<00`3oool00`3YZj<0eEa:0=ELBP020=ELBP070>Rj/P3oool0oooo
0?ooo`3YZj<0h8j10>o2_0030?ooo`0;0>2>P@3HKEd0fW1N0=YdH`3ORW/0o?Gd0??BcP3X^[80i9F7
0>V[X`3ab/D0103oool0103MO6X0fG5Q0=QXEP3ORW/20=UaH@D0f6UH00X0fW1N0=UbG`3HJeP0fWU[
0=j7N03TUHL0h8j10=]kJ`3HJeP0fW9O1@3HJeP01P3GIE40g7i/0=anK03MQGH0f6aJ0=YdH`L0efEA
0`3HIe800`3JLUl0f6MB0=QWDP060=QWDP<0fFQD00<0fgQU0=j4L`3IKU/01@3IJ5@02@3RQG00iI5l
0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=j4L`020=QZEP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3N
Q7<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
0P3;>Bd01`38;B00cTDi0</i;@3ADTH0cTDi0<T`8P3;>bl02039<2870<Xb9080c3ha00H0cdTm0==N
DP3CH5H0cdXm0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1
=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P030<`j:`3JHc`0oleN00<0oleN00@0
h7A10=9@@P3>ACT0d5151`3=?2d00`3=?Bh0cdDe0?c4G0020?o=GP030?c4G03JHc`0cCh_00@0cSh_
00H0hW]60?o=GP3ocEh0oleN0?>[E03@BSX30<i0<@030=1:>P3LJT<0oleN0080oleN00<0g6Y30=5<
?@3AC3d00P3AC3d00`3cZe@0oleN0?o=GP030?o=GP060>ZEEP3CG4h0efaN0=IUF03CG4h0eVEH0`3o
cEh00`3ZTTl0dDho0=5>?`040=5>?`050=5?@03CEDH0deY=0==JC@3ZUEH00`3ocEh20==JC@040=IU
F03DGe<0efYL0=MZG080e5a<00@0dUU<0=9@@P3BD480dU120`3ocEh01@3ZTTl0dU920=9CA03BDd@0
e5a800<0oleN00<0kZ5H0=IUE@3DG4`00P3DG4`00`3ILVD0jYEF0?o=GP020?o=GP030=ALC03CEDH0
deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0f6iQ0=Q^H@3IMFP0jieO1@3ocEh00`3cZe@0e5Q8
0=AHB0030=EJBP030=mkD`3ocEh0oleN0080oleN00<0hhEF0=EJBP3EG4X00P3EG4X20=MSD`060=Ua
H@3JNF/0eVEE0=IUE@3GJU`0jYEF0`3ocEh50=IMC080eEi<1@3CED<50=AFA0050=MYFP3DF4H0eUm?
0=Q[F03gh=d00`3oool0103_`[`0e5Q60=AHA@3DF4D20=AHAP@0e5Y700@0lL[50?ooo`3oool0mMSD
0P3GI5801@3HKEd0jk6Y0?ooo`3oool0o?Gd00@0eEa:00@0o?Gd0?ooo`3oool0jk6Y0`3FGDX03`3e
f=@0oooo0?ooo`3cd/h0f6eM0=QVE03HKEd0ghYk0>2>P@3MPG40ghYk0=YeI@3JNF/0fG5Q0>2>P@03
0?ooo`040>o2_03HJ5H0f6QF0=f2M080f6UH1@3GHDd02P3HK5X0fG9O0=Q[F03LP700gXMh0>BEQ`3P
SX40fg][0=Q[F03JLUl50=Q[F0040=UXE03LOV`0g7i/0=f5MP80fG=R1`3GIE430=QWDP030=anK03H
Ie80f6MB00H0f6MB0`3IJ5@00`3JL5d0fgAP0=UXE0050=UXE0090>:5L03UTG`0i8ih0>B>N03TUHL0
iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/
EP060=U^F@050=Y^F@3LNfT0fW9O0=anK03JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B002@3;>Bd0b2dP0<P]
803>ACT0bcT]0=5BAP3>ACT0bC0R0</k;`080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3?BSd0
c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0
d4m30<e1=03?C4000P3>@cH30<`g:@T0c3PZ00<0c3X[0?>[E03ocEh00P3ocEh01@3LJT<0c3X[0=9@
@P3>ACT0d51500L0cC`]00<0cCd^0>9kAP3ocEh00P3ocEh00`3PM440cCh_0<dn;`050<hn;`050>ZB
C`3ocEh0oleN0?o=GP3IHd80103>@3401@3JHc`0oleN0?o=GP3ocEh0fV<l00<0cT0a00@0fV<l0?o=
GP3ocEh0mkMJ0`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0
103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@
@P<0d4Lh0`3ocEh01@3WR4X0d4Ph0=19>@3@BCT0ihQ:00<0oleN00<0h7A10=IOC`3CEDH00P3CEDH0
0`3ILVD0jY9?0?o=GP020?o=GP030==EAP3BCch0deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0
f6iQ0=Q^H@3LNfT0o<AL0P3ocEh0103la5`0oleN0?o=GP3cZe@20=AHB0<0eEY:00D0lj]D0?o=GP3o
cEh0oleN0=mkD`020=EJBP<0eEa:00@0eEi<0=ELBP3HKV40fWU[0P3DG4`00`3GIeL0jY9?0?o=GP02
0?o=GPD0deA21`3CED<50=AFA0060=MTDP3DET@0eE]80=IOC`3GHe40mn3M0`3oool00`3_`[`0e5Q5
0=AHA@020=AHAP@0e5Y70`3oool01@3UWI@0ef1=0=MTDP3HKEd0g7MW00<0oooo00@0gHEf0=ELBP3E
G4X0gHEf0`3oool01@3MNF`0eUe:0=IMBP3FGDX0iIfD00<0oooo00<0f6ID0=INB`3HJ5H00P3NQgP0
1`3JN6T0gXMh0=QXEP3ILF40eUm<0=QXEP3_`[`00P3oool0103ijNL0f6QF0=QXEP3MPW@20=QYF0D0
ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l20=anK0030=f5
MP3JM6<0f6aJ00L0efEA0`3HIe800`3LOg00f6MB0=QWDP060=QWDP<0fFQD00<0fVaG0=UXE03IJ5@0
1@3IJ5@02@3RQG00iI5l0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=akJ@020=QZEP@0fV]F0P3JK5L0
1`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0fgIS0=Y^F@3LOV`0fViI00L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK
3037:A`90<P[7P`0b2dP00T0bcT]0<P]8038;B00cTDi0</i;@3?C400cTDi0<T`8P3;>bl02039<287
0<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050==>
<P3ocEh0oleN0?o=GP3cZe@00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050<dm;P3g]eX0oleN0?o=
GP3g]eX00`3=?Rl50<hn;`050=18=`3ocEh0oleN0?o=GP3WR4X0103>@3401@3JHc`0oleN0?o=GP3o
cEh0g6Y300<0dD`m00@0lj]D0?o=GP3ocEh0hW]60`3ocEh01P3ZUEH0dea>0=M/GP3FIEP0dea>0=IU
F0<0oleN00<0jY9?0=5>?`3ACSl0103ACSl01@3ACd00dD`m0<m5=@3?ACD0ihQ:00<0oleN0P3?ASL0
1@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP050>N8BP3@B3P0d4Ti0=19>@3g]eX0
0P3ocEh0203g]eX0d4Xj0=IOC`3CEDH0deM70==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`02
0=5<>`L0dDdl0`3ocEh01@3[WEl0e5Q80=IUF03GJe`0jieO0080oleN00D0kZ5H0?NgFP3ocEh0oleN
0?>[E0040==@?`060=US@P3ocEh0oleN0?o=GP3cZe@0de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@01`3FGdl0e5I40=AF
A03FGdl0e5Q50=MSD@3gh=d00`3oool0103_`[`0e5Q50=AHAP3DF4H30=AJA`0:0=j4L`3oool0oooo
0?ooo`3MPG40eE]80=MTDP3HKEd0efAB0?cem080oooo00@0jJ^S0=ELBP3EG4X0jJ^S0P3oool00`3l
mO@0f6ID0=IMBP020=IMBP070=elJP3oool0oooo0?ooo`3PSX40eUi;0=QXEP020=j7N0070=YhJ@3N
QgP0f6QF0=UaH@3FGd`0f6QF0>^aZ@030?ooo`80f6QF00<0gH9d0=QYF03HJEP01@3GHDd02P3HJEP0
f6]H0=MRCP3KNf/0gH9d0>2>P@3ORW/0fWAS0=MTC`3HJeP60=MTC`060=anK03KN6D0gHEf0=YdH`3H
K5X0f6MB1P3GIE420=QWDP030=U^F`3LOg00f6MB00L0f6MB0`3IJ5@01@3JL5d0fFQD0=UXE03IJ5@0
fViI00<0fFQD00T0hXE`0>FAO03TSWP0i8ih0>BEQ`3UTG`0i9F70>>9M03LNfT00P3HJUH40=Y[EP80
fVaG00L0gGaZ0=j4L`3NQ7<0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3JKUT0g7]Y0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80050</i;@38;B00b2dP0<i5>@3;>Bd00P3>ACT00`39<280bc/_0<T`
8P070<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00X0fUlh0?o=GP3ocEh0oleN0=aZ@`3<>R/0cCX/0=9@@P3>ACT0d5151`3=?2d01@3=?Bh0oleN
0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103g]eX0oleN0?o=GP3cZe@40<i0<@050=YS?03ocEh0oleN
0?o=GP3JHc`00P3>@3401@3JHc`0oleN0?o=GP3g]eX0cT8b00<0oleN00H0jY9?0=9HBP3GK5h0eF9D
0=9HBP3EHU@30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0oleN0?o=GP3ocEh20<m6
=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00@0ihQ:0=18>03@BCT0g6Y30`3o
cEh0203ZTTl0d4Xj0=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`020=5<
>`L0dDdl0`3ocEh01@3[WEl0e5Q80=ERE03JL5d0o<AL0080oleN00D0fVmJ0?NgFP3ocEh0oleN0?>[
E0040==@?`060=iaB@3ocEh0oleN0?o=GP3RNdH0de0o0`3CDT001P3EG4X0de900==B@03EG4X0f6iQ
0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@0203FGdl0e5I40=AFA03F
Gdl0e5Q50==GA`3GHe40mn3M0`3oool00`3YZj<0e5Q60=AHAP030=AJA`0:0>BEQ`3oool0oooo0?oo
o`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0j;Zb0=ELBP3EG4X0kl:l0P3oool00`3ef=@0
f6]H0=IMBP030=IMBP<0oooo00<0i9F70=INB`3HJ5H00P3NQgP01`3JN6T0gXMh0=QXEP3ILF40eUm<
0=QXEP3_`[`00`3oool20=QXEP030=f2M03HJEP0f6UH00D0ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2
M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l0103LOV`0fWAS0=f5MP3JM6<20=Q/FPH0efEA0P3HIe80
0`3JL5h0gXMh0=QWDP070=QWDP<0fFQD00D0fW1M0=Y/E`3IJ5@0fFQD0=Y`G@030=UXE0040>:5L03U
TG`0iI5l0>FAO0<0i9F700@0hhUd0=]dH03HJUH0f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4
L`3KM600fVaG0=U/EP060=U^F@<0fViI00<0fgIS0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001`3;
>Bd0b2dP0<P]803>ACT0bcT]0<e3>03>ACT02P39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE9
0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@003
0==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=GP3?@Rd00P3=>R`00`3B
D480cTDi0=1@A@070<dl;@050=IH=P3ocEh0oleN0?o=GP3LJT<00`3=?Rl60<hn;`040>ZEEP3ocEh0
oleN0?c4G0@0cT0a00D0fV<l0?o=GP3ocEh0oleN0=YS?0020<i0<@050?>[E03ocEh0oleN0>1d@@3>
@S800`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0jYEF0=YS?03JHc`00`3JHc`0
0`3EDcL0cdDe0<m5=@020<m5=@040>N8BP3ocEh0oleN0?o=GP80g6Y300D0gg]C0=iaB@3OOET0ggeI
0=9>?0020=9@@P<0d4Lh0`3ocEh0103cZe@0ihQ:0>ZBC`3la5`30?o=GP080=II@03@BSX0eUm?0==E
AP3FGdl0deE60=UbI@3ZUEH30?o=GP030=edD03LJT<0g6Y30080g6Y300<0g6e80==D@P3ACC`0103A
CC`30?o=GP040>ZEEP3DF4P0eF9D0>^MG`80oleN00<0l:QO0=ERE03g]eX00P3ocEh00`3cZe@0de0o
0==@?`020==@?`060>ZBC`3ocEh0oleN0?o=GP3FFD00de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh60=iaB@030=IMA@3CED<0deE300<0deE31@3D
ET@01@3FGdl0e5I40=AFA03FGdl0e5Q50080deM700<0ef=A0?cem03oool00P3oool00`3PSX40e5Q6
0=AJA`020=AJA`0:0>V[X`3oool0oooo0?ooo`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0
mMSD0=ELBP3EG4X0mMSD0P3oool00`3ef=@0fFmN0=IMBP030=IMBP<0oooo00<0jk6Y0=INB`3HJ5H0
0P3NQgP01P3JN6T0gHEf0=QXEP3ILF40eUm<0=f5MP<0oooo00@0mMSD0=QXEP3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03HJeP0ef9>0=]kJ`3MPW@0h8j10=n:N`3JM6<0efA?0=Q[F0H0efA?00@0gHEf0=Yd
H`3MQGH0fWAS0P3HK5X60=MUD@80f6MB00<0fgQU0=j7N03HIe801`3HIe830=UXE0050=Y`G@3JLUl0
fFQD0=UXE03JL5d00`3IJ5@02@3POVX0hhUd0>:5L03SRG@0iI5l0>B>N03TUHL0hXE`0=UcGP020=QZ
EP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT30=Y^F@030=]fH`3J
KUT0fVmJ00H0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00@0bcT]0<P]8038;B00cTDi0P3;>Bd00`3>ACT0bC0R0<T`
8P080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00D0ihQ:0?o=GP3ocEh0oleN0<`j:`020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0fV<l0?o=
GP3ocEh0oleN0=YS?0030<dn;`H0cSh_00@0jY9?0?o=GP3ocEh0oleN103>@3401`3JHc`0oleN0?o=
GP3ocEh0fV<l0<i0<@3JHc`00P3ocEh00`3g]eX0cT8b0<i2<P030?o=GP060>ZBC`3BF4X0eVMJ0=ER
E03BF4X0eF9D2@3ocEh00`3WR4X0cdDe0<m5=@020<m5=@030>N8BP3ocEh0oleN00L0oleN00<0g6Y3
0=9@@P3BD4800`3@AcP80?o=GP0:0?NgFP3RNdH0d4Xj0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZE
EPT0oleN00<0g6e80=5=?03ACC`00`3ACC`30?o=GP040>ZEEP3DF4P0fFQD0?c4G080oleN00<0h81/
0=MZG03g]eX00P3ocEh00`3cZe@0de0o0==@?`020==@?`040>ZBC`3ocEh0oleN0?o=GP80de0o0`3C
DT002P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3DF4H0e5a<0=MWE`3ZTTl90?o=GP030=iaB@3CED<0
deE300<0deE31@3DET@01@3FGdl0e5I40=AFA03FGdl0e5Q500<0deM700L0g7MW0?ooo`3oool0oooo
0?cem03GJe`0eV5A0080ef=A00X0jk6Y0?ooo`3oool0oooo0=M[G03GI580f6aJ0=YeI@3HK5X0mMSD
0P3oool0103ef=@0efAB0=MTDP3ef=@20?ooo`030?OPg@3JMFD0f6ID00<0f6ID0`3oool02P3X^[80
f6ID0=QYF03ORW/0kl:l0>Rj/P3UWI@0i9F70>FMU03_`[`40?ooo`060>V[X`3JLUl0fWEU0=f2M03K
MV<0fW1N0P3HJEP30=MQC@050=QYF03HJeP0ef9>0=anK03MQGH00P3PSX400`3KN6D0f6]H0=Q]G@06
0=MTC`040=f5MP3JM6<0gHEf0=YdH`80f6aJ1P3GIE420=QWDP040=aoL03NQgP0f6YF0=]fH`H0fFmL
0`3JL5d01@3KMV<0gGaZ0=Y`G@3JL5d0fgQU00D0fW1M00L0fViI0=UZE@3MPG40g7]Y0=n:N`3IJUD0
fG=N0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/EP060=U^F@<0fViI
00<0fW9O0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK0`37:1/0103CGU80fi::0=V>R@3ISXT:0=^BRP030=nKT@3DL6P0b2/N00P0b2/N
3038;B00103;>Bd0b2dP0<P]803=@cP20</i;@030<e3>039<280bC0R00P0bC0R1`3:<R@20<`n<@06
0<m9?@3AEDT0df1F0=5EB@3=@C@0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d
0</f:03=@C@0cda00<i3=P3CF4/0cD4d0<m<@080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=
GP3<>R/00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050=YS?03ocEh0oleN0?o=GP3JHc`00`3=?Rl6
0<hn;`040>ZBC`3ocEh0oleN0?o=GP@0cT0a00L0fV<l0?o=GP3ocEh0oleN0=YS?03>@340lj]D0080
oleN00<0h7A10<i2<P3>@S800`3ocEh01P3ZTTl0dUQ:0=ERE03EHU@0dUQ:0=ERE0T0oleN00<0ihQ:
0<m5=@3?ACD00P3?ACD00`3WR4X0oleN0?o=GP070?o=GP030=aZ@`3BD480dU1200<0d4Lh2@3ocEh0
2@3g]eX0g6Y30=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP090?o=GP030=a]B03ACC`0dDdl00<0
dDdl0`3ocEh00`3ZUEH0deE60>ZEEP020?o=GP040?2XG`3IMFP0efaN0?NgFP80oleN00<0lj]D0==@
?`3CD3l00P3CD3l0103ZTTl0oleN0?o=GP3ocEh20==@?`<0de9000X0eEa:0==B@03CDT00eEa:0=Q^
H@3JNF/0dU920=ALC03GIeL0jY9?2@3ocEh00`3NLDT0deE30==E@`030==E@`D0e5I400D0e5Q60=AF
A03DET@0eEi<0=AHA@030==GA`030=AHAP3UWI@0oooo0080oooo00D0jJ^S0=AJA`3DFTL0e5Y70>V[
X`030?ooo`060=MSD@3EFdP0efAB0=Q]G@3GI580mMSD0P3oool0103ef=@0efAB0=MTDP3ef=@20?oo
o`030?OPg@3KNf/0f6ID00<0f6ID0`3oool01@3X^[80f6ID0=QXEP3ORW/0mn3M00P0oooo00T0mn3M
0=YbG`3ILf80fWEU0=f2M03JN6T0fWAS0=QYF03GIE400`3GHDd01@3HJEP0f6]H0=UbG`3LP700gXMh
0080h8j100D0fga]0=YdH`3KMV<0f6]H0=QVE0030=MTC`090=U^F`3MQGH0g7i/0=f5MP3LOV`0fWQY
0=akJ@3KMV<0fG9O00@0efEA0P3HIe80103LOg00gXMh0=QWDP3JL5h60=U_G0<0fW1M00D0fgIS0=f1
L@3JL5d0fW1M0=]hI@060=Y`G@080=YbG`3LOV`0g7i/0=n:N`3JLUl0fgQU0=Y_FP3HJUH40=Y[EP80
fVaG00L0g7]Y0=anK03NQ7<0gXAc0=Y`G@3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj9
00/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80030</i;@38;B00b2dP0080bcT]00<0bS@V0<e1
=039<2802@39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:
=2H0bS@V00D0bS@V1P3;=RP0203=@C@0bcHX0<e1=03?C400cD4d0==HB`3=@C@0cTDi0P3>@cH30<`g
:@T0c3PZ00D0fV<l0?o=GP3ocEh0oleN0=IH=P020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0ddhb
0?o=GP3ocEh0oleN0>1d@@030<dn;`H0cSh_00@0kZ5H0?o=GP3ocEh0mkMJ103>@340103JHc`0oleN
0?o=GP3ocEh20=YS?080oleN00@0mkMJ0<i0<@3>@S80cT8b0`3ocEh01P3ZTTl0dEE90=ERE03EHU@0
d4dn0=ERE0<0oleN00<0lj]D0>N8BP3WR4X00`3WR4X00`3JHc`0cdDe0<m5=@020<m5=@040>N8BP3o
cEh0oleN0?o=GP80ihQ:00D0jYEF0>ZBC`3[WEl0jieO0=II>`020=9@@P<0d4Lh0`3ocEh01@3ZUEH0
g6Y30=aZ@`3WR4X0mkMJ00<0oleN00L0fF=20=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF00<0oleN1P3Z
TTl00`3HGSl0dDdl0=5=?0030=5=?0<0oleN00<0jYEF0==E@`3la5`00P3ocEh0103PP6`0fGEX0=M/
GP3g]eX20?o=GP030?>[E03CD3l0de0o0080de0o00H0hW]60?o=GP3ocEh0oleN0=aZ@`3CD3l30==B
@00:0=ELBP3CDT00de900=ELBP3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN1P3ZTTl00`3IHd80
deE30==E@`030==E@`P0e5I40P3DF4D30==GA`80e5Q600@0lm;>0?ooo`3oool0o?Gd0`3DFTL02P3T
YYd0oooo0?ooo`3oool0ef=A0=MTDP3HK5X0fG5Q0=YeI@3ef=@20?ooo`040?GHe03HKEd0f6eM0??B
cP80oooo00@0mn3M0=]lK@3ILf80fWEU0P3JN6T30?ooo`050>o2_03ILF40fW1N0>2>P@3gh=d01`3o
ool0103cd/h0g7]Y0=YeI@3LP7030=f2M0030=aoL03LNfT0fW1N0080f6UH00H0ef=A0=UaH@3ILF40
fG=R0=f1L@3NQgP20>2>P@090=b0L03KMV<0fg][0=U^F`3JL5h0fWAS0=]hI@3LOV`0gH5a00P0gHEf
00@0g81`0=elJP3KMV<0fgIS0P3KN6D01@3MPW@0gXMh0=]hI@3LP700g7]Y00L0g81`00<0gH5a0=j4
L`3NQ7<00P3KN6D00`3LOV`0fgQU0=]hI@040=]hI@080=akJ@3KN6D0g7i/0=n:N`3JLUl0fgQU0=Ya
F`3HJUH40=Y[EP80fVaG00@0fgAP0=elJP3NQ7<0g7i/0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0
fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK
0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP
0<P]80020</i;@030<P]803>ACT0bC0R00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?
BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3C
F4/0cD4d0<e1=0020<i3=P<0c3LY2@3<>2X01@3EDcL0oleN0?o=GP3ocEh0hW]60080cCX/00<0dU12
0<i5>@3@D4D01`3=?2d01@3=?Bh0oleN0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103la5`0oleN0?o=
GP3cZe@40<i0<@060=YS?03ocEh0oleN0?o=GP3JHc`0lj]D0P3ocEh0103PM440cT0a0<i2<P3>@S83
0?o=GP060>ZBC`3BF4X0eF9D0=ERE03BDd@0eF9D0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe
00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=
GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0mkMJ0P3ocEh01`3aY500eUm?0==EAP3FGdl0deE60=UbI@3Z
UEH00`3ocEh00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0`3ocEh02@3ZUEH0jY9?0?o=GP3ocEh0l:QO
0=UeJ03ILF40efaN0?NgFP020?o=GP030?>[E03CD3l0de0o0080de0o00H0g6Y30?o=GP3ocEh0oleN
0>N8BP3CD3l30==B@00:0=ELBP3CDT00de900=MSD`3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN
1@3CE4860==E@`040=AJA`3FGd`0eUm<0=IOC0L0eUm?1@3FHE401@3TUHL0oooo0?ooo`3oool0iIfD
0080fWEU00H0i9F70?ooo`3oool0oooo0=]lK@3JMFD30=]lK@040?OPg@3oool0oooo0>Rj/P80g7MW
00L0j;Zb0?ooo`3oool0mn3M0=aoL03KO6d0fg][0080fWQY0`3oool01@3TYYd0gH5a0=f1L@3TUHL0
mn3M0080oooo00D0nNWW0>o2_03_`[`0jJ^S0=n:N`040=akJ@040=]lK@3MPW@0g7m`0=anK0<0g7]Y
00L0fWQY0=]kJ`3MPW@0gH9d0=]kJ`3MPG40gXMh0080h8j100H0g81`0=]lK@3MPW@0fga]0=]kJ`3K
MV<30=anK0030=f2M03MPG40gHEf0080g7m`00<0g81`0=anK03LOV`0103LOV`20=aoL0050=f5MP3N
QgP0gH5a0=f2M03MPG401@3NQgP00`3ORW/0gHEf0=f1L@020=j4L`80fgQU00<0g7i/0=]hI@3KN6D0
0`3KN6D01`3KM600fW9O0=]fH`3LOV`0gXMh0=UZE@3ILeh00P3HJUH40=Y[EP80fVaG00@0fgAP0=]h
I@3NQ7<0fgAP0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>
R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP0<P]80020</i;@030<P]803=@C@0bC0R
00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd
9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cD4d0<e1=0020<i3=P<0c3LY2@3<
>2X01@3<>R/0mkMJ0?o=GP3ocEh0mkMJ0080cCX/00<0dU120<i5>@3@D4D01`3=?2d01P3=?Bh0lj]D
0?o=GP3ocEh0o<AL0<m5=@80cCh_1@3>?Rl01@3JHc`0oleN0?o=GP3ocEh0ihQ:00@0cT0a00D0fV<l
0?o=GP3ocEh0oleN0>N8BP020?o=GP030?NgFP3>@340cT0a0080cT8b0`3ocEh01P3ZTTl0dEE90=ER
E03CG4h0dUQ:0=AOD`<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=
GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@@P<0d4Lh0`3ocEh01P3WR4X0d4Ph0=19>@3@
BCT0d4Xj0>N8BP<0oleN00H0eUm?0==EAP3FGdl0deE60=UbI@3ZUEH30?o=GP030==EAP3AC3/0dD`k
0080dD`k1`3ACC`30?o=GP060>jQF03la5`0oleN0?o=GP3KLU`0fGEX0P3GK5h0103g]eX0oleN0?o=
GP3cZe@50==@?`040?NgFP3ocEh0oleN0?NgFP@0de9000X0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0
dU920=ALC03FIED0jY9?0`3ocEh50==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H01@3DF4D0oooo
0?ooo`3oool0jJ^S0080e5Y700T0fFmN0?ooo`3oool0oooo0=n:N`3EFdP0efAB0=QVE03HK5X00`3o
ool0103UWI@0efAB0=Q/FP3TYYd30?ooo`050=]lK@3JN6T0fG=R0=U_GP3TUHL00`3oool01@3ORW/0
fW1N0=Y`GP3PSX40mn3M0080oooo00<0mn3M0=YhJ@3HJ5H01P3HJ5H0103IKeh0gH9d0=YbG`3HJEP4
0=MQC@060=QYF03KO6d0g81`0=]kJ`3MPG40gXMh0P3PSX400`3LP700fga]0=f2M0060=YdH`030=f2
M03MPG40gHEf0080g7m`00d0g81`0=]kJ`3KN6D0g7i/0=elJP3KMV<0fW9O0=]fH`3KN6D0gH9d0=j7
N03LNfT0g81`0080fgQU1P3LP7020=f1L@040=f5MP3MPG40gH5a0=j4L`@0gH5a00P0g7]Y0=]hI@3L
NfT0g7]Y0=f1L@3LOV`0g7]Y0=anK080g7]Y00@0fG=N0=Y`G@3JJeH0fV]F0P3JK5L20=]dH0050=f0
K@3KM600fVaG0=Y/E`3IK5H01P3IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW
0<P[7P080<P[7P`0b2dP00<0bcT]0<P]8038;B000P3;>Bd00`38;B00cD<h0<T`8P090<T`8PL0bS8T
0P3<?S401P3?BCd0dEE90==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03=@C@00P3>@cH30<`g:@T0c3PZ00<0c3X[0>N8
BP3ocEh00P3ocEh01@3ZTTl0cCX/0=9@@P3>ACT0cdXm00L0cC`]00<0cCd^0>1d@@3ocEh00P3ocEh0
0`3ZTTl0cCh_0<dn;`050<hn;`050?NgFP3ocEh0oleN0?o=GP3FFD00103>@3401@3JHc`0oleN0?o=
GP3ocEh0o<AL0080oleN00<0h7A10<i0<@3>@3400P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0==JC@80
dUQ:0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3C
FTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0jY9?
0`3ocEh01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP<0oleN00<0deE60=5<>`3AC3/00P3AC3/70=5=
?0<0oleN00H0o<AL0?o=GP3ocEh0l:QO0=ERE03IMFP20=M/GP040?NgFP3ocEh0oleN0?>[E0D0de0o
00D0jY9?0?o=GP3ocEh0oleN0>jQF0030==B@00:0=ELBP3CDT00e5Q80=IUE@3HKV40fWU[0=9B@P3D
G4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q600D0ef=A0?ooo`3oool0
oooo0>V[X`030=AJA`050?WYi`3oool0oooo0>BVW@3EFdP00P3GI5801@3MPG40oooo0?ooo`3oool0
gH9d0080efAB00T0fWQY0?ooo`3oool0oooo0>2>P@3JN6T0f6eM0=QVE03YZj<00P3oool01P3lmO@0
fFmN0=Q]G@3JL5h0h8j10?OPg@80oooo0100mMSD0=UaH@3HJ5H0efAB0=IOC03GH4d0f6ID0=Q]G@3J
LUl0fWEU0=f2M03LNfT0fgIS0=YbG`3IKU/0efEA0P3GHDd02P3HJEP0ef9>0=MRCP3KNf/0gH9d0>2>
P@3KNf/0fWAS0=MTC`3HJeP60=MTC`030=anK03JM6<0gHEf00<0f6aJ0P3GIE400`3HJeP0fFiK0=U^
F`030=U^F`040=f1L@3NQgP0fgIS0=akJ@80fFmL00@0fFQD0=QWDP3HIe80f6MB103IJ5@0103MPG40
fW1M0=UXE03JL5d60=UXE080fFYE00<0fW1M0=YbG`3IJUD00`3HJUH40=Y[EP80fVaG0P3KM6001@3K
MV<0fgAP0=Y/E`3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]80040</i;@38;B00b2dP0</i;@80b2dP00<0cTDi0<T`8P39<2802039<287
0<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<e1=0030==HB`3=@C@0cD4d0080cT<f0`3<=bT90<`h:P030<`j
:`3?@Rd0mkMJ00<0oleN00@0lJA@0=AHA@3>ACT0cTDi0`3=?2d0103JGcP0cC`]0<dl;@3=?2d20<dm
;P060?NgFP3ocEh0oleN0?o=GP3WR4X0cCh_0`3>?Rl00`3?ACD0lJA@0?o=GP020?o=GP030>ZEEP3@
BSX0cT0a00<0cT0a00<0fV<l0?o=GP3ocEh00`3ocEh0103g]eX0cT0a0<i0<@3>@3420<i2<P<0oleN
00@0jY9?0=5EB@3BF4X0eF9D0P3BF4X30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0
oleN0?o=GP3ocEh20<m6=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00H0ihQ:
0=19>@3@BCT0d4Ti0>1d@@3la5`20?o=GP070?NgFP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=
GP030==EAP3AC3/0dD`k0080dD`k1`3ACC`60?o=GP030=]gH03FGdl0fGEX0080efaN00@0mkMJ0?o=
GP3ocEh0lj]D1@3CD3l00`3FFD00mkMJ0?o=GP020?o=GP050?6TD03FFD00de900=ELBP3CDT000P3E
G4X01P3QQEl0fWU[0=9B@P3DG4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I400<0ef=A0?7:a@3H
KEd00P3CEdL20=AHAP050>o2_03oool0oooo0?ooo`3PSX400`3DFTL01@3X^[80oooo0?ooo`3ijNL0
f6ID0080efAB00@0lL[50?ooo`3oool0mn3M103EG4X0203gh=d0oooo0?ooo`3cd/h0fWQY0=QVE03I
J5@0nNWW0P3oool01P3X^[80f6ID0=INB`3FGT/0gXMh0?OPg@80oooo00<0mMSD0=QXEP3FGd`00P3F
Gd`20=MPC@070=MSD@3HJ5H0fFmN0=f2M03JLUl0fW1N0=MSD@040=MQC@0:0=Q/FP3HJeP0f6]H0=an
K03MQGH0h8j10=f1L@3KN6D0f6]H0=UcHP<0f6]H00H0f6YF0=MTC`3GI4l0g7i/0=YdH`3MQGH30=Q/
FPH0efEA0P3HIe80103LOg00gXMh0=U^F`3JLUl60=QWDP@0fFQD00@0g7i/0=Y`G@3IJ5@0fVmJ1P3I
J5@30=UZE@030=YbG`3IJUD0f6YF0080f6YF103JJeH20=Y/E`040=Y`G@3KM600fgAP0=]dH080fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[
7P080<P[7P`0b2dP00@0bcT]0<P]8038;B00bcT]0P3:=b/00`3>ACT0bC0R0<T`8P080<T`8PL0bS8T
0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03?B3X00P3>@cH30<`g:@T0c3PZ0P3<>R/00`3E
DcL0o<AL0?o=GP030?o=GP060?>[E03WR4X0ihQ:0?>[E03la5`0lj]D0`3=?2d20<dm;P030=IH=P3l
a5`0oleN0080oleN00@0o<AL0>ZBC`3WR4X0lJA@103ocEh00`3g]eX0dThl0<i2<P040<i0<@030=YS
?03ocEh0oleN00<0oleN00@0h7A10<i0<@3>@340cT0a0P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0=ER
E080dUQ:0`3ocEh00`3g]eX0lj]D0?>[E0030?>[E0030>ZBC`3?ACD0cdDe0080cdDe00@0ihQ:0?o=
GP3ocEh0oleN103cZe@20?NgFP030>ZBC`3BD480dU1200<0d4Lh0`3ocEh0103g]eX0lj]D0?>[E03l
a5`40?o=GP070>N8BP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=GPH0lj]D00<0jY9?0=5=?03A
CC`00`3ACC`50?o=GP040?2XG`3GJe`0e5Q80=UeJ080efaN00@0mkMJ0?o=GP3ocEh0lj]D1P3CD3l0
0`3LJT<0o<AL0?o=GP030?o=GP0;0?>[E03ZUEH0jY9?0?>[E03la5`0mkMJ0=UeJ03BDT80e5a<0=EL
BP3ZTTl00`3ocEh60?>[E0030>ZEEP3CED<0deE300<0deE3203DET@01`3MPW@0oooo0?ooo`3gh=d0
jk6Y0>Rj/P3ijNL00`3oool00`3lmO@0ef=C0=AJA`020=AJA`070=U_GP3lmO@0oooo0?ooo`3gh=d0
jk6Y0?7:a@030?ooo`030>2>P@3EG4X0eEa:0080eEa:00L0iIfD0?ooo`3oool0oooo0??BcP3[/JT0
mn3M0080oooo00<0o?Gd0=UaH@3HIU@00P3FGT/01@3NQgP0mn3M0?ooo`3oool0o?Gd00H0mMSD00@0
iIfD0=MPC@3HJ5H0gH9d0P3HJEP50=MQC@0:0=QYF03GHTh0ef9>0=YeI@3KNf/0h8j10=]kJ`3JM6<0
efA?0=Q[F0H0efA?00<0fWQY0=UcHP3MQGH00`3HK5X60=MUD@80f6MB00@0g7m`0=j7N03IKU/0fFmL
1P3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F
0`3JK5L00`3KM600fW1M0=]dH0020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3K
TXX0fHj900/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80070</i;@3:=b/0b2dP0</i;@3>ACT0
bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha
0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cT<f0080cD4d00<0deQ;0<e1=03?C4000P3>@cH3
0<`g:@T0c3PZ0`3<>R/00`3HGSl0mkMJ0?o=GP070?o=GP040?c4G03=?2d0cC`]0<dl;@<0cCd^00<0
eUPf0?NgFP3ocEh0203ocEh00`3cZe@0e5a80<i0<@050<i0<@030=YS?03ocEh0oleN0080oleN00<0
mkMJ0<i0<@3>@3400P3>@3420<i2<P<0oleN00@0jY9?0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[
E03?ACD0cdDe0080cdDe00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0X0oleN
00P0lJA@0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`5
0?o=GP070=Y^F@3GJe`0e5Q80=UeJ03GK5h0f6iQ0?NgFP020?o=GP030?>[E03CD3l0de0o00D0de0o
00<0g6Y30?NgFP3ocEh01`3ocEh01P3la5`0f6iQ0==E@`3DG4`0eEa:0>ZBC`T0oleN00<0lj]D0==E
@`3CED<00`3CED<80=AFA0030=f2M03oool0oooo00L0oooo00<0i9F70=AJA`3DFTL00`3DFTL00`3U
WI@0oooo0?ooo`050?ooo`030>o2_03EFdP0eEa:00<0eEa:00<0g7MW0?7:a@3oool01P3oool00`3U
WI@0eUe:0=QVE0020=INB`030=f2M03gh=d0oooo00P0oooo00@0jk6Y0=MPC@3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03GHTh0ef9>0=UcHP3KNf/0h8j10=]kJ`3JM6<0efA?0=Q[F0H0efA?00<0fWAS0=Q/
FP3MQGH00`3HK5X60=MUD@80f6MB00@0fgQU0=j7N03IKU/0fFiI1P3HIe840=UXE0030=]hI@3JL5d0
fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F0`3JK5L00`3KM600fVaG0=Y`G@02
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]8080bcT]00D0b2dP0<i5>@3CGU80bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S40
1P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1
=03;=RP0cda00<e1=03?BSd0deQ;0P3=@C@20<i3=P<0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0h7A1
0?6TD03la5`0103ocEh00`3g]eX0jY9?0<dl;@020<dl;@@0cCd^00<0cdDe0>9kAP3g]eX01@3ocEh0
103aY500h7A10<hn;`3CEDH60<i0<@030=YS?03ocEh0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P<0oleN00@0ihQ:0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[E03?ACD0cdDe0080cdDe
00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0H0oleN00@0mkMJ0?>[E03ZTTl0
g6Y30P3@BSX01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`4
0?o=GP080>jQF03EHU@0f6iQ0=AHB03IMFP0efaN0=UeJ03g]eX20?o=GP030?>[E03CD3l0de0o00L0
de0o00<0hW]60?6TD03la5`0103ocEh00`3la5`0l:QO0=Q^H@020=ALC0030=ELBP3ZUEH0oleN00P0
oleN00<0lj]D0==E@`3CED<00`3CED<80=AFA0040=AHA@3PSX40kl:l0?cem0@0oooo00<0lm;>0=f2
M03DF4H01@3DFTL00`3GHe40h8j10?WYi`030?ooo`040?cem03YZj<0efAB0=EKB0@0eEa:00@0g7MW
0=QVE03X^[80o?Gd0`3oool01@3ijNL0h8j10=IMBP3FGDX0f6ID0080eUi;00<0g81`0?OPg@3oool0
203oool0103[/JT0ef1=0=QXEP3MPW@20=QYF0D0ef5=00X0f6UH0=MRCP3GHTh0fFmN0=]kJ`3PSX40
fg][0=YdH`3GI4l0f6]H1P3GI4l00`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe80103KN6D0gXMh
0=U^F`3IKe`60=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@30=UZE@030=YbG`3IJUD0f6YF0080
f6YF103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK
00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[7P050<P[7P030<Xd9P3:=b/0bSL[00X0bSL[
00<0cT<f0</i;@3=@cP00P3=@cP01@3?C400deiB0<e3>03?C400bcT]00L0bc/_0`3<?2h00`3;>Bd0
bS8T0<Xb90030<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0
bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cD4d0P3>@cH30<`g:@T0c3PZ
0`3<>R/0203>ACT0c3X[0<dj;03=>R`0dU120=9>?03LJT<0fUlh1P3=?2d50<dm;P<0cCh_00<0eUPf
0=YS?03CCS80103>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80
dD`m0<i2<P80dUQ:00@0eF9D0=9HBP3BF4X0d4dn0P3>@cH70<m4=0H0cdDe00@0dU100<m6=`3?ASL0
cdHg0P3CFTd01@3FIEP0e5a<0=16=`3BD480dDho00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P050=IQD@3DG4`0eVEE0=ALC03ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3DF4H0
1`3FIEP0eUm?0=IUF03IMFP0eUm?0=UeJ03HKV400P3IMFP00`3GJU`0e5Q80=AHB0020=AHB0X0eEY:
00D0ef5=0=mmF@3ONe<0ef=C0=MYFP020=UaH@80eVEE00<0eV5A0=ELBP3EG4X01`3CE4870==E@`P0
e5I40P3DF4D30==GA`040=f2M03LMfL0e5Q50=AHA@80e5Q61@3DFTL02P3GHe40e5Y70=MSD@3JL5h0
ghYk0=f1L@3GI580eE]80=MTDP3EFdP40=ELBP040=agI`3HIU@0g81`0=U_GP80h8j100<0fG5Q0=IM
BP3FGDX00P3FGDX02@3HIU@0eUi;0=INB`3LP700gXMh0=b0L03KO6d0eUm<0=QXEP030=IOC0@0ef1=
00@0f6QF0=f2M03HJEP0f6UH1@3GHDd02P3HJEP0ef9>0=MRCP3HJeP0fg][0=j7N03KNf/0fWAS0=MT
C`3HJeP60=MTC`030=YdH`3HK5X0gHEf00<0f6aJ1P3GIE420=QWDP040=]hI@3MPG40fFiK0=U_G0H0
f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0
fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::
0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]
0<m9?@3>ACT0cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203=@3<0c3ha0<m9
?@3?BSd0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d0</f
:03?C400cD4d0<m<@03CF4/0cda00<e1=080cT<f0`3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0
cCX/0=9@@P020<i5>@L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60=1:>P3@BSX0103@BSX50<m:?@L0
dD`m00L0deE60=5<?@3CEDH0dD`m0==LCP3DGe<0eVEH0080dea>00<0deE60=1=?P3@CCh01`3ACSl5
0=5?@0030=9@@03BF4X0dU120080dU120P3DGe<0103FIeX0e5mC0=19>@3BD4840=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0deE60=IOC`3CEDH0fG9U0080eUm?00<0dU920=ALCP3DG4h0
103CEDH70==GA`<0e5Q600L0eVEH0=IOC`3HKV40fGEX0=IOC`3IMFP0f6iQ0080fGEX00<0f6iQ0=EN
CP3DF4P00P3DF4P:0=EJBP050=ELBP3GHe<0eEa:0=MSD`3GJEX00P3ILF400`3GIeL0e5i?0=ELBP02
0=ELBPL0deA21`3CED<80=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`040=MSD@3DFTL0
ef=A0=EKB0<0efAB00<0eE]80=MTDP3EFdP0103EG4X01P3LMfL0f6ID0=b0L03ILF40fWQY0=QVE0D0
eUe:0P3HIU@01`3FGT/0gXMh0=j7N03JN6T0gHEf0=IOC03HJ5H00`3FGd`40=MPC@040=QXEP3LOg00
f6UH0=QYF0D0ef5=00X0f6QF0=MRCP3GHTh0f6]H0=]kJ`3NQgP0fg][0=YdH`3GI4l0f6]H1P3GI4l0
0`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe801@3KN6D0g7]Y0=U^F`3IKe`0f6]H00D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]0<m:?@3?
C400cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203>ACT0cD0c0<m9?@3?BSd0
df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9P040</f:03=?Rl0cD0c0<e0<`80
cD4d00@0cdXm0<e1=03ADTH0cdXm0P3CFTd01`3ADTH0cdXm0=5<?@3AC3d0cT<f0<dm;P3<=bT02@3<
>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>ACT70<dl;@D0cCd^0`3=?Rl0203>@S80cdPj
0<m8>P3?B3X0d4Ti0=5<?@3CEDH0e5mC1P3CEDH50=5EB@L0deM700L0dea>0=9HBP3CG4h0dUQ:0=ER
E03GK5h0eVMJ0080eF9D00<0dea>0=9HBP3BF4X01`3BFD`60==JC@040==LCP3CFTd0deY=0==JC@80
eVEH00D0efYL0=ERE03DG4`0e5mC0=ALC0030=ALCP050==JC@3BDT80dDm00=18=`3@B3P00P3@BCT5
0=1:>P050==GA`3CEDH0eUm?0=EJBP3ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3D
F4H01`3FIEP0eUm?0=Q^H@3IMFP0eUm?0=UeJ03HKV400P3IMFP00`3HKV40eV5A0=AHB0020=AHB0X0
eEY:00D0eEa:0=MSD`3EG4X0ef=C0=MYFP020=UaH@030=YeI@3FIED0eVEE0080efAB0P3FGD`00`3D
ET@0deA20==D@P020==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103G
He40e5Y70=MSD@3EFdP30=MTDP030=EKB03GI580eE]800@0eEa:00<0g7MW0=QVE03LP7000P3JN6T0
0`3HIU@0eUe:0=IMBP030=IMBP80f6ID00L0eUi;0=f5MP3NQgP0fWQY0=j7N03FGd`0f6QF00<0eUm<
103GH4d0103HJ5H0fWAS0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=]kJ`3ORW/0gH9d0=U^F`3GI4l0
f6]H00H0efA?0P3HK5X0103MQGH0f6aJ0=Q/FP3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00P0b2/N2P3:=b/02P3>@cH0bcT]0<m:?@3ADTH0cD<h0<m<@03CGU80
cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S420<i5>@050=IMA@3LKDP0ggeI0=edD03?BSd00`3<?S40
1`3?B3X0c3ha0<`n<@3=@340d4Pg0=YS?03JGcP01`3HFcD0103JHc`0cSl[0=5BAP3?BSd20==JC@04
0=5BAP3?BSd0dD`m0=5<?@80cT<f00L0fV<l0>9kAP3WR4X0ihQ:0>9kAP3JGcP0cd8]00<0c3PZ00D0
c3X[0==><P3JGcP0g6Y30=YO>0020<dj;0030=9@@P3>ACT0cTDi0080cC`]00D0eUPf0=YO>03JGcP0
eUPf0<dl;@040<dm;P040=IH=P3JHc`0fV<l0=IH=PH0cSh_00<0eE<g0=aZ@`3JHc`00P3JHc`30<i0
<@030<e0<@3>@cH0cdXm0080cdXm0P3AC3d0303LKDP0ihQ:0>N8BP3ZTTl0ihQ:0=a]B03AC3d0deE6
0=5<?@3BF4X0efaN0=IUF080dea>00<0deE60=1=?P3FG4<02P3LKDP20=5?@080dU100`3BD4800`3D
Ge<0fFU?0>>5EP020>N8BP050>ZBC`3PM440dThl0=5<?@3BD4801@3BDT830=9CA0080==HB`3DGTl0
e5i?0=ANC`3FIED0fW5K0>65G`3ZUEH20>^MG`040>ZEEP3QQEl0fW1N0=M/GPX0efYL00/0fW1M0>65
G`3QQEl0hHEO0=]fH`3HKV40fG9U0=UeJ03HKV40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0
f6eM203HKV401@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IQD@3FGD`0eUe<
0=IMC0L0eEi<203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3E
FdP20=MTDP040=IMC03EFdP0eE]80=EKB0@0eEa:00<0g7MW0=QVE03LP7000P3JN6T00`3HIU@0eUe:
0=IMBP030=IMBP0:0=Q/FP3HKEd0f6QF0=YeI@3ORW/0fga]0=j7N03HJ5H0fW1N0=MTDP80eUm<103G
H4d0103HJ5H0fW9O0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=UcHP3MQGH0gH9d0=Q[F03GI4l0f6]H
00H0efA?00<0f6YF0=Q/FP3MQGH00`3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/
E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@04
0=^BRP3DL6P0b2/N0<Xd9Q40bSL[00@0cT<f0</i;@3@CT40dEE90P3?C400103CGU80cD<h0<m<@03;
>Bd70</k;`D0c3`^00L0cTDi0<m9?@3?BCd0cdTm0=1>@@3@Cd<0jY9?00<0oleN00D0cdPj0<`n<@3<
?S40c3ha0<m8>P020<`n<@030<e0<@3JHc`0oleN00T0oleN00<0fV<l0=5BAP3?BSd00P3CFTd01@3A
DTH0cdXm0=5<?@3LKDP0jYEF00P0oleN00D0fF=20<i3=P3>@cH0cT<f0>N8BP030?o=GP80cdHg00<0
dEE90=1>@@3?BSd00P3?ASL01`3cZe@0oleN0?o=GP3cZe@0cdTm0=5BAP3@CCh00P3?B3X0103cZe@0
oleN0?o=GP3cZe@40<m8>P80d4Ti00<0lj]D0?o=GP3ocEh00P3ocEh30=1:>PD0cdXm00<0ihQ:0?c4
G03ocEh01@3ocEh01P3g]eX0jY9?0=5<?@3CEDH0efaN0=IUF080dea>00<0deE60=1=?P3ZTTl02P3o
cEh20=5?@080dU100P3BD4800`3IITX0mkMJ0?o=GP060?o=GP030?6TD03IITX0dU9200@0dU921P3B
Dd@00`3SQEH0o<AL0?o=GP070?o=GP030?c4G03[WEl0efYL00P0efYL00/0hHEO0?o=GP3ocEh0oleN
0>65G`3HKV40fG9U0=UeJ03ILF40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IUE@3FGD`0e5a:0==D@PL0deE3
203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3EFdP70=MTDP06
0=MWE`3HKEd0f6eM0=]kJ`3JMFD0g81`0P3KO6d00`3ILf80fFmN0=U_GP020=U_GP0:0=YhJ@3KO6d0
fg][0=YhJ@3KO6d0h8j10=f5MP3NQgP0fWU[0=]lK@<0fG5Q1@3JLUl0103KMV<0fW1N0=Y`GP3HJEP5
0=MQC@80ef9>00L0fFmN0=UcHP3MO6X0gXMh0=YbG`3HJeP0fG=R00H0f6]H00<0fG9O0=UcHP3MQGH0
0P3ILf80103JM6<0f6aJ0=Q/FP3HK5X20=U^F`080=Q[F03KMV<0fgQU0=f2M03MPG40g7m`0=Y`GP3I
Ke`40=QWDP030=Q[F03JL5d0fW1M0080fW1M00<0gGaZ0=]fH`3JL5d00P3JL5d00`3JJeH0fFQD0=UX
E0020=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3J
K5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203L
MEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/01P3BFD`0fHj90=V>R@3ORW/0fHj90=n:N`T0fHj9
00<0dfmW0<Xg:`3:=b/04@3:=b/0103>@cH0bcT]0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i
;@L0bc/_1@3<?2h40<`n<@80cTDi00H0jY9?0?o=GP3ocEh0oleN0<`n<@3:<R@20<Xd9P050<`n<@3:
=2H0c3`^0<e0<@3JHc`02P3ocEh00`3LKDP0deQ;0=5BAP020==NDP030=9IC03ADTH0jY9?00X0oleN
00D0dD`k0<i3=P3>@cH0c3X[0>N8BP030?o=GP80cCX/00<0dU120<dj;03=>R`00P3=?2d01@3cZe@0
oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D0`3>?Rl00`3?B3X0d4Ti0=aZ@`05
0?o=GP<0deE600D0dEE90=9HBP3DGe<0f6ID0?NgFP0:0?o=GP040?NgFP3HJeP0efaN0=MZG080eVMJ
00<0eVEH0=ERE03ZUEH02P3ocEh00`3EHU@0deY=0==JC@020==JC@030>>5EP3ocEh0oleN00T0oleN
00H0hW]60=18=`3@B3L0d4Pg0=18>03CEDH30=ANC`030=edD03g]eX0oleN00X0oleN00<0mkMJ0=ER
E03GJU`0103GJU`30=UeJ0050>>;I@3ocEh0oleN0?o=GP3SRfD0403IMFP:0=YhJ@80efaN00<0fG5Q
0=YiJ`3JNF/00P3FIED20=MTDPL0eUe<0P3EGT`00`3DFTL0deE30==E@`020==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700@0ef=A0=AJA`3GHe40eE]80P3GI5801P3GH4d0fWEU0=Ye
I@3JMFD0g7MW0=YiJ`<0g7m`1`3LP700103KNf/0fWQY0=YhJ@3JN6T20=]lK@060=aoL03ORW/0gHEf
0=j7N03JNF/0g7m`0`3ILF440=YbG`030=YeI@3JN6T0fW1N0080fW1N0`3JLUl40=UcHP070=]kJ`3M
O6X0g81`0=n:N`3KN6D0fWAS0=]kJ`060=YdH`80fWQY00<0gHEf0=anK03MQGH0103MQGH:0=j7N003
0=f5MP3LP700g81`00@0g81`0P3MPG40103NQ7<0gGaZ0=]hI@3KN6D50=Y`G@030=Y_FP3IJUD0fFYE
00<0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1P37:1/00`3:<R@0bS@V0<Xd9P060</f:0050</i;@3=@cP0cD<h0<e3>03FHE404`3POVX00`3F
HE40dEE90=5EB@020=5BAP040==NDP3?C400dE960<i5>@L0cdPj0P3ADTH00`3AEDT0df1F0==PEP06
0==PEP040>ZEEP3ocEh0oleN0?o=GPP0df1F00D0gGA@0?o=GP3ocEh0oleN0?NgFP050?>[E0030?Ng
FP3MMeT0eF9D00<0eF9D00<0eVEH0>ZEEP3ocEh00`3ocEh00`3la5`0l:QO0>ZEEP020>ZEEP040?6T
D03la5`0d4i10=17>080cT<f00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL00`3AEDT0cTDi0<i5>@020<m6
=`050?>[E03ocEh0oleN0?>[E03@AcP00P3?B3X00`3>@340cCd^0?>[E0020?o=GP070?>[E03>?Rl0
cSh_0<m6=`3?B3X0d4Ti0?>[E0050?o=GP<0deE60`3AEDT01P3g]eX0oleN0?o=GP3ocEh0o<AL0>jQ
F080jYEF00<0kZ5H0?c4G03ocEh00P3ocEh00`3g]eX0efaN0=MZG0020=IWFP030=IUF03EHU@0jYEF
00<0oleN1`3g]eX40=IUF0030>>5EP3ocEh0oleN0080oleN00D0mkMJ0>ZBC`3ZTTl0jYEF0?NgFP04
0?o=GP040=edD03DG4`0e5i?0=IUF0<0eVMJ00<0fFiK0?c4G03ocEh00`3ocEh00`3g]eX0l:QO0>^M
G`020>^MG`040?c4G03ocEh0oleN0?NgFP<0fG9U1P3IMFP01@3SRfD0oleN0?o=GP3ocEh0hh]U0100
fGEX303JN6T@0=YiJ`80fG5Q00<0fFmN0=MWE`3GIeL00`3HJEP20=MYFP030=IQD@3FGdl0eUm?0080
eUm?0`3FHE420=AHAP80e5Q50P3DF4H20=AJA`030=IOC03GHe40ef=A0080f6eM00@0fGEX0=YeI@3M
PG40gHEf2@3LOg0:0=b0L0@0gH5a0`3NQgP80=f2M0050=akJ@3KO6d0g7i/0=aoL03LOV`0103LNfT4
0=]kJ`80g81`00D0gH5a0>2>P@3LOg00fga]0=f2M0030=]lK@030=anK03LOg00gHEf00T0gHEf303N
QgP01@3LNfT0fgQU0=]hI@3MO6X0gHEf00H0ghYk00<0gH5a0=]hI@3JL5d00`3IJ5@50=UZE@<0f6YF
103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00000`369a/0bC0R0<Xd
9P0=0<Xd9P030</k;`3=@C@0cD4d0080cD4d1@3=@cP00`3FHE40h7iZ0>1nJP0A0>1nJP030=IQD@3A
EDT0dEE90080dE9600@0deiB0<m<@03ADTH0cTDi1@3?B3X0103?BSd0dE960=5BAP3ADTH70=5EB@03
0=9HBP3CF4/0jYEF00<0oleN00D0dUU<0=5EB@3AEDT0dEE90=9IC0030=5EB@050=edD03ocEh0oleN
0?o=GP3MM5000`3BF4X20==HB`040=5BAP3?C400deQ;0=5BAP80deiB00<0gGA@0?o=GP3ocEh00P3o
cEh00`3ZTTl0deE30=1>@@040=1>@@030=AFA03@CT40d4m30080d4m300@0ihQ:0?o=GP3ocEh0oleN
0P3?ASL00`3AEDT0cTDi0<i5>@020<m6=`050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh01@3cZe@0
oleN0?o=GP3cZe@0cT8b00<0cdPj00<0g6Y30?o=GP3ocEh0103ocEh30=1:>P80cdXm00H0ihQ:0?o=
GP3ocEh0oleN0?NgFP3FGDX40==GA`030=UYC`3g]eX0oleN0080oleN00<0jYEF0=IWFP3EHU@00P3C
G4h00`3BF4X0jYEF0?o=GP020?o=GP@0dUU<0P3CFTd01P3BDT80dDm00=5?@03BF4X0ef9>0?c4G0<0
oleN00L0hh]U0=MZG03DGe<0e5a<0=AOD`3DG4h0jY9?00<0oleN00@0o<AL0=AJA`3BDT80dU920`3B
Dd@01P3cZe@0oleN0?o=GP3ocEh0o<AL0=mmF@80efUJ00@0fG9U0=MYFP3FIeX0mkMJ0P3ocEh00`3g
]eX0eVEE0=MZG0070=MZG0090>65G`3ocEh0oleN0?o=GP3QQEl0f6iQ0=UbI@3IMFP0fG5Q00@0fGEX
00<0fG9U0=UaH@3GK5h00`3HKEd20=UeJ0/0fWQY00@0fG9U0=UeJ03JNF/0fWU[103ILVD30=UaH@04
0=MYFP3GIeL0efMG0=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?00<0eV5A0=EN
C03CEdL00P3DF4H20=AHA@80e5Q61@3DFTL01P3GHe40e5Y70=MSD@3EFdP0f6UH0=Q[F0P0efAB00P0
fWU[0=YeI@3LP700g81`0=]lK@3ILf80fFmN0=UcHP<0fWQY00@0fg][0=f1L@3MPG40gH5a0`3NQgP0
1P3MPW@0fg][0=YiJ`3ILf80f6]H0=QXEP<0fW9O00@0fWEU0=YbG`3JM6<0fgIS103JLUl40=UcHP04
0=]kJ`3MO6X0g81`0=j7N080fga]00@0gH9d0=]lK@3KO6d0fga]303MQGH20=j7N0030=f1L@3LOg00
fgQU00<0gH9d0P3LNfT50=]hI@060=anK03LP700g7i/0=]hI@3MPG40gGaZ0`3KN6D00`3KM600fW1M
0=Y`G@020=Y`G@D0fW9O1@3ILeh20=]dGP<0fgAP00H0g7]Y0=]dH03KM600fgAP0=YbG`3IK5H60=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/20<LY70030<T`8P3;=RP0bcHX00L0bcHX00<0e5Q80=mkI`3ONfL0403ONfL0103MO6X0
eEY:0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i;@L0bc/_1@3<?2h01`3>@cH0cdTm0=5EB@3A
EDT0dUQ:0==HB`3ZUEH00`3ocEh02@3@Cd<0cdXm0<m:?@3?BSd0d5150<m<@03=@C@0cD0a0=YS?003
0?o=GP030=QK=@3;=RP0bcHX00<0bcHX00@0cD4d0</f:03?C400cD4d0P3CF4/01@3cZe@0oleN0?o=
GP3ocEh0hW]60080c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GP80cCX/00<0dU120<dj;03=>R`0
0P3=?2d01@3cZe@0oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D103>?Rl0103c
Ze@0oleN0?o=GP3g]eX30?o=GP<0cT0a0P3=@3401@3g]eX0oleN0?o=GP3g]eX0d4Pg00<0cT0a0P3>
@S800`3AC3d0d4Xj0?NgFP020?o=GP030?c4G03EHU@0dUQ:0080d4dn00<0cT<f0>N8BP3ocEh00P3o
cEh40<m4=0H0cdDe00D0hW]60?o=GP3ocEh0oleN0>ZBC`020=IUF0030=9@@P3@ASL0dU120080d4Lh
00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020=9B@P80dU=400L0g6e80?o=GP3ocEh0oleN0?c4G03IJDl0
e5a<0080eVEE00@0fG9U0=M/GP3GJEX0mkMJ0P3ocEh00`3g]eX0eV5A0=IQD@060=IQD@030=MYFP3Q
QEl0oleN0080oleN00<0hh]U0=UeJ03IMFP03P3IMFP30=YhJ@030=UaH@3HKV40fG9U00H0fWQY1P3J
NF/00`3ILVD0fG5Q0=M[G0050=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?103F
HE400`3FGd`0e5Q50=AHA@020=AHAPD0e5Y700D0ef=A0=AJA`3GHe40eE]80=MTDP050=EKB0040=EN
C03GI580efAB0=UcHP80fga]0P3LP7000`3KNf/0f6eM0=QVE0050=QVE0060=UYEP3FGT/0fWQY0=ao
L03JN6T0gXMh1@3FGd`40=MPC@040=QXEP3GHDd0ef5=0=QYF080ef5=00X0efEA0=QYF03HJEP0f6UH
0=Q[F03HK5X0fg][0=YhJ@3LP700gH9d0P3JM6<0103KNf/0fWAS0=YdH`3JLUl30=Q[F080fG=R00@0
gH9d0=UcHP3ILf80fWAS0`3HK5X50=U^F`80g7]Y00<0g7m`0=U_G03IKe`00`3HIe820=U_G0@0fW1M
00<0gGaZ0=]fH`3JL5d0103JL5d00`3JJeH0fFQD0=UXE0050=UZE@<0f6YF103JJeH30=Y/E`030=]d
H03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=ii
I@0@0=iiI@040=mkI`3DDd40d5150=5BAP80cTDi00<0deiB0<i5>@3>ACT02039<2850<`l;P@0c3ha
0P3>ACT01@3ZTTl0oleN0?o=GP3ocEh0cdPj00<0c3ha00D0cTDi0<`n<@3<?S40cD0a0=YS?0030?o=
GP030=QK=@3;=RP0bcHX00<0bcHX00H0cD4d0</f:03?C400cD4d0==HB`3FGd`30?o=GP040?>[E03<
=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl;@05
0?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`050=YS?03ocEh0
oleN0?c4G03ZTTl00`3ocEh30<i0<@030<e0<@3JHc`0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0ggeI0=1=?P3?ASL0d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD01@3cZe@0oleN0?o=GP3la5`0e5mC0080eVMJ00<0deQ;0=9@@P3BFD`00P3BD4801@3B
DT80mkMJ0?o=GP3ocEh0lj]D0080dU920P3BDd@01@3ZUEH0oleN0?o=GP3ocEh0hhEF0080eVEE0P3G
JEX0103ILVD0fG5Q0=M/GP3g]eX20?o=GP030?NgFP3GJU`0efYL00L0efYL00T0hHEO0?o=GP3ocEh0
oleN0>65G`3HKV40fG9U0=UeJ03ILVD0103IMFP20=UaH@030=M/GP3HKEd0f6eM00<0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILF40fGEX0080fWU[00@0f6iQ0=MZG03GI580efAB1`3FGD`70=ENC0<0eUm<
1@3FGdl00`3EG4X0e5Q50==GA`020==GA`80e5Q60P3DF4D20=AHAPD0e5Y700D0ef=A0=AJA`3GHe40
eE]80=MTDP050=EKB0@0eEa:00H0g7MW0=U_GP3LP700g81`0=YhJ@3HIU@50=IMBP050=INB`3HIU@0
eUi;0=YhJ@3LOg000P3JN6T50=IOC0@0ef1=00@0f6QF0=MQC@3GHDd0ef=A1P3GHDd20=MRCP040=Uc
HP3HJeP0gGaZ0=]kJ`80efA?00<0f6]H0=MTC`3GI4l0103GI4l20=Q/FP040=anK03HK5X0f6aJ0=Q/
FPH0efEA0P3HIe820=]hI@030=aoL03IKe`0fFmL00D0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UX
E0D0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3ADTH00P3>ACT00`3CGU80
cTDi0<i5>@0:0<T`8PL0bS8T0P3<?S401P3WR4X0oleN0?o=GP3ocEh0c3ha0<Xb90H0bS@V00D0f5/e
0?o=GP3ocEh0oleN0=QK=@050</f:0060<e1=03;=RP0cda00<e1=03CF4/0gGA@0`3ocEh0103PM440
c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN0080oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`030?>[E03o
cEh0oleN0080ihQ:0`3ocEh30<i0<@030<e0<@3WR4X0oleN0080oleN00<0d4Pg0<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80e5=100<0oleN00H0jYEF0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD30?o=GP070>ZEEP3CFTd0eVEH0=IUF03BD480d4Hg0=9@@P030=17>0060>ZBC`3ocEh0
oleN0?o=GP3@B3L0d4Ph0P3@BCT01@3cZe@0oleN0?o=GP3g]eX0dDdl0080e5a<0P3FIED0103ILVD0
f6iQ0=MYFP3g]eX20?o=GP030?NgFP3FHE40eV5A00L0eV5A00T0gg]C0?o=GP3ocEh0oleN0>65G`3F
IEP0fG5Q0=UeJ03ILF40103IMFP20=M/GPH0ef=C203FIED01@3GJEX0eVEE0=MYFP3GJEX0fG9U0080
fWU[00@0f6iQ0=MZG03GJU`0efYL0P3GIeL01@3FHE40eUe<0=IMC03FGD`0deA200L0deE3203DET@2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL01@3GH4d0e5Y70=MSD@3EFdP0efAB00D0eE]8103E
G4X01P3LMfL0fFiK0=b0L03KO6d0fWQY0=QVE0D0eUe:00D0eUi;0=MTC`3FGT/0f6eM0=aoL0020=Yh
J@D0eUm<103GH4d00`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0fG9O0=QXEP3JMFD0fg][0P3GI4l0
0`3HJeP0efA?0=MTC`040=MTC`80f6aJ00@0g7i/0=Q/FP3HK5X0f6aJ1P3GIE420=QWDP<0fgQU00<0
fFQD0=U_G03HIe80103HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F0`3J
K5L00`3JL5d0fVaG0=Y/E`020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@0000<0aRLK0<T`8P3:=2H03@3:=2H:
0</f:0030=AHB03ONfL0gg]W0140gg]W00<0eEY:0=5EB@3AEDT00P3?C400103CGU80cda00<m<@03;
>Bd70</k;`D0c3`^103<?S420<i5>@050>ZBC`3ocEh0oleN0?o=GP3?B3X01P3<?S400`3=@340fV<l
0?o=GP020?o=GP030>9kAP3JHc`0fV<l00<0fV<l00H0fF=20<e1=03ADTH0cdXm0=5EB@3ZUEH30?o=
GP030=IL@`3>@cH0cT<f00<0cT<f00<0cCh_0<`h:P3<>2X01@3<>2X0103WR4X0oleN0?o=GP3ocEh2
0=YO>0030=iaB@3JGcP0fUlh0080fUlh00D0mkMJ0?o=GP3ocEh0lj]D0<dl;@040<dm;P040?>[E03o
cEh0oleN0?>[E080cdPj00H0g6Y30?o=GP3ocEh0o<AL0==@?`3ZTTl30?o=GP<0d4Xj00D0cdXm0?6T
D03ocEh0oleN0?NgFP070=5<?@040==EAP3AC3d0deE60?NgFP80oleN00H0l:QO0==EAP3@CCh0deE6
0<m<@03ZTTl30?o=GP@0dDho1@3ACd001P3LJT<0oleN0?o=GP3ocEh0hhEF0=AOD`80eVMJ00<0dU=4
0=16=`3BD4800`3@AcP01P3RNdH0oleN0?o=GP3ocEh0eUTk0=18>080d4Ti0`3ocEh01P3^XEP0d4Xj
0==EAP3CEDH0eUm?0>>5EP80jieO00D0jYEF0?NgFP3ocEh0oleN0?>[E0030=5<>`H0dDdl00T0jY9?
0?o=GP3ocEh0oleN0>ZEEP3DF4P0ef]L0=UeJ03GJe`0103IMFP20=MSD`030=9??P3CD3l0de0o00P0
de0o0`3CDT00203EG4X0de900==GA`3EG4X0fGEX0=YiJ`3IMFP0eVEE0P3EG4X00`3EFTX0deA20==D
@P050==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MT
DP050=EKB0@0eEa:00H0g7MW0=MSD@3LP700fWEU0=YhJ@3HIU@50=IMBP@0eUi;00<0g7m`0=YhJ@3I
LF401@3FGd`40=MPC@030=QXEP3GHDd0ef5=00L0ef5=0P3GHTh0103HJeP0ef9>0=UcHP3JM6<20=MT
C`030=Q[F03GI4l0efA?00@0efA?00<0f6aJ0=QVE03KN6D00`3HK5X60=MUD@80f6MB0P3KN6D00`3J
LUl0f6MB0=U_G0050=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD00`3DDd40
d5150=5BAP020<i5>@030==NDP3>ACT0c3ha00X0bC0R1`3:<R@20<`n<@060>N8BP3ocEh0oleN0?o=
GP3<?S40bS8T1P3:=2H00`3HFcD0oleN0?o=GP070?o=GP060?>[E03;=RP0cdPj0<e1=03?C400jYEF
0`3ocEh0103>@cH0c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN00`0oleN00<0lj]D0<dl;@3=
?Bh00`3=?Bh0103cZe@0oleN0?o=GP3cZe@20<hn;`060?>[E03ocEh0oleN0>N8BP3>?Rl0ihQ:0`3o
cEh20<i0<@030<m4=03?BSd0lj]D0080oleN00<0lj]D0=5<?@3AC3d01@3AC3d0103CEDH0dD`m0==E
AP3cZe@20?o=GP060?NgFP3CEDH0d4dn0==EAP3@CCh0jY9?0`3ocEh40=5>?`030=5?@03@BSX0cdDe
0080cdDe00H0g6Y30?o=GP3ocEh0oleN0=iaB@3CFTd20=IUF0030=9@@P3@ASL0dU1200<0d4Lh00H0
g6Y30?o=GP3ocEh0oleN0=aZ@`3@B3P20=19>@<0oleN00H0ihQ:0=1:>P3CEDH0deE60=IOC`3cZe@6
0?o=GP040?>[E03AC3/0dD`k0=5<>`D0dDdl00<0f5ho0?o=GP3ocEh00P3ocEh01@3la5`0fFI:0=M[
G03IMFP0ef]L00<0fGEX00@0efaN0=MSD`3GHe<0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=EL
BP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<80=AFA080e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X01P3LMfL0eUe:0=]hI@3IKeh0
fWQY0=QVE0D0eUe:103FGT/00`3LOg00fWQY0=QXEP050=IOC0@0ef1=00<0f6QF0=MQC@3GHDd01`3G
HDd20=MRCP040=Q[F03GHTh0f6QF0=YbG`80efA?00<0f6]H0=MTC`3GI4l0103GI4l01P3HK5X0efA?
0=YdH`3HK5X0fG=R0=Q/FPH0efEA0P3HIe820=]hI@030=U^F`3HIe80fFmL00D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cTDi0080cTDi00<0deiB0<i5>@3;
>Bd02P39<2870<Xb90030<`n<@3;>Bd0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H00`3HFcD0
oleN0?o=GP070?o=GP060?>[E03;=RP0cD4d0<e1=03?C400jYEF0`3ocEh0103>@cH0c3LY0<`g:@3<
=bT:0<`h:P030>N8BP3ocEh0oleN00/0oleN00<0lj]D0<dl;@3=?Bh00`3=?Bh01P3cZe@0oleN0?o=
GP3cZe@0cSh_0=YS?080oleN00@0o<AL0=18=`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3cZe@0oleN
0?o=GP3cZe@01@3>@3420<i2<P040=5<?@3>@S80dD`m0?>[E080oleN00H0mkMJ0=1=?P3>@S80d4dn
0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD01P3LJT<0oleN0?o=GP3ocEh0gW590==JC@80eVEH00<0dU12
0=16=`3CEdL00`3@AcP01P3LJT<0oleN0?o=GP3ocEh0g6Y30=18>080d4Ti0`3ocEh01P3WR4X0d4Xj
0==EAP3CEDH0eUm?0?>[E0H0oleN00@0lj]D0=5<>`3AC3/0dD`k1@3ACC`00`3aY500oleN0?o=GP03
0?o=GP040?>[E03GJe`0fGEX0=M[G080fGEX00D0eVMJ0=M/GP3GHe<0eV5A0=9??P0:0==@?`<0de90
00@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0
e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP06
0=agI`3FGDX0fgQU0=U_GP3JN6T0f6ID1@3FGDX40=INB`030=aoL03JN6T0f6QF00D0eUm<103GH4d0
0`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MT
C`040=MTC`060=QVE03GI4l0fWAS0=Q/FP3JM6<0f6aJ1P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK
00L0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^
F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]g
H0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cD0c0080
cTDi00<0cdTm0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:
=2H01@3:=2H01@3HFcD0oleN0?o=GP3ocEh0lj]D00D0lJA@00H0jY9?0</f:03=@C@0cD4d0<m<@03S
QEH30?o=GP040=EC=`3<=bT0c3LY0<`g:@T0c3PZ00<0c3X[0>N8BP3ocEh00P3ocEh70?>[E0050?c4
G03ocEh0oleN0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3cZe@0cSh_0?>[E080oleN00@0ihQ:
0<hn;`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3aY500oleN0?o=GP3g]eX01@3>@3420<i2<P040=5<
?@3>@S80dD`m0?NgFP80oleN00H0l:QO0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD0
1P3HGSl0oleN0?o=GP3ocEh0hW]60==LCP80eVEH00<0dU120=16=`3BD4800`3@AcP01P3RNdH0oleN
0?o=GP3ocEh0fV<l0=18>080d4Ti00D0mkMJ0?o=GP3ocEh0kZ5H0=1:>P020==EAP050=IOC`3SQEH0
jieO0>^MG`3ZUEH00`3ZTTl0103RNdH0dD`k0=5<>`3AC3/40=5=?0050=a]B03ocEh0oleN0?o=GP3g
]eX00`3ocEh00`3QQEl0fGEX0=M[G0020=UeJ0050=MZG03FIED0ef=C0=AHB03BCch02P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<8
0=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X0
1P3LMfL0eUe:0=]hI@3IKeh0fWQY0=QVE0D0eUe:103FGT/00`3MPW@0fWQY0=QXEP050=IOC0@0ef1=
00<0f6QF0=MQC@3GHDd01`3GHDd20=MRCP040=Q[F03GHTh0ef9>0=Q[F080efA?00<0f6]H0=MTC`3G
I4l01@3GI4l01@3HJUH0fWAS0=Q/FP3JM6<0f6aJ00H0efEA00D0fFiK0=QWDP3KN6D0fgQU0=U^F`07
0=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01@3DDd40d5150</i;@3;>bl0
cD0c00<0bcT]2P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00H0cD4d0</f:03=@C@0cD4d0<m<@03MM5030?o=GP04
0>1d@@3<=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0
oleN0?>[E03=?2d0103=?Bh01@3cZe@0oleN0?o=GP3cZe@0fV<l0080oleN00D0o<AL0=18=`3>?Rl0
cSh_0>N8BP030?o=GP<0cT0a00<0cD0a0>N8BP3ocEh00P3ocEh00`3@B3L0cT0a0<i0<@020<i0<@80
cT8b00<0dD`m0<i2<P3DDd400`3ocEh01P3[WEl0cT8b0<i2<P3@CCh0cT<f0>N8BP<0oleN103?A3@6
0<m5=@<0oleN00L0jYEF0==JC@3FIEP0eVEH0=9@@P3@ASL0dU1200<0d4Lh00H0jY9?0?o=GP3ocEh0
oleN0=18=`3@B3P20=19>@050?>[E03ocEh0oleN0?NgFP3@BSX00P3CEDH01@3FGdl0deE60=UbI@3G
JEX0eUm?00<0deE6103AC3/30=5=?0070=5>?@3g]eX0oleN0?o=GP3la5`0eUU00?NgFP020?o=GP03
0?NgFP3IMFP0ef]L0080fGEX00D0efaN0=MSD`3GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B
@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP060=agI`3FGDX0
fgQU0=U_GP3ILf80f6ID1@3FGDX30=INB`040=MSD@3NQgP0fWQY0=U^F`D0eUm<103GH4d00`3HJ5H0
ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MTC`050=MT
C`050=Q/FP3JM6<0f6aJ0=YdH`3HK5X01P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK00L0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0bcT]0080bcT]00<0bS@V
0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00L0cD4d0</f:03=@C@0cD4d0<m<@03CF4/0o<AL0080
oleN00@0mkMJ0<`g:@3<=bT0c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GPD0cCX/0P3=?2d01@3c
Ze@0oleN0?o=GP3cZe@0cC`]00@0cCd^00<0lj]D0?o=GP3ocEh00P3cZe@20?o=GP050>N8BP3>?Rl0
cSh_0<hn;`3WR4X00`3ocEh01@3?ACD0cT0a0<i0<@3=@340fV<l00<0oleN00<0h7A10<i0<@3>@340
0P3>@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0hHEO0<i2<P3>@S80d4dn0<i3=P3WR4X30?o=
GP@0cd@d1P3?ACD01@3cZe@0oleN0?o=GP3g]eX0dea>0080eVEH00<0e5a<0=16=`3BD4800`3@AcP0
1P3g]eX0oleN0?o=GP3cZe@0d4Pg0=18>080d4Ti00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020==EAP05
0=IOC`3CEDH0fG9U0=MYFP3FGdl00`3CEDH40=5<>`<0dDdl00L0ihQ:0?o=GP3ocEh0oleN0>ZBC`3B
CS`0g6e800<0oleN00D0jieO0=MZG03IMFP0fGEX0=M/GP020=MSD`030=AHB03BCch0de0o00T0de0o
0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0
deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0@0
eEa:00<0g7MW0=IMBP3KN6D00P3IKeh00`3HIU@0eUe:0=IMBP030=IMBP<0eUi;00@0f6QF0=j7N03J
N6T0fG9O1@3FGd`40=MPC@030=QVE03GHDd0ef5=00L0ef5=00<0f6QF0=Q[F03ILUl00P3HJeP0103J
LUl0f6]H0=Q[F03ILf860=Q[F0030=Q/FP3ILf80fWQY0080fWQY00@0fWAS0=Q/FP3HK5X0f6aJ0`3I
KU/01@3KMV<0fFiK0=akJ@3LNfT0fgIS0080fFmL00<0fFiI0=QWDP3HIe800P3HIe840=UXE0030=]h
I@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3;>Bd00P3;>Bd00`38;B00bcT]0</i
;@0:0<T`8PL0bS8T00<0c3ha0<Xb903WR4X00`3ocEh00`3<?S40bS8T0<Xd9P050<Xd9P050=QK=@3o
cEh0oleN0?o=GP3HFcD01@3;=RP01`3=@C@0bcHX0<e1=03=@C@0cda00==HB`3ZTTl00`3ocEh00`3W
R4X0c3LY0<`g:@0:0<`h:P040>N8BP3ocEh0oleN0?o=GPD0cCX/0P3=?2d01@3cZe@0oleN0?o=GP3c
Ze@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0mkMJ0P3ocEh00`3la5`0cdDe0<hn;`020<hn;`050>N8
BP3ocEh0oleN0?o=GP3@BSX00P3>@3420<e0<@050?c4G03ocEh0oleN0?c4G03@B3L00`3>@3420<i2
<P030<m5=@3CDT00o<AL0080oleN00L0mkMJ0=M/GP3>@S80cT8b0=1=?P3>@cH0ihQ:00<0oleN103?
A3@50<m5=@030<m6=`3RNdH0oleN0080oleN00H0jYEF0=IUF03FIEP0e5a<0=19>@3BD4820=17>007
0>N8BP3ocEh0oleN0?o=GP3RNdH0d4Pg0=18>0020=19>@0<0=II@03ocEh0oleN0?o=GP3la5`0g6e8
0==EAP3FGdl0deE60=UbI@3GJEX0eUm?0`3CEDH40=5<>`80dDdl00T0deA20?c4G03ocEh0oleN0?c4
G03FFD00dThl0=5=?03g]eX00P3ocEh02@3la5`0fW1M0=UeJ03IMFP0efaN0=ENCP3GHe<0e5Q80=9?
?P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE480
1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI580
1@3EFdP01`3EG4X0eV5?0=MWE`3HKEd0fg][0=U_GP3KO6d00P3JN6T0103ILf80f6ID0=QVE03FGd`2
0=IMBP<0eUi;00@0f6QF0=j7N03JMFD0fG9O1@3FGd`50=MPC@T0ef5=0P3GHTh0103GI580ef9>0=MR
CP3HJeP20=MTC`030=MUD@3GI4l0efA?00D0efA?00D0f6aJ0=anK03JM6<0fWAS0=Q/FP060=MUD@05
0=U^F`3HIe80fW1N0=]hI@3IKU/01`3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140
gWUU00P0e5=10=1@A@3;>Bd0bS@V0</i;@38;B00bcT]0<Xb90X0bC0R1`3:<R@00`3<?S40bS8T0>N8
BP030?o=GP030<`n<@3:<R@0bS@V00D0bS@V00D0f5/e0?o=GP3ocEh0oleN0=QK=@050</f:0080<e1
=03;=RP0cD4d0<e1=03>@cH0deQ;0==><P3la5`30?o=GP050>N8BP3>?b/0c3PZ0<`h:P3<=bT00P3<
>2X01P3JGcP0c3PZ0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[
E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP030?o=GP030>N8BP3>?Rl0cSh_0080cSh_00D0ihQ:0?o=
GP3ocEh0oleN0=1:>P020<i0<@80cD0a00H0ihQ:0?o=GP3ocEh0oleN0?NgFP3EDcL20<i0<@80cT8b
00<0eE<g0?NgFP3ocEh00P3ocEh01`3ZTTl0eVMJ0<i2<P3>@S80cdPj0<i3=P3WR4X00`3ocEh40<m4
=0H0cdDe00<0dThl0?c4G03ocEh00P3ocEh00`3ZUEH0eVEH0=ALC0020=9@@P030=17>03WR4X0oleN
0080oleN00@0o<AL0=9>?03@B3L0d4Ph0P3@BCT00`3@BSX0jY9?0?o=GP020?o=GP070?c4G03SQEH0
eEi>0==EAP3ILVD0efUJ0=IOC`020==EAP030=a]B03AC3/0dD`k0080dD`k0P3ACC`01@3^XEP0oleN
0?o=GP3ocEh0ihQ:0080dThl00<0dU100=edD03ocEh00P3ocEh0203[WEl0fGEX0=UeJ03GK5h0e5Q8
0=MSD`3DF4P0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC
@@3CE480deA200D0deA21`3CED<60=AFA0040=IOC`3DET@0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q61`3DFTL00`3GHe40eE]80=MTDP030=EKB0040=IMC03GI580efAB0=Q/FP80f6eM00<0fG=R0=U_
GP3KO6d00P3JN6T00`3ILf80f6]H0=QVE0020=QVE0080=IOC03GH4d0f6ID0=QXEP3HKEd0gXMh0=U^
F`3JMFD50=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00P0efA?00D0f6aJ0=anK03JM6<0
fWAS0=Q/FP040=MUD@070=QWDP3JLUl0g7]Y0=]hI@3LNfT0g7i/0=]fH`030=U_G0@0f6MB103IJ5@0
0`3KMV<0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i
;@0;0<T`8P@0bS8T00H0ihQ:0?6TD03aY500lj]D0?6TD03g]eX30?o=GP030?>[E03aY500lJA@0080
lJA@00@0ddhb0<Xd9P3:=2H0f5/e0`3ocEh00`3cZe@0lJA@0?6TD0030?6TD0030?>[E03EDcL0cD4d
0080cD4d00<0deQ;0<`g:@3PM440103ocEh00`3la5`0jY9?0>N8BP020>N8BP030?>[E03ocEh0c3PZ
00<0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[E03=?2d0103=
?Bh00`3cZe@0oleN0?o=GP020?o=GP030?c4G03?ACD0cSh_00<0cSh_00D0ihQ:0?o=GP3ocEh0oleN
0=1:>P020<i0<@<0cD0a00<0mkMJ0?o=GP3ocEh00P3ocEh0103ZUEH0ihQ:0>N8BP3ZUEH40?o=GP03
0?>[E03@CCh0eF9D0080cT8b00<0d4Xj0<i3=P3WR4X00`3ocEh40<m4=0L0cdDe00<0gg]C0?o=GP3o
cEh00P3ocEh01@3la5`0jYEF0>ZBC`3ZTTl0mkMJ00@0oleN00@0g6Y30=18=`3@B3L0d4Ph0P3@BCT0
0`3@BSX0de900?NgFP040?o=GP080?c4G03^XEP0jieO0>^MG`3ZUEH0kZ5H0?c4G03ocEh40=5<>`03
0=5=?03LKDP0oleN0080oleN00L0mkMJ0=5=?03BCS`0dThl0=AHAP3EHU@0kZ5H00<0oleN00L0h81/
0=UeJ03GK5h0e5Q80=MSD`3DF4P0dTln00X0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE31P3DET@0103FGdl0e5I40=AHA@3DF4D30==G
A`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP02@3EG4X0efAB0=MTDP3HKEd0
fW1N0=U_GP3KO6d0fWQY0=UcHP020=U_GP0=0=MRCP3FGDX0eUe:0=MSD@3JL5h0fWAS0=YhJ@3KNf/0
gXMh0=]kJ`3KO6d0f6aJ0=IQC`030=IOC0D0ef1=103GHDd00`3HIU@0f6UH0=QYF0020=QYF0060=Q/
FP3ILf80fG=R0=UcHP3LMfL0g7m`1P3KO6d20=anK0030=aoL03MQGH0gHEf00L0gHEf0P3NQgP01`3M
QGH0gH5a0=aoL03MPG40gH9d0=f1L@3LP700103KN6D00`3ILf80fFmL0=Y`G@030=UXE080fW1M203I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU92
0=iiI@3NNFD04@3NNFD01`3DDd40d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6T
D03ocEh0oleN00/0oleN00@0f5/e0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;
0080c3LY00<0h7A10?c4G03ocEh0203ocEh30<`h:P030<`j:`3WR4X0oleN0080oleN1@3=>R`20<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP020?o=GP030>N8BP3>?Rl0
cSh_0080cSh_00<0d4Lh0>N8BP3ocEh00P3ocEh00`3@BSX0cT0a0<i0<@030<e0<@030=18=`3g]eX0
oleN00T0oleN00@0mkMJ0=1:>P3CEDH0eF9D0P3>@S800`3@CCh0cT<f0>N8BP030?o=GP@0cd@d1`3?
ACD00`3CFTd0hW]60?o=GP0:0?o=GP050>9kAP3@B3L0d4Pg0=18=`3@B3P00P3@BCT20=1:>P030==B
@03cZe@0oleN00X0oleN103AC3/00`3ACC`0lj]D0?o=GP020?o=GP070>9kAP3ACC`0dThl0=9>?03D
F4H0eF9D0=UVBP030?o=GP070?NgFP3IMFP0efaN0=AHB03GHe<0e5Q80=9??P0:0==@?`<0de9000@0
eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I4
00@0eUe<0=AFA03FGdl0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03G
I5801@3EFdP30=ELBP060=IQC`3GI580f6ID0=]hI@3ILf80f6]H0P3HIU@40=IMBP<0eUi;00@0f6QF
0=j7N03GI4l0efEA1@3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`080=MTC`050=Q/FP3L
OV`0fWAS0=YdH`3HK5X0103GIE401`3HJeP0fFiK0=]fH`3IKU/0fgIS0=akJ@3KMV<00P3IKe`00`3I
J5@0f6MB0=QWDP020=QWDPD0fFQD00<0fW1M0=UXE03IJ5@01P3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01`3DDd40
d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6TD03ocEh0oleN00/0oleN00@0f5/e
0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;0080c3LY00<0cT<f0=EC=`3ZTTl0
1`3ocEh01P3la5`0ddhb0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN
0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3ocEh0o<AL0<m5=@@0cSh_00<0dD`m0>N8BP3ocEh0
0P3ocEh00`3BDd@0cT0a0<i0<@040<e0<@030=18=`3WR4X0o<AL00H0oleN00H0mkMJ0>ZBC`3>@S80
cT8b0=9@@P3EHU@20<i2<P030=1=?P3>@cH0ihQ:00<0oleN103?A3@70<m5=@040==JC@3BD480gW59
0?>[E0L0oleN00<0lJA@0=QN?`3@B3L00`3@B3L00`3@B3P0d4Ti0=19>@040=1:>P030>9kAP3g]eX0
oleN00L0oleN00<0o<AL0=US@P3AC3/00P3AC3/01@3RNdH0oleN0?o=GP3ocEh0mkMJ0080dDdl0P3B
CS`0103DF4H0eF9D0=AHB03[WEl30?o=GP060>>;I@3GK5h0e5Q80=MSD`3DF4P0dTln2P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<4
0=AFA0060=IOC`3DET@0eUm?0=AFA03DF4P0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MS
D@3EFdP0efAB00D0eE]81@3EG4X00`3FGDX0f6QF0=U_GP070=IMBP<0eUi;00<0f6QF0=]lK@3FGd`0
1P3FGd`50=MPC@L0ef5=00<0ef=A0=QYF03ILf80103ILf800`3KN6D0fWAS0=YdH`080=YdH`040=Yh
J@3MPG40g7i/0=anK0L0fgIS00D0g7]Y0=]hI@3LNfT0g7m`0=akJ@040=]hI@030=U_G03HIe80f6MB
00h0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7003
0=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i;@38;B00bcT]00/0bC0R103:<R@0
1@3CCS80eUPf0=IH=P3JHc`0eUPf0080gGA@0P3OOET50=QK=@040<ho:`3:=2H0bS@V0<ho:`T0f5/e
00H0fV<l0<ho:`3=@C@0c3X[0<e1=03CF4/20<`g:@80cT<f0P3<=bT01P3HFcD0hW]60>N8BP3WR4X0
hW]60=QK=@@0c3PZ00<0c3X[0==><P3JGcP00P3JGcP50<dj;080cC`]00D0eUPf0=YO>03JGcP0eUPf
0<dl;@040<dm;P050=IH=P3JHc`0fV<l0=YS?03FF3H01@3>?Rl01P3CEDH0eE<g0=YS?03JHc`0g6Y3
0==EAP80cT0a103=@3430<i0<@080=YS?03RNdH0ihQ:0>N8BP3RNdH0f5/e0=5<?@3BF4X20<i2<P07
0=9@@P3EHU@0cT8b0<i2<P3@CCh0cT<f0=EC=`030=YS?0@0cd@d1`3?ACD01P3CFTd0dU120=9@@P3C
FTd0fW5K0>>;I@80jYEF00<0jY9?0>1d@@3BCS`00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00@0deE60=UVBP3QQEl0jYEF0P3[WEl0103ZUEH0gGA@0=edD03CEDH40=5<>`050=US@P3LKDP0g6e8
0=a]B03HGSl00P3ACC`20=9>?00=0=AHAP3EHU@0e5Q80=Y`G@3SRfD0hHEO0>>;I@3QQEl0efaN0=AH
B03GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0
e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0eUm?0=AFA03FGdl0e5I40=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBP80eUe:00<0eUm<0=IMBP3F
GDX0103FGDX0103GHTh0f6ID0=QVE03HJ5H20=QYF0@0f6QF00<0efAB0=IOC03FGd`01@3GH4d90=MQ
C@D0ef9>00<0fW9O0=Q[F03HJeP01`3HJeP20=Q/FP80fWQY00<0fG=R0=Q/FP3HK5X00P3HK5X30=U^
F`050=]fH`3IKU/0fgIS0=akJ@3KMV<00`3IKe`0103HJeP0f6MB0=QWDP3HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A
0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00@0c3ha0<Xb903AEDT0
dEE90P3CH5H20<Xb90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0=1?@`80c3LY0P3>@cH3
0<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=?Bh30<dn;`D0cSh_00<0cdDe0==EAP3>@3400P3>@340
103@BSX0deE60<i0<@3>@3440<e0<@H0cT0a0`3>@S802`3AC3d0dUQ:0<i2<P3@BSX0dUQ:0=ERE03B
Dd@0cT8b0=1=?P3?B3X0cT<f00L0cd@d1`3?ACD01P3CFTd0dU120=9@@P3CFTd0eVEH0=Q^H@80e5a<
00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH0203GJEX0eUm?
0=UbI@3GJEX0eUm?0==GA`3FGdl0deE6103AC3/70=5=?080dThl00@0e5Q60=ERE03DF4P0efUJ1@3I
MFP0103DF4P0ef=C0=AHB03BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80
eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efMG0=AFA03GJEX0e5I40=IOC`3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBPX0eUe:1@3FGT/7
0=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0P3IKU/00`3HK5X0efEA0=MUD@05
0=MUD@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0
bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00H0c3ha0<Xb903?BCd0dEE90==NDP3CH5H20<Xb
90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<
>R/50<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00P0d4Lh0=19>@3CEDH0dDm00=17>03>@340d4Xj0==E
AP80cT0a103=@3460<i0<@<0cT8b00P0dD`m0=9HBP3>@S80dD`m0=9HBP3EHU@0dUQ:0<i2<P80d4dn
00<0cT<f0<m4=03?A3@01@3?A3@70<m5=@060==JC@3BD480dU120==JC@3FIEP0f6iQ0P3DG4`00`3B
D480d4Lh0=17>0020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP050=MYFP3FGdl0fG9U
0=MYFP3FHE400P3FGdl00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0P3BCS`0103DF4H0eF9D0=AHB03E
HU@50=UeJ0040=AHB03GHe<0e5Q80=9??PX0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE3103DET@01P3GJEX0e5I40=U_GP3DET@0eUm?
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l02@3GI4l30=Q/FPL0efEA00D0fFiK
0=QWDP3IKU/0fgQU0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i
;@38;B00bcT]00/0bC0R1`3:<R@0103<?S40bS8T0<m9?@3AEDT20==PEP80bS8T2P3:=2H60</f:006
0<e1=03;=RP0cD4d0</f:03=@C@0cda00P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d5
0<dm;P<0cCh_103>?Rl20=19>@080==EAP3DGe<0d4Xj0<i0<@3BDd@0deE60<m4=03>@3440<e0<@H0
cT0a0`3>@S80203AC3d0dUQ:0<i2<P3ADTH0dUQ:0=ERE03BF4X0cT8b0P3@CCh00`3>@cH0cd@d0<m4
=0050<m4=080cdDe00<0d4Ph0=5?@03ACd000P3BD4001P3DGe<0dUQ:0=9HBP3DGe<0eVMJ0=Q^H@80
e5mC00D0dUU<0=9@@P3BD480dDho0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH00`3G
JEX0eUm?0=UbI@020=MYFP80eUm?00<0e5a<0=5<>`3AC3/00P3AC3/70=5=?080dThl00@0e5Q60=ER
E03DF4P0eF9D1@3IMFP0103DF4P0ef=C0=IQD@3BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:
0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efUJ0=AFA03ILVD0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0`3HK5X70=MU
D@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00P0d5150</i;@38;B00bcT]0<P]803;
>Bd0bcHX0</i;@L0bc/_1@3<?2h40<`n<@040<i5>@3<?S40d4m30=9IC080df1F1`3<?S420<e0<@L0
cD0c0P3=@C@01P3?BSd0c3ha0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<>R/5
0<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00X0fWQY0>BVW@3YZj<0jk6Y0>V[X`3TYYd0jJ^S0=IUF03B
Dd@0d4Xj103?BSd00`3EHU@0i:JM0>BVW@040>BVW@80dD`m00@0deE60==LCP3AC3d0dea>0P3FIEP0
303CG4h0d4dn0==EAP3ORW/0jk6Y0??BcP3gh=d0oooo0?OPg@3cd/h0j;Zb0>BEQ`D0dDm00P3BD400
0`3DGe<0f6iQ0>V[X`020>^aZ@030>Rj/P3[/JT0jk6Y00L0jJ^S00@0i:JM0=IOC`3@B3P0h8j11@3T
YYd01@3@BSX0deE60==EAP3GJEX0eUm?0080fG9U00@0efUJ0=IOC`3FGdl0eV5A1@3TYYd00`3TUHL0
deM70==GA`030==GA`030=Q]G@3YZj<0jk6Y00<0jk6Y00<0jJ^S0>Rj/P3X^[800P3X^[80103[/JT0
j;Zb0=M/GP3FIeX20=MSD`030=IQD@3EFTX0eEY:00<0eEY:00<0gXAc0>V[X`3YZj<00`3YZj<00`3U
WI@0g7m`0>V[X`020>Rj/P80jk6Y0P3EG4X01@3DDd40deA20==D@P3CE480fWQY0080jJ^S0P3[/JT0
0`3UWI@0f6QF0=MWE`030=MWE`0:0=]lK@3[/JT0jk6Y0>^aZ@3X^[80jk6Y0>2>P@3GJEX0f6eM0=MY
FPD0efYL00<0efUJ0=IQC`3FHE400P3FHE440=MSD@050=ELBP3DFTL0ef=A0=EKB03GI5801@3EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?00<0f6ID
0=Q/FP3HK5X01`3GIE401@3IKU/0f6MB0=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah90<P]80090<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0080bcT]1`3;>bl50<`l;P@0c3ha00@0cD0c0<`n<@3@
Cd<0dUU<0P3CH5H70<`n<@80cD0a1`3=@3<20<e1=0080<m:?@3=@C@0cdXm0<e1=03?BSd0d4m30<dm
;P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl00`3X^[80oooo
0?ooo`040?ooo`030=nKT@3BDd@0d4Xj00@0cdXm00<0jk6Y0?ooo`3oool0103oool01P3EHU@0dD`m
0==EAP3CG4h0dD`m0==LCP80eVEH00<0dea>0>FMU03lmO@02@3oool00`3lmO@0i:JM0=5?@0020=5?
@080dU1000<0e5mC0=f2M03oool03@3oool00`3LMfL0d4Ph0??BcP050?ooo`050=1:>P3EFTX0deE6
0=MYFP3FGdl00P3ILVD0103GJEX0eUm?0=IOC`3FHE450?ooo`030??BcP3ACC`0dDdl0080dDdl00<0
deA20>Rj/P3oool0103oool00`3_`[`0lm;>0?ooo`040?ooo`060>FMU03FIeX0ef=C0=MSD`3FHE40
deM7103CD3l00`3ab/D0oooo0?ooo`030?ooo`030>o2_03PQg`0oooo00@0oooo00<0fG5Q0=ELBP3D
Dd400`3CE4800`3_`[`0oooo0?ooo`030?ooo`D0deE300<0iIfD0?ooo`3oool00`3oool0103TUHL0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00X0efA?0P3HK5X70=MU
D@050=QZEP3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;
>Bd;0<T`8PT0bS8T00@0cdTm0=5EB@3CH5H0dEE90P3:<R@:0<Xd9PH0bcHX00@0cD4d0</f:03=@C@0
bcHX0P3=@C@20<`g:@80cT<f0`3<=bT90<`h:P<0c3X[0P3>ACT30<m6=`80cTDi00<0cdHg0=1>@@3A
DTH02@3ADTH30=9CA0@0deE600<0mn3M0?ooo`3oool0103oool00`3ab/D0deY=0==EAP040=5EB@03
0?WYi`3oool0oooo00@0oooo00T0iIfD0=ERE03FIEP0eVEH0=ERE03FIeX0efYL0=UbI@3ef=@03@3o
ool00`3ef=@0eVEH0==JC@020==JC@030=IUF03PQg`0oooo00d0oooo00<0gXMh0=ALCP3ef=@01@3o
ool01@3BDd@0efUJ0=ALC03GK5h0eVEE0080fG9U00@0f6iQ0=MZG03GJU`0efYL1@3oool00`3ef=@0
eV5A0=IQD@030=IQD@030?WYi`3oool0oooo00<0oooo00<0h8Ml0>FMU03oool0103oool00`3ab/D0
f6iQ0=Q]G@040=Q]G@80f6iQ00<0gH5a0?ooo`3oool0103oool00`3PSX40fFmN0?ooo`040?ooo`03
0>2>P@3GJU`0efMG00<0efMG00<0o?Gd0?ooo`3oool00`3oool00`3ORW/0eEi<0=ENC0020=ENC003
0>o2_03oool0oooo00<0oooo00@0fga]0=AHAP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJ
A`030=IOC03EFdP0efAB00D0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3H
JeP0efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N1038;B000`39<280bSL[0<Xg:`030<Xg:`80bcT]00H0dEE90<e3>03;>Bd0cD<h0</i;@3=@cP2
0</i;@030<e3>03?B3X0cdPj0080cdPj00<0c3ha0</k;`3<?2h0103<?2h60<`n<@040=1?@`3BFD`0
df1F0=9IC0L0c3ha0P3=@3470<e0<`80cD4d00@0cdXm0<e1=03?BSd0cD4d0P3?BSd20<e1=080dD`m
00<0cT<f0<`g:@3<=bT02@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl70?ooo`030?ce
m03BDd@0d4Xj00<0cdXm00<0eF9D0?ooo`3oool01@3oool0203[/JT0dD`m0==LCP3CG4h0dD`m0==L
CP3FIEP0mMSD3`3oool01P3ef=@0eVEH0=IUF03FIEP0efYL0>2>P@h0oooo00<0g7m`0=9B@P3cd/h0
1@3oool01@3DGTl0f6iQ0=IUE@3HKV40efUJ0080fG9U00@0f6iQ0=MZG03GJU`0eVMJ1@3oool01P3e
f=@0eV5A0=IQD@3FHE40ef=C0>27O0D0oooo00@0mn3M0=UeJ03IMFP0o?Gd103oool00`3lmO@0fG5Q
0=MSD`040=MSD`80eVEE00<0jJ^S0?ooo`3oool00`3oool0103ijNL0eVEE0=IUE@3ijNL40?ooo`03
0>^aZ@3EG4X0e5=10080deA200<0fg=V0?ooo`3oool0103oool00`3YZj<0deE30==E@`020==E@`03
0?GHe03oool0oooo0080oooo00D0nNWW0=UbI@3FGdl0eUm?0=AHA@030==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CP030=Q[F03GI4l0efA?00/0efA?00<0f6aJ0=MUD@3GIE401@3GIE420=QWDP030=U^F`3KN6D0fFiK
00L0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ah80<P]800:0<Xd9P3=@C@0cTDi0<i5>@3AEDT0cda00<i5>@3?C400cTDi0<m<@080cTDi
0P3?B3X00`3=@cP0bc/_0</k;`020</k;`D0c3`^1P3<?S40103@Cd<0dUU<0==JC@3BFD`70<`n<@80
cD0a1`3=@3<20<e1=0030<m:?@3=@C@0cdXm00<0cD4d0P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`03
0<dm;P3?ASL0cdHg0080cTDi0P3?ASL50=17>0/0cdPj00<0g7MW0?ooo`3oool01P3oool01P3PSX40
deE60=5EB@3AEDT0deY=0>BVW@L0oooo00L0mMSD0==LCP3EHU@0eF9D0=9HBP3EHU@0jJ^S00L0oooo
00@0lL[50>V[X`3ab/D0o?Gd1P3oool01@3[/JT0deY=0=IUF03GJU`0h8j100h0oooo00<0h8j10=IU
F03ef=@01@3oool01@3FIeX0fG5Q0=MYFP3ILF40f6iQ0080fG9U00@0fG5Q0=Q^H@3HKV40efaN1@3o
ool01P3ef=@0efYL0=MZG03GJU`0f6eM0>^aZ@D0oooo00@0jk6Y0=UeJ03IMFP0kl:l1@3oool00`3T
YYd0f6eM0=Q]G@030=Q]G@80f6iQ00<0mn3M0?ooo`3oool00`3oool0103X^[80f6iQ0=Q^H@3cd/h4
0?ooo`060??BcP3GJU`0efMG0=MWE`3FIED0j;Zb1P3oool00`3gh=d0eEi<0=ENC0020=ENC0D0oooo
00D0lm;>0=YeI@3GIeL0efMG0=IOC`050=IQD@80eV5?0`3FHE470=MSD@030=MTDP3HK5X0efAB0080
efAB00<0ef1=0=EKB03EG4X0103EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0
efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
00@0bSL[0<e3>03=@cP0cda01`3@D4D00`3AEDT0deiB0==NDP0=0==NDP80e5mC0`3CH5H60=5EB@80
deY=00<0deiB0==JC@3AEDT02`3AEDT40=9HBP80deQ;00<0deY=0==HB`3ADTH00P3?C4000`3?BSd0
cD4d0<e1=0020=5<?@/0cT<f00<0c3PZ0<`j:`3<>R/00`3<>R/20<dj;0030<dm;P3>ACT0cdXm00`0
dE960`3BDd@30==EAP030>FMU03oool0oooo00H0oooo00<0lL[50=MZG03GJU`00P3GJU`00`3ef=@0
oooo0?ooo`060?ooo`D0efaN00<0o?Gd0?ooo`3oool00`3oool00`3gh=d0g7m`0=Q^H@020=Q^H@03
0=aoL03gh=d0oooo00@0oooo00D0o?Gd0=YiJ`3HKV40f6iQ0=n:N`050?ooo`030?GHe03DGe<0e5a<
00<0e5a>103DG4`00`3DG4h0mMSD0?ooo`040?ooo`030=AOD`3ILVD0fG9U00P0fG9U1@3oool00`3g
h=d0fGEX0=UeJ0020=UeJ0030?WYi`3oool0oooo00<0oooo00@0h8Ml0=UeJ03IMFP0h8j14`3oool0
103ORW/0fWQY0=YhJ@3X^[840?ooo`060?WYi`3JNF/0fWEU0=UaH@3IMFP0nNWW1`3oool0103MPW@0
fWU[0=YiJ`3TUHL50?ooo`030>Rj/P3KO6d0fga]00`0fga]00<0g7m`0=YeI@3JMFD0103JMFD01@3J
M6<0fG5Q0=Q]G@3HKEd0f6aJ00L0efAB303HIU@00`3HJ5H0ef=A0=INB`070=IOC0D0ef1=2@3GHDd5
0=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE420=QWDP030=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah30<P]
80030<Xb903:=b/0bSL[0080bSL[00X0c3`^0<i5>@3>ACT0cTDi0=5EB@3?C400cTDi0<m<@03>ACT0
cda00P3>ACT0103?B3X0cD4d0</k;`3=@C@30<m8>P/0cdTm0P3AEDT00`3CFTd0dEE90<m:?@030<m:
?@X0cda000P0cTDi0<e0<`3=@C@0cD4d0<m:?@3=@C@0cdXm0<e1=080cdXm0P3=@C@20=5<?@T0cT<f
0`3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl00`3X^[80oooo0?ooo`060?ooo`050?WY
i`3BDd@0dEE90=5EB@3DGe<02@3oool01@3JN6T0eF9D0=ERE03BF4X0iIfD00D0oooo00<0o?Gd0=Q^
H@3BFD`0103BFD`00`3ILF40o?Gd0?ooo`040?ooo`040>FMU03FIEP0efYL0>BEQ`D0oooo00<0mMSD
0=Q^H@3HKV400`3HKV400`3ILF40eVEH0=IUF0020=IUF0030?GHe03oool0oooo00<0oooo00<0eVMJ
0=UaH@3GJEX00P3ILF460=UbI@D0oooo00D0mn3M0=UeJ03IMFP0fGEX0>BEQ`050?ooo`030?OPg@3I
MFP0fGEX0080fGEX00<0nNWW0?ooo`3oool03`3oool01@3cd/h0fWQY0=UaH@3HKV40i9F700D0oooo
00@0fG9U0=Q^H@3ILF40gGU/203oool0103PSX40eEi<0=ENC03PSX450?ooo`050>27O03ILVD0eUm?
0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:
0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0P3HIe80
0`3IKU/0fW1N0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N2P38;B00203:=2H0bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h
0P3;>Bd30</k;`030</f:039<280bC0R00<0bC0R2@3:<R@0103?BCd0cdXm0=5EB@3?BSd20<Xb90X0
bS@V1P3;=RP0103=@C@0bcHX0<e1=03;=RP20<e1=080c3LY00<0cCX/0<i0<P3<=bT00P3<=bT90<`h
:PD0c3X[1@3=>R`70<dl;@D0cCd^00<0cdHg0<m8>P3?B3X00`3?B3X00`3cd/h0oooo0?ooo`070?oo
o`040=M/GP3?BSd0cdXm0>2>P@T0oooo00D0iIfD0==LCP3CG4h0dD`m0>o2_0050?ooo`030>^aZ@3@
CCh0dDho00D0dDho00<0jk6Y0?ooo`3oool00`3oool0103_`[`0eVEH0=MZG03PSX450?ooo`060?GH
e03FIeX0eVEH0=IUF03DG4h0dU121@3BDT800`3cd/h0oooo0?ooo`030?ooo`030=9CA03GK5h0deE6
0080efaN0P3ILVD0103HKV40efYL0=IUE@3GJU`50?ooo`050?GHe03EHU@0efYL0=MZG03ef=@01@3o
ool00`3TYYd0fG5Q0=UeJ0020=UeJ0030>^aZ@3oool0oooo00l0oooo00D0iIfD0=MWE`3EG4X0eEa:
0=Q]G@050?ooo`040=n:N`3EG4X0eUe<0>BVW@P0oooo00@0jk6Y0==E@`3CED<0jJ^S1@3oool01@3H
JEP0fG9U0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l7
0=MUD@80f6MB0P3IKU/80=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:
<R@0103?BCd0cdXm0<m<@03?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0<`n<@3;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl50?ooo`030?WYi`3oool0oooo0080
oooo00@0iIfD0<e0<@3=@340j;Zb103oool00`3gh=d0oooo0?ooo`020?ooo`050>Rj/P3CG4h0dea>
0=5<?@3gh=d01@3oool00`3MPW@0d4dn0=5>?`050=5>?`030=eiK03oool0oooo00<0oooo00@0mn3M
0=1:>P3DGe<0gH9d1@3oool0103ef=@0e5mC0=ALC03DG4h20=9@@P80dU9200@0deY=0=ALC03DG4h0
mMSD1@3oool00`3DGTl0f6iQ0=IOC`020=Q^H@80fG9U00@0f6iQ0=MZG03FGdl0efYL1@3oool0103g
h=d0gH9d0=f2M03ab/D50?ooo`030?cem03JN6T0fG5Q00<0fGEX00<0g7m`0?ooo`3oool03P3oool0
0`3lmO@0de900=ELBP020==B@0030=ELBP3gh=d0oooo00<0oooo00@0gi^A0=AC@@3CE480mn3M203o
ool0103ijNL0deE30==E@`3cd/h40?ooo`030?WYi`3FGdl0fG9U0080eUm?00@0e5Q50=ENC03CEdL0
deM70P3FHE420=IQC`030=IQD@3EFTX0e5Y700L0e5Y700<0eE]80=MTDP3EFdP0103EFdP00`3FHDl0
efAB0=MTDP020=MTDPP0f6ID0P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@80f6MB00<0f6YF0=U^F`3HIe801`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00X0bC0R0<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0P3;>Bd30</k;`030<`h:P39<280bC0R00<0bC0R2@3:
<R@0103=@cP0cdXm0<m:?@3?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0P3>?Rl00`3EHU@0oooo0?ooo`030?ooo`03
0>FMU03oool0oooo0080oooo00@0mn3M0<m:?@3?BSd0o?Gd0`3oool00`3lmO@0gGU/0?ooo`030?oo
o`040?OPg@3CG4h0dea>0=5<?@H0oooo00<0dEE90=1=?P3ACSl01P3ACSl60?ooo`030=9@@03DGe<0
gHEf00D0oooo00<0mMSD0=9IC03BD4800`3BD4800`3BDT80dDdl0=9B@P020=9B@P030??BcP3oool0
oooo00/0oooo00<0f6iQ0=IOC`3GJU`03P3oool00`3_`[`0eUm?0=IUF0040=UeJ0030??BcP3oool0
oooo00<0oooo103NQ7<00`3X^[80oooo0?ooo`030?ooo`070>o2_03EG4X0ef=C0=AHB03CDT00eEa:
0?7:a@040?ooo`030>Rj/P3DDd40f6UH00@0oooo00<0mn3M0?cem03oool00`3oool00`3GJU`0deE3
0?WYi`040?ooo`030??BcP3FGdl0f6eM0080eUm?00@0e5Q50=IQD@3CEdL0deM70P3DF4H20=AHA@80
e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0
ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0c3ha0<m:?@3?BSd0cD<h0P3:<R@:
0<Xd9PH0bcHX00@0cD4d0</f:03;=RP0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=
?Bh30<dn;`80cSh_00<0h8Ml0?ooo`3oool00`3oool00`3DGe<0nNWW0?ooo`030?ooo`030==HB`3I
LVD0oooo00<0oooo00<0j;Zb0=EJBP3oool0103oool00`3BF4X0dDm00<i2<P060?ooo`030=1=?P3>
@cH0cd@d00H0cd@d1P3oool00`3?ACD0deY=0=]lK@050?ooo`030??BcP3BD480d4Lh00<0d4Lh103@
B3L00`3@B3P0lm;>0?ooo`0<0?ooo`030=M/GP3CEDH0eVEE00d0oooo00@0mn3M0=UeJ03FIEP0ef]L
103IMFP00`3UWI@0oooo0?ooo`030?ooo`050>BEQ`3GHe<0ef=C0=MSD`3cd/h01@3oool00`3MNF`0
deM70=ELBP020==B@0030=ELBP3YZj<0oooo00<0oooo00<0mMSD0=AC@@3TUHL0103oool00`3UWI@0
kl:l0?ooo`030?ooo`030>BEQ`3FGdl0oooo00@0oooo00<0j;Zb0=IOC`3GJEX00P3FGdl0103DF4D0
eV5A0==GA`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0
103<?S40cdXm0<`n<@3<?S420<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0c3LY
2@3<>2X50<`j:`D0cCX/0`3=?2d0103>@340cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl00`3YZj<0
oooo0?ooo`030?ooo`030=1:>P3YZj<0oooo00<0oooo00<0i9F70>V[X`3oool00`3oool00`3LOg00
cT0a0?cem0040?ooo`030=f2M03AC3d0cT8b00H0oooo00<0d4dn0<i3=P3?A3@01P3?A3@60?ooo`03
0<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0efYL0=5<>`3GJU`03@3oool0103ijNL0jJ^S0=IOC`3FIEP40=UeJ0030=Q^H@3lmO@0oooo
00<0oooo00@0kl:l0=EJBP3EFTX0eEY:1@3oool0103gh=d0eEY:0==D@P3EG4X20==B@0030=ELBP3T
UHL0oooo00<0oooo00<0o?Gd0=AC@@3ab/D0103oool00`3KLfH0ghYk0?ooo`030?ooo`030>o2_03M
PG40oooo00@0oooo00<0i9F70=IOC`3GJEX00P3FGdl0103DF4D0eV5A0==GA`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=
1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD
1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L
0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038
;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0103<?S40cdPj0<e3>03<?S420<Xb
90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d5
0<dm;P<0cCh_0P3>?Rl00`3cd/h0oooo0?ooo`020?ooo`030??BcP3@BSX0fga]00@0oooo00<0kl:l
0?WYi`3oool00`3oool00`3BCCh0cT0a0??BcP040?ooo`030>FMU03AC3d0cT8b00H0oooo00<0d4dn
0<i3=P3?A3@01P3?A3@60?ooo`030<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP4
0=18=`030=18>03cd/h0oooo00`0oooo00<0efYL0=5<>`3FHE403`3oool00`3_`[`0eF9D0=UeJ003
0=UeJ0030=M/GP3[/JT0oooo00<0oooo00@0o?Gd0==@?`3CD3l0h8Ml1@3oool0103UWI@0de900==B
@03EG4X20==B@0030=ELBP3HKV40oooo00@0oooo00<0fg=V0?ooo`3oool00P3oool00`3ijNL0deA2
0=IOC`040?ooo`030?WYi`3UWI@0oooo00@0oooo00L0fGEX0=IOC`3GJEX0eUe<0=IOC`3DF4D0eV5A
0080deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=IN
B`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QW
DP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0bcT]
0<`n<@3?BSd0bc/_0P3:<R@:0<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0
d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`80cSh_1@3oool00`3X^[80d4Xj0=5<?@090?ooo`040>o2
_03>@340cT0a0>V[X`@0oooo00@0lL[50=5<?@3>@S80nNWW1@3oool00`3HKV40cT<f0<m4=0050<m4
=0030=IWFP3oool0oooo00<0oooo00@0nNWW0<m5=@3CFTd0fga]1@3oool00`3cd/h0dU120=17>003
0=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3JN6T0h8j10=eiK03PSX40h8Ml0>BEQ`3PSX40
gGU/0=IUE@3AC3/0eV5A00D0oooo00H0lm;>0=5=?03ACC`0e5Q80=j7N03gh=d50?ooo`030=n:N`3I
MFP0fG5Q0080fGEX00<0efaN0=UaH@3oool0103oool00`3PQg`0de0o0>o2_0050?ooo`040=IMC03C
DT00de900=ELBP80de9000<0eEa:0=Q^H@3ijNL0103oool00`3[/JT0oooo0?ooo`020?ooo`040>^a
Z@3CE480deA20?7:a@@0oooo00<0mn3M0?ooo`3oool00P3oool0203lmO@0efUJ0=IOC`3GIeL0e5I4
0=IOC`3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3H
Ie800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R
2P3:<R@00`3;>Bd0cdXm0<Xb90020<Xb90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0=ERE03oool0103oool0103TUHL0
cdTm0<i0<@3ef=@80?ooo`040>27O03>@340cT0a0>27O0@0oooo00@0nNWW0=5<?@3>@S80lL[51@3o
ool00`3UWI@0cT<f0<m4=0050<m4=0030>BEQ`3oool0oooo00<0oooo00@0lm;>0<m5=@3CFTd0fga]
1@3oool00`3cd/h0dDho0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@BSX0efUJ
0=5<>`3GJEX0eUm?0=UbI@3FGdl0dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03ACC`00P3A
CC`00`3GHe<0oooo0?ooo`030?ooo`030>o2_03IMFP0ef]L0080fGEX00<0efaN0=9??P3gh=d0103o
ool00`3_`[`0de0o0?WYi`040?ooo`050?7:a@3CDT00de900==B@03EG4X00P3CDT000`3EG4X0f6iQ
0>o2_0090?ooo`040=n:N`3CE480deA20>BEQ`T0oooo00P0mMSD0=MYFP3FGdl0efUJ0=AFA03FGdl0
e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0
fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T
00<0c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0bcHX0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3PQg`0oooo00@0
oooo00@0gGU/0=1:>P3>@340iIfD203oool0103EFTX0cT0a0<i0<@3ILVD50?ooo`030==GA`3>@S80
iIfD00D0oooo00<0nNWW0=5?@03?A3@01@3?A3@00`3ijNL0oooo0?ooo`030?ooo`040>BEQ`3?ACD0
deY=0=]lK@D0oooo00<0lm;>0=17>03@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00@0oooo00/0
d4Xj0=MYFP3AC3/0efUJ0=IOC`3ILVD0eUm?0=5<>`3FGdl0dD`k0=IQD@050?ooo`030??BcP3ACC`0
dDdl00<0dDdl1@3oool00`3ef=@0fGEX0=M[G0020=UeJ0030=M/GP3BCch0iIfD00@0oooo00<0o?Gd
0=UaH@3oool0103oool01@3PQg`0de900==B@03CDT00eEa:0080de9000<0eEa:0=Q^H@3YZj<0203o
ool01@3lmO@0deA20==D@P3CE480f6]H00T0oooo00P0jk6Y0=MYFP3FGdl0efUJ0=AFA03EGT`0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T00<0
c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<
>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3YZj<0oooo00@0oooo
00@0deE60=1:>P3>@340f6iQ1`3oool00`3ef=@0cT0a0<i0<@020<i0<@D0oooo00<0g7m`0<i2<P3E
HU@01P3oool00`3X^[80cd@d0<m4=0030<m4=0030>Rj/P3oool0oooo00@0oooo00@0eEi>0<m5=@3C
FTd0fga]1@3oool00`3cd/h0d4Xj0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@
BSX0efUJ0=5<>`3GJEX0eUm?0=UbI@3FHE40dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03A
CC`00P3ACC`00`3UWI@0oooo0?ooo`030?ooo`030?GHe03IMFP0ef]L0080fGEX00<0efaN0=9??P3G
He<01@3oool00`3gh=d0oooo0?ooo`020?ooo`030?cem03CD3l0de900080de9000H0eEa:0==B@03C
DT00eEa:0=Q^H@3TUHL80?ooo`060?7:a@3CE480deA20==D@P3CED<0mn3M203oool01@3TUHL0efUJ
0=IOC`3GJEX0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0
efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00
bcT]0<P]803;>Bd;0<T`8PP0bS8T00@0bcHX0<Xb903<?S40cdXm0`3:<R@00`3:=2H0c3ha0<Xd9P07
0<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl00`3>?Rl0lm;>0?ooo`030?ooo`030?WYi`3@BSX0d4Xj0080cT0a1`3o
ool00`3TUHL0cT0a0<i0<@020<i0<@030?GHe03oool0oooo0080oooo00@0jJ^S0<i2<P3AC3d0kl:l
1P3oool01@3ijNL0i9F70=]cIP3TUHL0lm;>00H0oooo00D0j;Zb0<m5=@3?ACD0deY=0=]lK@050?oo
o`030??BcP3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0lm;>0?ooo`040?ooo`030>BVW@3[/JT0i:JM
0080jk6Y00H0j;Zb0>^aZ@3TYYd0fg=V0=5<>`3FHE450?ooo`050?WYi`3TYYd0i:JM0>BVW@3gh=d0
1P3oool00`3ef=@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80?7:a@T0oooo00<0jk6Y0==@?`3C
DT000P3CDT001P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`P0oooo00H0i9F70==D@P3CE480deA20==E
@`3YZj<80?ooo`050=]lK@3GJEX0eUm?0=MTDP3DET@00P3DF4D00`3FHE40deM70==GA`020=AHAP80
e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R1`3:<R@20<`n<@030<Xb903<?S40cdXm
00<0bS8T00<0bS@V0<`n<@3:=2H01`3:=2H;0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j
:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0?ooo`3oool00`3oool0
0`3cd/h0d4Xj0=1:>P020<i0<@030?7:a@3oool0oooo00@0oooo00<0deQ;0<i0<@3>@3400P3>@340
0`3_`[`0oooo0?ooo`020?ooo`050?7:a@3>@S80dD`m0=M/GP3lmO@03`3oool01P3lmO@0dU120<m5
=@3?ACD0deY=0=]lK@D0oooo00<0lm;>0=9@@P3DG4`00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0gH9d0=5<>`3FHE40403oool00`3UWI@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80>2>
P@T0oooo00<0f6QF0==@?`3CDT000P3CDT001`3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3ef=@01`3o
ool01P3FGdl0deA20==D@P3CE480deE30=YeI@L0oooo00<0o?Gd0=MYFP3GJEX00P3FGdl0103DET@0
e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE430=QW
DP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80060=1@A@3;>Bd0b2dP0<Xd9P38;B00bcT]2`39<287
0<Xb9080c3ha00<0bS8T0<`n<@3?BSd00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX00<0cT<f
0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=
?Rl00`3CEdL0oooo0?ooo`030?ooo`030>V[X`3@BSX0d4Xj0080cT0a00<0iIfD0?ooo`3oool00`3o
ool00`3ijNL0cT0a0<i0<@030<i0<@030>FMU03oool0oooo0080oooo00H0o?Gd0<i2<P3AC3d0eF9D
0=f2M03lmO@=0?ooo`030?cem03GJEX0cdDe0080cdDe00<0deY=0=]lK@3oool0103oool00`3cd/h0
dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0?0?ooo`04
0?OPg@3EHU@0fGEX0=M[G080fGEX00D0efaN0=9??P3DF4P0e5Q80?cem0070?ooo`030?OPg@3CD3l0
de0o00<0de9000L0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0j;Zb00H0oooo00<0mn3M0==D@P3CE480
0P3CE4820==E@`030?WYi`3oool0oooo00@0oooo00<0lm;>0=MYFP3GJEX00P3FGdl0103DET@0e5Q5
0=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0
eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=UYEP3GI4l0efA?00`0efA?1`3GIE430=QWDP03
0=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<280
2@39<2870<Xb9080c3ha00<0bS8T0<`n<@3?B3X00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX
00<0cda00<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0
cCd^0`3=?Rl00`3KO6d0oooo0?ooo`030?ooo`030=n:N`3@BSX0d4Xj0080cT0a00<0fGEX0?ooo`3o
ool00`3oool00`3YZj<0cT0a0<i0<@030<i0<@030=UbI@3oool0oooo00<0oooo00H0deY=0=5<?@3E
HU@0eF9D0=Q^H@3cd/h;0?ooo`030??BcP3DG4h0cdDe00<0cdDe00<0e5mC0=]lK@3oool0103oool0
0`3cd/h0dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0>
0?ooo`050?GHe03GHe<0eF9D0=UeJ03GJe`00P3IMFP01@3FIED0dTln0=AHB03DF4P0jk6Y00L0oooo
00<0i9F70==@?`3CD3l00`3CDT001`3EG4X0de900==B@03FIED0f6iQ0=YiJ`3TUHL01P3oool00`3U
WI@0deA20==D@P020==D@P80deE300<0jk6Y0?ooo`3oool0103oool00`3YZj<0efUJ0=MYFP020=IO
C`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00<0d5150</i;@38;B000P38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T0P3<?S400`3:<R@0c3ha0<`n<@020<Xb90030</f:03:=2H0c3ha00P0bS@V2`3;=RP00`3=
@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh3
0<dn;`030>27O03cd/h0lm;>00<0lm;>00<0fGEX0=1:>P3@BSX00P3>@3400`3CEDH0lm;>0??BcP03
0??BcP030=IUF03>@340cT0a00<0cT0a00<0dTdn0??BcP3cd/h00P3cd/h00`3ef=@0eVEH0=5<?@02
0=ERE0050=9HBP3>@S80eVEH0>V[X`3gh=d01@3oool00`3ijNL0j;Zb0=]cIP060<m5=@030=IUF03J
NF/0mMSD00@0mMSD00<0jk6Y0=9@@P3DG4`00`3@AcP40=18=`030=18>03[/JT0lm;>00D0lm;>00<0
mMSD0??BcP3ef=@00`3ef=@0103cd/h0fGEX0=5<>`3FHE4<0??BcP070>BVW@3HKV40e5Q80=AHB03E
HU@0fGEX0=M[G0020=UeJ0050=MSD`3BCch0e5Q80=AHB03ILF401`3cd/h00`3EG4X0de0o0==@?`03
0==B@0050=ELBP3CDT00de900=M/GP3HKV400P3JNF/30?GHe0<0lm;>00<0fg=V0==D@P3CE4800P3C
E4820==E@`030=f1L@3cd/h0lm;>00@0lm;>00<0gH5a0=MYFP3GJEX00P3FGdl0103DET@0e5Q50=AH
A@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^F`3HIe80f6MB00H0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<2802@39<2870<Xb9080c3ha00<0
bS8T0<`n<@3<?S400P3:<R@00`3<?S40bS@V0<`n<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<
=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`030=19
>@3>?Rl0e5a>0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S800`3BF4X0cT8b
0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@0:0=IUF03CFTd0deY=0==JC@3H
KV40e5i?0=IUF03DG4`0dU120=ALC0<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P040=MYFP3A
C3/0efUJ0=IOC`80efUJ00@0deM70==EAP3AC3/0eV5A103AC3/70=5=?0<0dThl0P3DF4P00`3EHU@0
fGEX0=M[G0020=Q^H@050=MSD`3BCch0e5Q80=AHB03BCch02P3CD3l30==B@0040=ELBP3CDT00de90
0=Q^H@80fWU[00D0eVEE0=ALC03EG4X0eEa:0=AC@@070==D@PL0deE30`3DET@20=MYFP80eUm?00@0
e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]8
1@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3IKU/0f6MB
0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0bC0R1`3:
<R@20<`n<@080<Xb903<?S40c3ha0<Xb903;>Bd0c3ha0<Xd9P3<?S480<Xd9P/0bcHX00<0cD4d0<`g
:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl4
0<hn;`030=19>@3>?Rl0e5mC0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S80
0`3BF4X0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@60<m5=@0;0=9@@03FIEP0
deY=0==JC@3DGTl0f6iQ0=ALC03FIEP0e5a<0=9@@P3DG4`00`3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj00@0efUJ0=5<>`3GJEX0eUm?0P3GJEX0103FGdl0deE60=5<>`3FHE440=5<>`L0dDdl0`3B
CS`01@3DF4P0dU=40=ERE03IMFP0eF9D0080efaN00D0e5Q80=9??P3DF4P0e5Q80=9??P0:0==@?`<0
de9000@0eEa:0==B@03CDT00f6iQ0P3JNF/01@3FIED0e5a<0=ELBP3EG4X0e5=100L0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb90030<i5>@3<?S40bS8T0080c3ha00D0bS8T0<`n<@3=@cP0bS@V0<`n
<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cTDi0<i5
>@020<m6=`030=17>03@Cd<0d4Lh0080d4Lh303?B3X00`3BDT80d4Ti0=ERE0020=9CA080d4Xj00<0
dUU<0=9CA03@BSX01@3?BSd90=5<?@030==LCP3AC3d0deE60080eVEH00<0dea>0=1=?P3@CCh00P3@
CCh50=5>?`030=17>03?A3@0cdDe00D0cdDe00/0dU100=IUF03CFTd0deY=0=IUF03HKV40e5i?0=IU
F03DG4`0dU120=ALC0030=17>0@0d4Pg00@0d4Ph0=19>@3@BCT0dDdl103BDd@0103GK5h0deE60=M/
GP3FIED20=M/GP040=IUE@3DG4h0dDho0=IQD@@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0eF9D0=Ue
J03EHU@00P3GK5h01@3DF4P0dTln0=AHB03DF4P0dTln00X0de0o0`3CDT00203EG4X0de900==B@03H
KV40fWU[0=UeJ03FIED0e5a<0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE30`3DET@20=MYFP80
eUm?00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]8
00@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0
bC0R1`3:<R@00`3?BCd0c3ha0<Xb90020<`n<@050<Xb903<?S40cdXm0<Xd9P3<?S40203:=2H;0</f
:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@
AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl20<m8>P030=9B@P3@BCT0eF9D0080dU=40P3@BSX0
1@3BFD`0dU=40=1:>P3?BSd0d4dn0080dEE900<0cdXm0=5<?@3AC3d01`3AC3d00`3CG4h0dD`m0==E
AP020=IUF0050==LCP3@CCh0d4dn0=1=?P3BD4801`3BFD`20==JC@<0dDm000L0dU100=9HBP3FIeX0
e5i?0=AOD`3FIeX0f6iQ00<0eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@PH0dU=400D0d4Xj0=MY
FP3AC3/0efUJ0=IOC`030=MYFP030==EAP3AC3/0eV5A00@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0
eF9D0=UeJ03EHU@0efaN0=MSD`3DF4P0dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@007
0=ELBP3CDT00de900=MWE`3JNF/0f6iQ0=IUE@020==E@`030=ELBP3DDd40deA200H0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1>@@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb900:0=1@A@3<?S40bS8T0<`n<@3?B3X0bS8T0<`n<@3?BSd0bS@V0<`n
<@P0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/
00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`@0cSh_00<0d4Ti0<hn;`3DGe<00P3@BSX2
0<i0<@030==EAP3@BSX0cT0a00@0cD0a1P3>@3401`3>@S80d4Lh0=5<?@3AC3d0dea>0=5<?@3CEDH0
0P3FIEP00`3CG4h0d4dn0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d00<0d4Xj0=9B@P3CFTd0
0`3CFTd01P3DGe<0efYL0=IUF03FIEP0efYL0=Q^H@<0efYL00<0e5mC0=IUF03DG4h00P3DG4h40=AL
C0040=ALCP3DGTl0dU=40=9CA080e5i?00L0dEE90=9CA03GK5h0deE60=M/GP3FIED0efaN0080efUJ
00<0deE60=5<>`3FHE40103AC3/70=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX0=ERE03GK5h0ef=C
0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000/0eEa:0==B@03CDT00eVEE0=Yi
J`3HKV40eVEE0=9B@P3DDd40eEa:0=AC@@070==D@P@0deE300<0e5Y70=ENC03EGT`00`3FGd`20=Q]
G@80efMG0`3FGdl00`3GIeL0eV5A0=IQD@020=IQD@040=AJA`3DF4D0e5Q60=AHAPP0e5Y700<0eE]8
0=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE43
0=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T00X0dEE90<`n<@3:<R@0c3ha0<m:?@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:003
0<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d40<dm;P030<i0<@3?B3X0cdPj00D0cdPj00D0dU920=19>@3EHU@0deQ;0=9CA002
0=1:>P030=9IC03BDd@0cT0a00@0cD0a1P3>@3440<i2<P060==EAP3@AcP0deE60=IUF03FIeX0eF9D
0P3BF4X00`3CFTd0eF9D0=ERE0060=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0efYL0=M/GP3HKV430=M/
GP030=IWFP3GJU`0eVEH00L0eVEH1P3FIeX01@3FIEP0f6iQ0=IOC`3HKV40efaN00<0fG5Q0P3GK5h0
0`3HKV40efYL0=IQD@050=IQD@040=9CA03ACC`0dDdl0=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX
0=ERE03GK5h0ef=C0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000@0eEa:0==B
@03CDT00eVEE0P3HKV401@3FIED0dU920=AC@@3EG4X0e5=100L0deA21`3CED<30=AFA080efUJ0P3F
Gdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0
103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^
F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`8PL0bS8T00X0
dEE90<`n<@3:<R@0c3ha0=1?@`3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:0030<e1=03<=bT0
c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00L0cdHg0<i5>@3=>R`0cD4d0<m6=`3@AcP0d4m300<0d4Lh
303?B3X01@3BDT80d4Ti0=ERE03BFD`0dU=40080d4Xj00<0dUU<0=9CA03@BSX01@3?BSd00`3BD480
deM70==GA`040==GA`80dUQ:00H0dea>0=9HBP3CG4h0eVMJ0=MZG03FIeX40=ERE0030=9IC03DGe<0
eF9D00@0eF9D1P3FIEP01P3FIeX0efaN0=MZG03GJU`0efaN0=Q^H@<0efaN00<0eVMJ0=MZG03FIEP0
1P3FIEP00`3HKV40fG9U0=UbI@060=UbI@030=MYFP3ILF40f6iQ00<0fG5Q0P3GK5h00`3HKV40efYL
0=IQD@020=IQD@<0deM700@0dU920=5=?03ACC`0dDdl0`3BCS`02@3DF4P0dThl0=ERE03IMFP0eF9D
0=M/GP3GHe<0e5Q80=9??P020=AHB0040=9??P3CD3l0de0o0=AC@@T0eEY:00D0eEa:0=MSD`3EG4X0
eEa:0=MYFP020=UaH@050=MZG03DG4`0eEa:0=MTDP3EG4X01`3FGD`40=ENC0030=IQD@3EGT`0eEi<
00<0eUm<0P3HKEd20=MWE`<0eUm?00D0efMG0=IQD@3FHE40eV5A0=AHAP020=AHA@80e5Q6203DFTL0
0`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6`T0abTL00<0b2dP0</f:03;=RP04`3:=b/20</i;@80cD<h0P3;>Bd01P3;>bl0cda00<i5>@3>ACT0
cdPj0=9IC0D0deiB0P3DGe<I0==PEP@0eF9D00@0df1F0=5EB@3?C400cda00`3=@C@00`3?BSd0cD4d
0<e1=00A0<i3=P040=1>@@3@Cd<0dU120=9@@P80dEE900D0d5150=5BAP3ADTH0dE960=9HBP040=5B
AP040=5EB@3CGU80deiB0=IUF1<0efYL00<0eVMJ0=AOD`3DGe<01@3EHU@00`3FIEP0efaN0=M/GP0;
0=M/GQ/0f6iQ1@3ILF4<0=UbI@80fG5Q0P3GK5h00`3HKV40efYL0=MZG0020=MZG0030=ERE03FHE40
eV5A00L0eV5A00T0eVEH0=ERE03GJe`0fGEX0=M[G03ILF40efMG0=IWFP3GHe<00P3FIeX40=MSD`03
0=ENCP3EFTX0eV5A00L0eVEE00@0efUJ0=IUE@3FIED0f6iQ0P3ILVD01@3HKV40f6eM0=Q^H@3ILVD0
f6iQ00L0fG5Q00<0fWQY0=YiJ`3JNF/0103JNF/00`3KNf/0fG=R0=UcHP020=UeJ080fWEU0P3ILVD0
0`3GJEX0f6iQ0=MZG0030=MZG0030=MYFP3GHe40eV5A0080eV5A1`3GHe400`3GI580f6ID0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]
80030<`l;P3=@cP0bcT]0080bcT]00<0cD<h0</i;@3;>Bd01`3;>bl50<`l;P@0c3ha00X0dUQ:0<m9
?@3<?S40cdPj0=9IC03<?S40cdPj0=1?@`3<?S40cdPj0`3<?S420<e0<@L0cD0c1`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]0P3=?Bh00`3>@cH0cdPj0<m8>P070<m8>P050=9B@P3@BCT0dUU<0=9IC03BDd@00P3@BSX0
0`3BFD`0dU=40=1:>P050<m:?@050=5<?@3@ASL0dD`m0=9@@P3DGTl0103EHU@00`3FIEP0eF9D0=IU
F0020=MZG0050=IWFP3EHU@0eF9D0=ANC`3BF4X01@3BFD`20=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0
efYL0=M/GP3HKV430=M/GP030=IWFP3GJU`0eVEH00P0eVEH103FIeX;0=UbI@030=Q^H@3DG4h0deE6
0080deE61`3CEdL30=AHAP090=IOC`3DF4P0eVEH0=UeJ03FIEP0fG5Q0=MWE`3FIeX0efaN0080f6iQ
00<0efaN0=Q]G@3HKEd00`3HKEd80=Q^H@040=UaH@3HKV40f6iQ0=UaH@80fGEX00D0fWEU0=Q^H@3H
KV40fG9U0=Q^H@0<0=UaH@050=UbI@3JNF/0fG=R0=Q/FP3HJEP00P3ILVD20=Q]G@<0efUJ00<0f6iQ
0=MZG03GIeL00P3FHE40103FHDl0eUm<0=AHAP3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd0
103:=b/0bcT]0</i;@3=@3<20</i;@L0bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0
c3ha0<m8>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3440<e0<`030<i5>@3?C400cda000L0cda000<0dE96
0<m8>P3=@C@04@3>@cH01`3?B3X0cTDi0<m6=`3?ASL0dDho0=1>@@3>ACT00P3?ASL00`3@AcP0d4m3
0=17>0020=17>0L0cdPj00<0dD`m0==EAP3CEDH00P3CEDH01@3BFD`0deE60=AOD`3DGe<0dUU<0080
deE600D0e5mC0==JC@3CEDH0dEE90=9CA0030<m:?@<0dD`m00@0dDho0==GA`3CEdL0deM70P3BF4X0
0`3CG4h0dUQ:0=AOD`020=MZG0030=IWFP3EHU@0dUQ:0080dUQ:00<0dUU<0=ANC`3EHU@0103EHU@6
0=IUF0050=IWFP3GK5h0efYL0=MZG03GK5h02P3HKV40103DGTl0e5a<0=ALC03DG4h20=ANC`80eVMJ
0P3DGe<01@3FIeX0fG5Q0=MYFP3ILF40f6iQ00<0fG5Q00D0efaN0=IUF03FIED0deE60=9??P020=5<
>`L0dDdl0`3BCS`01P3FGD`0e5Q80=IUF03IMFP0eVEH0=Q^H@80eV5A00@0e5Q80=IQD@3FHE40eV5A
0`3GHe<90=EJBP050=ELBP3GHe<0eEa:0=ELBP3GHe<00P3ILF401@3GJU`0e5a<0=ELBP3GI580eEa:
00L0eUe<0P3EGT`00`3CEdL0deE30==E@`020==E@`<0e5I40P3GJEX20=IOC`040=AFA03DF4D0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B040<T`
8P030<`h:P3;>bl0bc/_0080bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0c3ha0<m8
>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3470<e0<`<0cD4d00D0c3X[0</f:03<?S40bcHX0<m8>P070<`g
:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl
;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj0080cT0a00<0deE60=1:>P3>
@340103=@3440<i0<@030=16=`3AC3d0dD`m00<0dD`m00<0deE60=5<?@3CEDH00P3FIEP00`3CG4h0
d4dn0=1=?P020=1=?PL0dDho1@3ACd000`3BD400dUQ:0=IWFP020=AOD`030=IWFP3HKV40eVMJ0080
eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@P<0dU=400P0e5a<0=ANC`3DGTl0e5i?0=Q^H@3FGdl0
f6iQ0=MYFP<0f6iQ00<0eVEE0=IOC`3FIED00P3CEDH00`3BDd@0dD`k0=5=?0060=5=?0<0dThl00H0
e5Q80=9>?03FGdl0fGEX0=ERE03GK5h20=AHB0040=9??P3DF4P0e5Q80=9??PX0de0o0`3CDT00103E
G4X0de900==B@03EG4X20=Q^H@050=IUE@3BDT80e5=10=ELBP3DDd401`3CE4800`3DFTL0eEi<0=EN
C0040=ENC0<0eUm<0P3HKEd00`3GIeL0eUm?0=AFA0020=AHA@030=IQD@3CEdL0deM70080e5Q60P3D
F4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0=5EB@3?BCd0
bS8T0<`n<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY
00D0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^00<0cCh_0<m4=03?B3X0103?B3X01@3BDT80d4Ti0=9IC03BFD`0dU=40080
d4Xj00<0dD`m0=1:>P3>@340103=@3450<i0<@030=16=`3AC3d0deE60080dUQ:00<0dea>0=9HBP3C
G4h00P3FIeX00`3EHU@0dUQ:0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d1@3?ACD01`3@BCT0
dU100=IWFP3FIEP0efYL0=M/GP3HKV400`3GK5h00`3FIeX0efYL0=ALCP020=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl0103HKV40eUm?0=Q^H@3FIEP30=Q^H@80eVEE00<0efYL0=IQD@3FHE40303F
HE401P3FIEP0eF9D0=IUF03IMFP0f6iQ0=UbI@80f6iQ00<0efaN0=Q^H@3FIeX00P3GHe<00`3DF4P0
eEY:0=EJBP080=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0=]lK@3PSX420=Z2MP030=j7N03J
PWH0fX9f00d0fX9f0`3KQ7L20>2>P@030=j7N03KQ7L0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B0;0<T`8PL0bS8T00X0dEE9
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H90</f:080cD4d00<0cda00<`g
:@3<=bT01@3<=bT90<`h:P<0c3X[00/0cTDi0<`j:`3=>R`0cCX/0<m6=`3>ACT0cCX/0<dl;@3=@C@0
d4Lh0=1?@`030=17>0`0cdPj00X0dU920=19>@3BFD`0dUU<0=9CA03@BSX0dU=40=9IC03CFTd0deE6
1@3AEDT70==GA`80dUQ:00<0dea>0=9HBP3CG4h00P3FIeX00`3EHU@0dUQ:0=9HBP020=9HBPL0dUU<
1`3CFTd02P3FIeX0eVEH0=AOD`3GJU`0f6iQ0=IWFP3GJU`0eVEH0=AOD`3FIEP30=ALCP@0e5a<00@0
e5a>0=ANC`3DGTl0e5i?103BDd@0103GK5h0deE60=M/GP3DG4`30=M/GP80e5a>00<0eVEE0==EAP3C
EDH00P3CEDH70==GA`80e5Q600L0dThl0=AHB03BCS`0e5Q80=Q^H@3EHU@0efaN0080e5Q800@0dTln
0=AHB03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3HKV40fX9f0>BVW@020=nSVP03
0>BVW@3OXiX0gj>J0100gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0<m<@03?BCd0bS8T0<`n
<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY00D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<i2<P030<dl;@040=17>03=?2d0cC`]
0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=
@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>
@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=Q^H@3DG4`0eVEH0=ALC03BD480e5a<0`3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FHE40deE60==EAP3F
HE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=AHB03GJe`0eF9D0=M/GP80e5Q800<0dTln0=AHB03F
HE400`3DF4P:0=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0>27O03QZj<20>BVW@030>6[X`3T
YYd0i:JM00T0i:JM1`3QZj<40>6_Y`<0efUJ00D0ef]L0=IQD@3FHE40eV5A0=IOC0020=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3:=2H0b2dP00<0b2dP2`39<2870<Xb9080cdTm00P0
bS8T0<`n<@3AEDT0bS8T0<`n<@3=@cP0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3X[
00D0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dm;P3?ASL00P3>ACT30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0
<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S80
0P3>@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=MZG03DG4`0eVEH0=ALC03BD480dU=40`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==E
AP3FHE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AH
B03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3FIED0h8Ml0>BVW@0E0=nSVP@0hJ^S
00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0
eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]8038;B000`38;B0;0<T`8PL0bS8T0P3?BCd0103:<R@0c3ha0=5EB@3:<R@20<`n<@03
0<Xd9P3<?S40bS@V00L0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`03
0<i5>@3<>R/0cCX/0080cdHg0P3>ACT30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn
;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@344
0<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe00P0dUQ:
0==JC@3?ASL0e5i?0=IUF03DG4`0eVEH0=ALC080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==EAP3FHE440=5<>`L0dDdl0`3BCS`0
1P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AHB03DF4P0dTln2P3CD3l30==B@006
0=ELBP3CDT00de900=ELBP3GHe<0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<287
0<Xb90060<i5>@3?BCd0bS8T0<`n<@3AEDT0bS8T0P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX
0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj
0080cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ER
E0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@030=9@@P3CFTd0cdHg0080dEE90P3DG4`00`3C
EDH0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX0103GJEX0dD`k0=MYFP3CEDH2
0=MYFP040=IOC`3CEDH0deE60=IQD@@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0dThl0=M[G03EHU@0
efaN0=AHB03BDT80dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3CDT00de90
0==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90050<m9?@3:
<R@0c3ha0=5EB@3:<R@00P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX0P3=@C@00`3?C400c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<i2<P020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`@0cSh_00D0d4Ti0<hn;`3BDT80dU=40=1:>P020<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P030<m6=`3BD480dU120080e5a<00<0dD`m0=9@@P3BD4800`3@AcP40=18=`03
0=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103EFTX0deE60=5>?`3FHE44
0=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP3DF4P00P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0>27O1H0gj>J103QZj<0103D
ET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01@3?BCd0bS8T0<`n<@3AEDT0bS8T0080c3ha00<0bS@V
0<`n<@3:=2H01`3:=2H90</f:080cD4d00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`030=19>@3>?Rl0
d4Ti0080d4Xj0P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80
dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe0P3BD4800`3?ASL0dU120=9@@P02
0=ALC0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P0:0=MYFP3AC3/0
efUJ0==EAP3FIEP0efUJ0=5<>`3CEDH0dD`k0=IQD@@0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl
0=M[G03EHU@0efaN0=AHB0020=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3C
DT00de900==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9007
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0</f:00:0<Xd9PT0bcHX00D0cda00<e1=03?C400c3LY0<e1
=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=
?Bh30<dn;`@0cSh_00L0d4Ti0<hn;`3@BCT0dDm00=1:>P3>@S80cT0a0080d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P060<m6=`3BD480dU120=ALC03CF4/0d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IUE@3CEDH0eUm?0=MYFP3AC3/0deE60=5<>`3FHE440=5<
>`030==D@P3IJEH0fFUF00@0fFUF0`3IJUD01`3JL5h0fV]F0=Y[EP3LOV`0g7MW0=anK03DF4P00P3B
Cch20=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0=Z2MQH0
gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MT
DP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01`3>ACT0bS8T0<`n<@3AEDT0bS8T
0<`n<@3:<R@02P3:=2H90</f:0050<m<@03=@C@0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>
?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3A
C3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0cd@d1`3?ACD20=9@@P80cdHg00@0dU120=ALC03B
D480d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IOC`3CEDH0
eEY:0=MYFP3AC3/0deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03R
QG000`3TSWP00`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0
de900==B@03CDT00eEa:0=Z2MP3OXiX0i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q5
00<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:
2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF
103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<
@03=@C@0d4m30<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:
>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P02
0<i3=PL0cd@d1`3?ACD00`3AC3d0dU120<m6=`020<m6=`030=ALC03BD480d4Hg0080dU120`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0efUJ0=5<>`3DG4`0dU920==EAP3GJEX0dD`k0==EAP3A
C3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9?
?P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3J
PWH0gj>J0>BVWA<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@20=AHA@030=IQD@3CEdL0deM70080
e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0
ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0
fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0
fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R
203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d
00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm
;P<0cCh_103>?Rl01`3@BCT0cSh_0=19>@3CEDH0dU=40=1:>P3>@3400P3@BSX00`3>@340cD0a0<e0
<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?
A3@70<m5=@030<m6=`3@CCh0cdHg0080cdHg00<0e5a<0=9@@P3@ASL00`3@BSX20=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX02P3FHE40dD`k0==EAP3AC3/0deE60=IQD@3AC3/0deE60=5<>`3FHE44
0=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000`3TSWP00`3DF4P0dTln0=9??P02
0=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0=Z2MP3OXiX0
i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9004
0<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl4
0<hn;`<0d4Ti00@0dU=40==EAP3@BSX0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a1P3>
@S80103AC3d0eF9D0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0e5a<0=9@@P3@ASL0
0P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0eUm?0=5<>`3CEDH0
dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03R
QG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0
eEa:0==B@03CDT00de900=ELBP3KQ7L0gj>J0>6[Xa<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@2
0=AHA@030=IQD@3CEdL0deM70080e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP0
1@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>
ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_103>?Rl30=19>@80deE600D0d4Xj0<i0<@3@BSX0d4Xj
0<i0<@040<e0<@H0cT0a1P3>@S80103AC3d0deY=0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0
cdHg00<0e5a<0=9@@P3@ASL00P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0
d4Xj00X0eUm?0=5<>`3CEDH0dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`
0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o
0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3PQg`0gj>J0>6[Xa<0gj>J0P3QZj<2
0>6_Y`050>6[X`3DET@0e5Q50=AHA@3FHE400P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03G
I580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:
<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`@0cSh_0`3@BCT20==EAP050=1:
>P3>@340d4Xj0=1:>P3>@340103=@3460<i0<@H0cT8b00@0dD`m0=9HBP3BF4X0dUQ:0P3>@S820<i3
=PL0cd@d1`3?ACD50<m6=`030=ALC03BD480d4Hg0080d4Lh00<0dU120=17>03@AcP0103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P0:0=IOC`3AC3/0deE60=5<>`3CEDH0eUm?0=5<>`3CEDH0dD`k0=IQD@@0
dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`0>:5L0030>B>N0030=AHB03BCch0dTln0080
e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0080=ELBP3CDT00de900==B@03EG4X0h8Ml0=nSVP3Q
Zj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=AHA@3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:
<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0
c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`<0
d4Ti0P3CEDH01@3@BSX0cT0a0=1:>P3@BSX0cT0a00@0cD0a1P3>@3460<i2<P040=5<?@3BD480dUQ:
0=9HBP80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3DG4`0dU120=16=`020=17>0030=9@@P3@AcP0
d4Lh00@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3FGdl0dD`k0==EAP3AC3/0dU100=IOC`3AC3/0
deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00@0hhUd0>:5L03RQG00hhUd0P3TSWP0
0`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03C
DT00eEa:0>27O03OXiX0hJ^S4`3OXiX20>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==G
A`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=IQC`3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0
bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90T0bS@V1@3=@3<50<e1=0050=5BAP3?BSd0deY=
0<e1=03?BSd0403>@cH00`3=@C@0cTDi0<`j:`030<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh3
0<dn;`<0cSh_00P0cd@d0=19>@3@BCT0d4Ti0=AOD`3CEDH0dD`m0<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@H0cT8b00@0dD`m0=1=?P3BF4X0dUQ:0P3>@S820<i3=PL0cd@d1`3?ACD40<m6
=`040=9@@P3DG4`0dU120=16=`80d4Lh00<0dU120=17>03@AcP0103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P030=IOC`3AC3/0deE60080dD`k00D0eUm?0=5<>`3CEDH0dD`k0==EAP040=5<>`030=EKB03R
QG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000P3SRG@0103TSWP0e5Q80=9??P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0>2>P@3OXiX0hJ^S4`3OXiX2
0>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bcT]0<m8>P3BFD`80<`n<@80cD0a0`3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?BSd0
0P3ACSl20=1>@@80cdHg0P3@Cd<30=17>0030<m5=@3=?Bh0cCd^0080cCd^0`3=?Rl30<hn;`050<m8
>P3@BCT0d4Ti0=19>@3DGe<00P3CEDH0103>@340d4Xj0=1:>P3>@3440<e0<@H0cT0a1P3>@S80103?
ACD0d4dn0=9HBP3BF4X20<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00@0dU120=ALC03BD480d4Hg0P3@
AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00<0eUm?0=5<>`3AC3/00P3A
C3/01@3FGdl0dD`k0==EAP3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`
0>:5L0020>>9M0040>B>N03DF4P0dTln0=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@008
0=ELBP3CDT00e5Q80==B@03EG4X0h8j10=nSVP3QZj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=EL
BP3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP00<0
bSL[0</i;@3;>bl01P3;>bl50<`l;PD0cdTm00@0d4m30<m9?@3@Cd<0deY=1@3?BSd00`3?C400cdPj
0<`n<@020<e0<@L0cD0c1@3=@C@01@3ADTH0cdXm0==JC@3=@C@0cdXm0140cT<f00<0d4i10<m:?@3A
EDT0103AEDT20=5BAP80dUQ:103ADTH:0<m8>P050=9@@P3BDT80dU920=9B@P3EHU@00P3BFD`0103@
BSX0dU=40=9CA03@BSX50<m:?@`0dD`m00<0deE60==LCP3CG4h0103@CCh70=5>?`D0dDm00P3BD404
0=9@@P030=9HBP3DGe<0deQ;00<0dU1200<0dUU<0=9@@P3BD4801@3BDT870=9CA0030=IUE@3CEDH0
deE60080deE600D0eVEE0==EAP3DG4h0deE60=ALCP040==EAP030=MSD@3SRG@0hhUd00@0hhUd203T
SWP01P3UTG`0efMG0=MSD`3GHe<0eVMJ0=IUE@80ef=C00<0e5Q80=EJBP3EFTX0203EFTX02@3EG4X0
ef=C0=MSD`3GJEX0eVEE0=MZG03KTXX0hJ^S0>6_Y`0C0>6[X`80hJnW0P3T/j`01@3Q[jL0efUJ0=Q]
G@3GJEX0f6iQ00@0efYL0P3GJEX20=MZG0030=MWE`3GHe40ef=A00D0ef=A303GI58:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PD0bcHX00T0c3`^0<e1=03=@C@0
cD4d0=5BAP3?BSd0deY=0<e1=03?BSd01`3>@cH00`3=?Rl0c3PZ0<`h:P040<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@@0cCd^00<0cT0a0<m8>P3?B3X0103?B3X0
1@3BD480dU920=9B@P3BDT80eF9D0080dUU<00@0d4Xj0=9CA03BDd@0d4Xj1@3?BSd90=5<?@060=17
>03>@S80cT8b0=1=?P3BF4X0dU=40P3>@S820<i3=PL0cd@d1`3?ACD40<m6=`070=9@@P3DG4`0dU12
0=16=`3ACSl0d4Lh0=9@@P020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3DG4`0dD`k0=5<
>`020=5<>`050=IOC`3AC3/0deE60=5<>`3CEDH0103AC3/00`3EFdP0hXE`0>:5L0070>:5L0070>>9
M03RQG00hXE`0>:5L03SRG@0i8ih0=AHB0020=9??P030=AHB03BCch0dTln00L0de0o00<0e5=10=EJ
BP3EFTX00P3EFTX02P3EG4X0ef=C0=ELBP3GHe<0eEa:0=MSD`3KTXX0i:JM0>6_Y`3QZj<80>BVW@T0
gj>J00X0i:JM0>6[X`3QZj<0hJnW0>Bc[03QZj<0e5I40=IOC`3DF4D0e5Q80P3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3?BCd00`3?
BCd0103@Cd<0cdTm0=1?@`3CFTd40<m:?@030<e3>03<?S40c3X[00H0bS@V103=@3<00`3=@C@0cda0
0==HB`020==HB`050==NDP3CFTd0df1F0=9IC03CG4h00P3BFD`00`3?B3X0cT<f0<dj;0060<`h:P03
0<i0<P3>@cH0cT<f00<0cT<f00<0d4i10<i5>@3ACSl00P3ACSl20=1>@@80cdHg0P3@Cd<00`3>@340
cC`]0<dl;@050<dm;P<0cCh_0`3>?Rl01@3?B3X0cT8b0=19>@3@BCT0e5mC0080deE600@0cT0a0=1:
>P3@BSX0cT0a103=@3430<i0<@030=19>@3AC3d0dD`m00L0dD`m00<0deE60==LCP3BDd@0103@CCh7
0=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0e5a<0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU92
1`3BDd@00`3DG4`0deE60==EAP020==EAP050=IUE@3CEDH0e5a>0==EAP3DG4h0103CEDH00`3GHe40
hhUd0>>9M00<0>>9M0070>FAO03FHE40e5Q80=AHB03FHE40e5Q80=ALC0050=MSD`P0eVEE00L0efUJ
0=IUE@3GJEX0eVEE0=MZG03KTXX0hJ^S0080hJnW4P3QZj<0203Q[jL0hJ^S0>Bc[03T/j`0hJ^S0=IQ
D@3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe40103GH4d0e5Y70=AJA`3DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
b2dP00<0b2dP2`39<2800`3:<R@0cdTm0<m9?@050<m9?@040=1?@`3?BCd0d4m30==JC@80cdXm00<0
dE960=5EB@3?BSd0103?C4000`3?B3X0cD0c0<e0<`030<e0<`030<m9?@3?C400cda00080cda000P0
d4m30==HB`3CGU80deY=0==PEP3BFD`0dea>0=9IC0H0d4i100<0cT<f0=5EB@3BFD`00P3BFD`20==J
C@030=AOD`3FIEP0eVEH00`0eVMJ00L0df1F0==LCP3CGU80dEE90=5BAP3CFTd0dEE900<0dU=40`3C
EDH01@3BFD`0deE60=9IC03BFD`0eVEH0080e5mC00@0deE60=9IC03CFTd0deE6103AEDT60<i0<@80
cT8b00<0d4Xj0=5<?@3AC3d00P3AC3d00`3CFTd0eF9D0=9HBP040=9HBP030=9IC03DGe<0eF9D00@0
eF9D2`3FIEP01`3FIeX0efYL0=MZG03FIEP0eVMJ0=IUF03FIeX01`3FIEP50=IWFP030=ERE03DGTl0
eUm?00<0eUm?00L0e5a<0=IUE@3CEDH0e5a>0==EAP3DG4h0dU=400<0dD`k00<0eE]80>:5L03RQG00
1`3RQG001`3SRG@0hXE`0>:5L03RQG00hhUd0>FAO03FHE400P3DF4P20=IQD@030=M/GP3HKEd0f6eM
00<0f6eM203HKV401`3ILF40f6iQ0=UaH@3HKV40fG5Q0=^BRP3Q[jL00P3T/j`D0>6_Y`80i;>/00@0
hJ^S0=MWE`3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe440=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8P<0bS8T00<0bcHX0<i3=P3?BCd00P3?BCd0103@Cd<0cdTm0=1?@`3CFTd20<m:?@030<m8
>P3<?S40c3ha0080c3ha1P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P05
0<`j:`3=@C@0cT<f0=1>@@3>ACT01@3AEDT20=5BAP80dUQ:103ADTH00`3@CCh0cdPj0<m8>P070<m8
>P080=9@@P3@BCT0dU920=9B@P3EHU@0dU=40=9IC03@BSX20=9CA0030=1:>P3?BSd0cdXm00<0cdXm
303AC3d00`3BDd@0eF9D0=9@@P030=1=?P030=9CA03BFD`0dUU<00D0dUU<2`3CFTd01`3DGe<0eVEH
0=AOD`3DG4`0e5mC0=ALC03DGe<00P3DG4h40=ALC0030=ALCP3DGTl0e5i?00D0e5i?00<0eUm?0==G
A`3ACSd00P3AC3/01@3FGdl0dD`k0=9B@P3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG00
1`3SRG@0hXE`0>:5L03RQG00hhUd0>B>N03DF4P00P3BCch00`3DF4P0dTln0=9??P0:0==@?`<0de90
00L0eEa:0==B@03EG4X0deA20=MSD`3KTXX0hJ^S0080hJnW403QZj<40>6_Y`80i;>/00@0hJnW0=Q]
G@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`30=Q]G@80ef=A203GI580103FHDl0eEa:0=ELBP3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]
0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3<?S400`3<?S40103>ACT0c3ha0<m8>P3B
FD`60<`n<@030<`g:@3:=2H0bS@V00@0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00<0c3LY
00<0cCd^0<i3=P3>@cH02`3>@cH00`3@CT40cTDi0=5>?`020=5>?`80d4i10P3?ASL20=1?@`<0d4Lh
2`3?B3X0203BD480d4Ti0=9B@P3BDT80eF9D0=9CA03BFD`0d4Xj0P3BDd@00`3@BSX0cdXm0<m:?@03
0<m:?@`0dD`m00<0d4dn0==LCP3@CCh0103@CCh70=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0
deQ;0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU921`3BDd@50==EAP050=IUE@3AC3/0dD`k0=5<>`3C
EDH0103AC3/00`3CE480fFUF0=UYEP040=UYEP<0fFYE103JL5h00`3MO6X0hhUd0=Y`GP020=]/FP03
0=Y`GP3KK5X0ffaJ00`0ffaJ00P0fVmJ0=YbG`3JL5h0fW9O0=Y_FP3JLUl0gi^A0>6[X`80hJnW1@3Q
Zj<;0>6_Y`L0i;>/00<0fWEU0=UeJ03ILVD00`3ILVD0103IKeh0efYL0=MYFP3GJEX20=MZG0<0ef]L
1@3HKEd00`3HK5X0efAB0=MTDP020=MTDP030=IMC03EFdP0eEa:00@0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39
<2870<Xb90050<`n<@3>ACT0c3ha0<m8>P3BFD`01`3<?S460<Xd9PT0bcHX00D0cda00<e1=03CF4/0
c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0
cC`]1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cdDe0=AOD`3@BSX0deE60<i0<@80d4Xj00<0
cT0a0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
103?ASL01`3BD480e5a<0=9@@P3@ASL0dU120=17>03BD4800P3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj1@3AC3/01@3FGdl0dD`k0=5<>`3AC3/0deE600@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0
dThl0=9>?03HJeP00P3PP6`20>1nJP030>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>FM
U0030>6[Xa00gj>J1@3QZj<01@3T/j`0hJ^S0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2860<Xb90060<`h:P3<?S40cTDi0<`n<@3?B3X0
dUU<1@3<?S400`3<?2h0bS@V0<Xd9P050<Xd9PL0bcHX00L0c3X[0<e1=03ADTH0cdXm0==JC@3=@C@0
cdXm00L0cT<f00<0cT0b0<`h:P3<>2X0103<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT2
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_0=19>@3>?Rl0e5mC0=1:>P3CEDH0
cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3
=P030=19>@3ACSl0dDho00@0dDho1@3ACd020=9@@0@0dU1200L0dUQ:0==HB`3CF4/0dU120=9IC03B
D480dUU<0080dU121@3BDT870=9CA0D0deE600D0eV5A0=5<>`3AC3/0dD`k0==EAP040=5<>`L0dDdl
0`3BCS`01P3DF4P0dThl0=9>?03BCS`0f6]H0>20K0<0h7iZ5@3PP6`0103UWI@0hJnW0>6_Y`3Q[jL<
0>BVW@H0hJ^S00D0hJnW0>6[X`3Q[jL0i;>/0>6[X`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q6
0P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n
<@3AEDT30<Xb90X0bS@V0P3;=RP00`3<?2h0cD0c0<e1=0040<e1=0050=5BAP3?BSd0deY=0<e1=03?
BSd01P3>@cH00`3=>R`0c3PZ0<`h:P050<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3DGe<0d4Xj0==EAP3>
@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P030==EAP3@CCh0d4dn00<0d4dn1`3A
CSl50=5?@080dU10103BD4801`3BF4X0deQ;0==HB`3BD480dUU<0=9@@P3BFD`00P3BD4850=9B@PH0
dU=400<0d4Xj0=5<>`3AC3/00`3AC3/01@3FGdl0dD`k0=5<>`3AC3/0dU=400@0dD`k1`3ACC`20=9>
?0030==E@`3FGdl0e5Q80080e5Q800<0f6eM0>20K03PP6`0503PP6`0103RQG00h81/0>20K03TUHL3
0=nSVQ@0gi^A00<0gj>J0>BVW@3OVi400P3GIeL00`3FGdl0eV5A0=IQD@030=IQD@80eV5?0`3FHE47
0=MSD@T0efAB00<0eV5A0=ELBP3EG4X02P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha
0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>
?Rl0d4Ti0<hn;`3DG4h0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2
<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00L0d4dn0=9@@P3BD480d4Hg0=9@
@P3@AcP0dDho0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0eUm?0=5<>`3AC3/0
1P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP030>20K03POVX0h7iZ
00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IMC0H0deA21`3CED<3
0=IOC0030=IOC`3ILVD0fga]00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6203D
FTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<
0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL0
0P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3C
EDH0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P040=1=?P3>@S80
cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0P3BD4800`3@ASL0dU120=17>0030=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0060=AHB03B
CS`0dThl0=9>?03GHe40h81/0`3POVX00`3PP6`0h7iZ0>1nJP0=0>1nJP<0h81/00<0h7iZ0>20K03R
QG000P3FIED0103GIeL0e5=10=AC@@3FGD`60==D@PL0deE30`3FGd`01`3FGdl0fG9U0=]lK@3FGdl0
eV5A0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cSh_0==EAP3@BSX0deE60<i0<@80d4Xj00<0cT0a
0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL20=9@@P030=16=`3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0
eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP03
0>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IM
C0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eUm?0=AHA@030==GA`80e5Q60P3D
F4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3J
KeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<
0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3A
EDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5
>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_
0=19>@3>?Rl0dDm00=1:>P3CEDH0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80
103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`80dU1200<0d4Hg0=9@@P3@AcP00`3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01P3DF4P0dThl0=9>?03BCS`0ef=A0>20K1@0h7iZ0P3PP6`00`3POVX0h81/0>:5L0020=IUE@04
0=MWE`3DDd40e5=10=IMC0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eEa:0=AH
A@030==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY
2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_
0`3>?Rl0103?B3X0cSh_0=19>@3>?Rl20=1:>P050=5?@03>@340cT0a0=1:>P3>@340103=@3460<i0
<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Ti0=16=`05
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`3
0=9>?0060=AHB03BCS`0dThl0=9>?03GHe40h81/503POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE
00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`090==GA`3FGd`0eUm<0=IOC03FGdl0fG9U0=UeJ03F
Gdl0efUJ0080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03ADTH0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00@0cdPj0<hn;`3@BCT0cSh_0P3@BSX01@3@AcP0cT0a0<i0<@3@BSX0cT0a
00@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU12
0=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`06
0=5<>`L0dDdl0`3BCS`0203DF4P0dThl0=9>?03BCS`0ef=A0>20K03POVX0h81/4P3POVX20>20K003
0>1nJP3PP6`0hXE`0080eVEE00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<
0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;
=RP01@3?C400cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg
00@0cTDi0<i0<P3=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`040<i2<P3>?Rl0d4Ti0<hn
;`80d4Xj0`3>@3400`3@BSX0cT0a0<e0<@030<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S82
0<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>PD0dD`k00<0eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0e5Q80=9>?03BCS`0dThl0=MS
D@3PP6`0h7iZ0080h81/4@3POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE00@0eV5A0=AC@@3DDd40
eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd5
0=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?B3X0cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl50<hn;`040=19>@3>?Rl0d4Xj0<m5=@<0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0
cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>
?0070=AHB03BCS`0dThl0=9>?03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`00`3POVX0h81/0>:5
L0020=IUE@040=ELBP3DDd40e5=10=IMC0H0deA21P3CED<01@3EGT`0eUm<0=IOC03FGd`0eUm?0080
fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[
EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]d
GPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038
;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?
C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl50<i0<@030=1:>P3>@340cD0a00<0cD0a1P3>@348
0<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU120=16=`3@ASL01@3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01`3DF4P0dThl0=9>?03CEDH0ef=A0>20K03POVX00P3PP6`A0>1nJP80h81/00<0h7iZ0>20K03R
QG000P3FIED0103EG4X0e5=10=AC@@3FGD`60==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=IOC`02
0=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl70<hn;`D0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@
BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl0=AH
B03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`01P3POVX0h81/0>:5L03FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0
efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>
ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl7
0<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0
dU120=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<
>`060=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03DF4P0ef=A0>20K03POVX00P3PP6`A0>1nJP80
h81/00H0h7iZ0>20K03RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<0
1@3EGT`0eUm<0=IOC03FGd`0eUm?0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:080cD4d
00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3=>R`00P3?ASL0103>ACT0cCX/
0<dl;@3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0
cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0dU=40=9>
?03BCS`0e5Q80=MSD@3PP6`0h7iZ0080h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40
eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=IOC`020=Ub
I@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X3
0<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=
?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL00`3@BCT0d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==E
AP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=AHB03GHe40h81/0>1nJP80h81/4@3POVX20>20K006
0>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<
0=IOC03FGd`0e5I40=IQD@020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<
@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>
@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0H0dThl00@0e5Q80=MSD@3PP6`0h7iZ0P3PP6`>
0>1nJPL0h81/00@0hXE`0=MZG03ILVD0eVEE0P3EG4X00`3FIED0eEa:0==D@P040==D@PH0deE300D0
eEi<0=IOC03FGd`0e5I40=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0
f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0
fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL
2@38:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3=@C@0
c3`^0<m<@03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`050<dj;03>@S80cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>
@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=EJBP3GHe40h81/0>1nJP80
h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P04
0==D@P030==E@`3DG4X0eEi<00<0eEi<00D0eVEE0=QVE03HIU@0f6ID0=Q]G@020=YeI@040=MWE`3H
KEd0eUm?0=IOC`80eV5A00<0eEi<0=AHAP3DF4H00P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0
c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cD4d0</f:03?C400c3LY0<e1=0050<`g:@T0
c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`06
0=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0h0h7iZ1`3PP6`0103RQG00efYL0=Ub
I@3FIED20=ELBP030=IUE@3FGD`0eUe<00@0eUe<1P3CED<01@3EGT`0eUm<0=IOC03HJEP0f6eM0080
fWEU00D0efMG0=Q]G@3FGdl0eUm?0=ELBP020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0
bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0c3`^0</f:03?B3X0c3LY0<e1=005
0<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=
?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k
0=5<>`060=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0/0h7iZ103PP6`70>:5L003
0=YeI@3IMFP0fG9U0080f6iQ00@0fG9U0=UaH@3GJe`0eVEE0`3FGD`20=ENC0050==GA`3CED<0deE3
0==E@`3EGT`00P3FGd`01P3HJEP0efUJ0=UbI@3ILVD0eUm?0=MYFP80e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0<m<@0<0bS8T2P3:=2H;0</f:0030<e1
=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]
0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<
>`030=5>?@3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJP80h81/203POVX9
0>20K080hXE`00T0h81/0>:5L03RQG00f6iQ0=YeI@3GJU`0efMG0=MTDP3FIED01P3FGD`40=ENC003
0=MWE`3ILF40fG9U0080fWEU0P3IMFP20=YhJ@030=YeI@3IMFP0fG9U0080fG9U00@0fG5Q0=MZG03G
JU`0efYL0P3FHDl30=IQD@H0ef=A00<0eUm?0=EKB03EFdP01@3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40cdXm0`3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0c3X[0P3=>R`00`3?
ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe0P3?ASL;0=9@@PD0dU920P3B
Dd@00`3DG4`0e5i?0=ANC`020=ANC`T0eUm?3`3FHE430=ERE0030=M[G03HKEd0h81/0100h81/2@3R
QG080=YiJ`060=Q^H@3GIeL0efMG0=MWE`3HJ5H0efUJ103ILF401@3ILVD0fWEU0=YeI@3IMFP0fWQY
00P0fga]00<0fWU[0=M/GP3GJU`00P3GJEX00`3GIeL0eV5A0=IQD@070=MSD@@0efAB0`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0
bS8T00<0c3ha0<m:?@3:<R@00P3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0
c3X[0P3=>R`00`3?ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn
;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJQ40h81/1`3RQG06
0=YiJ`<0fG5Q00<0efUJ0=UaH@3ILF40103ILF400`3ILVD0fWU[0=YiJ`030=]kJ`X0fga]00@0fWU[
0=UbI@3ILVD0fFmN0P3GJU`30=M[G0/0f6eM00<0f6QF0=MTDP3GI5800`3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3=@cP0
bS8T0080bS8T2P3:=2H;0</f:0030<e1=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg
0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@
BSX50=5<>`030=5>?@3CEDH0deE600H0deE61`3CEdL30=AHAP<0e5Q800<0eVEH0=MWE`3PP6`0603P
P6`02@3RQG00efYL0=UbI@3FIED0eEa:0==E@`3FGD`0deA20=ALBP040=IMC0D0eEi<00@0efUJ0=Ub
I@3JMFD0fWEU0P3IMFP20=YhJ@050=YeI@3IMFP0fG9U0=UbI@3GJe`0103GJU`20=MYFP<0eV5A00<0
ef=A0=IOC03DFTL0103DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3J
KUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@20<`n<@<0bS8T2P3:=2H;0</f:0030<e1=03<=bT0
cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=
?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@
ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX:0=5<>`@0deE61`3CEdL30=AHAP<0e5Q800<0
eVEH0=MWE`3PP6`0603PP6`0103RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA2
1P3CED<01@3EGT`0eUm<0=IOC03HJEP0efUJ0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MT
C`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3;>bl0bS8T0080bS8T2P3:=2H;0</f:003
0<e1=03<=bT0c3X[00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX60=5<>`030=9B@P3CEDH0deE6
00D0deE61`3CEdL30=AHAP<0e5Q800H0eVEH0=IUE@3ONfL0g7IP0=mkI`3NNFD50=afH0L0fgIS00<0
gWUU0=mkI`3ONfL00P3ONfL20=anK0090=iiI@3MO6X0gH5a0=MZG03ILVD0eVEE0=ELBP3EFTX0eUe<
00H0deA21@3CED<0103DG4X0eVEE0=QVE03HIU@20=Q]G@80fWEU00@0efMG0=Q]G@3DF4P0e5Q50`3C
EdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3G
HTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H;
0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1P3B
CS`01P3EHU@0e5Q80=MSD`3BCch0ef=C0=AHB0<0dTln103CD3l80=EJBP80eEa:0P3GJEX01P3EG4X0
efYL0=YiJ`3GJU`0fG9U0=IUE@80eEa:00<0eUe<0==D@P3DG4X0103FGD`60=ENC0050=IUE@3HIU@0
f6ID0=QVE03HKEd00P3JMFD0103GIeL0f6eM0=IOC`3FGdl50=IQD@80eV5?0`3FHE470=MSD@80efAB
00<0eUe<0=EKB03EFdP00P3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0
cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cCX/0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0060=ER
E03DF4P0ef=C0=9??P3GHe<0e5Q80`3BCch60==@?`H0eEY:0P3EG4X20=MYFP060=ELBP3GJU`0fWU[
0=MZG03ILVD0eVEE0P3EG4X00`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<
0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0
eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R
2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0
cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj3P3AC3/70=5=?0H0dThl00H0eF9D0=AHB03GHe<0dTln0=IQD@3DF4P30=9??PX0de0o103CDT02
0=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE3
00D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AH
A@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl00@0eUm?0=AHB03DF4P0dTln0P3DF4P3
0=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA2
0==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6
=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl0`3DF4P00`3B
Cch0e5Q80=AHB0030=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3D
Dd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=MYFP020=UbI@040=IO
C`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0
eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`03
0=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T
0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]
00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0
cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0
dThl0P3DF4P20=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ
0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=AFA03GJEX00P3I
LVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0
c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0c3X[0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=
>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b
0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k
1`3ACC`60=9>?080e5Q80P3BCch20=AHB0<0dTln2P3CD3l40==B@080eVEE00H0de900=IUE@3JNF/0
eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<01@3CEdL0eUm<0=IOC03DET@0
efMG0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:
0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3B
CS`00`3CEDH0e5Q80=AHB0020=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=Yi
J`3FIED0f6iQ0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3I
LVD0fG9U0=IOC`3GJEX20=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<
?S40bS8T0<Xb90020<Xb90X0bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl
;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl0`3DF4P2
0=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3ILVD0fG9U0=IOC`3GIeL20=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl00D0e5Q80=9>?03DF4P0dTln0==B@002
0=AHB0030=9??P3DF4P0dTln00X0de0o103CDT020=IUE@060==B@03FHE40fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B0040==EAP3BCch0e5Q80=9??PX0de0o103CDT020=IUE@060==B@03EG4X0fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B080dTln00<0e5Q80=9??P3CD3l02@3CD3l40==B@080eVEE00H0de900=ELBP3JNF/0eVEE0=Q^H@3E
G4X20=AC@@030=IMC03CE480deA200@0deA21`3CED<20=IOC0040=AFA03FGdl0fG9U0=UbI@80eUm?
0P3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=
2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI
0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:
<R@:0<Xd9P`0bcHX1`3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040<m4=03=?2d0cC`]0<dl;@D0cCd^
0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh
103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`50=9>?0<0e5Q800<0de900=AHB03DF4P0
0P3BCch00`3DF4P0dTln0==@?`090==@?`@0de900P3FIED01P3CDT00eEa:0=YiJ`3FIED0f6iQ0=EL
BP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00@0e5I40=IOC`3ILVD0fG9U0P3FGdl2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d9
0=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{514, 188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.862745, 0.470588, 0.380392]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Roots of the Derivatives of Polynomials", "Title"],

Cell[TextData[{
  "An example of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " as a research tool"
}], "Subtitle"],

Cell["Bruce Torrence", "Author"],

Cell["Randolph-Macon College", "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Some known results", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Gauss-Lucas Theorem",
    ButtonData:>{"GaussLucas.nb", None},
    ButtonStyle->"Hyperlink"],
  " (Gauss 1836, published by Lucas 1879)"
}], "Subsection"],

Cell[TextData[{
  "The convex hull of the roots of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " contains all the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  "."
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Some known results", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Gauss-Lucas Theorem",
    ButtonData:>{"GaussLucas.nb", None},
    ButtonStyle->"Hyperlink"],
  " (Gauss 1836, published by Lucas 1879)"
}], "Subsection"],

Cell[TextData[{
  "The convex hull of the roots of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " contains all the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Jensen's Theorem",
    ButtonData:>{"Jensen.nb", None},
    ButtonStyle->"Hyperlink"],
  " (1913) proved by Echols (1920)"
}], "Subsection"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`D[c, r]\)]],
  " denote the closed disk with center ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " and radius ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ". For each root ",
  Cell[BoxData[
      \(TraditionalForm\`a + b\ \[ImaginaryI]\)]],
  " of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", the Jensen disk for that root is the disk ",
  Cell[BoxData[
      \(TraditionalForm\`D[\((a, 0)\), b]\)]],
  ". Jensen's theorem states that the non-real critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " lie in the union of the Jensen disks."
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Some known results", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Gauss-Lucas Theorem",
    ButtonData:>{"GaussLucas.nb", None},
    ButtonStyle->"Hyperlink"],
  " (Gauss 1836, published by Lucas 1879)"
}], "Subsection"],

Cell[TextData[{
  "The convex hull of the roots of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " contains all the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Jensen's Theorem",
    ButtonData:>{"Jensen.nb", None},
    ButtonStyle->"Hyperlink"],
  " (1913) proved by Echols (1920)"
}], "Subsection"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`D[c, r]\)]],
  " denote the closed disk with center ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " and radius ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ". For each root ",
  Cell[BoxData[
      \(TraditionalForm\`a + b\ \[ImaginaryI]\)]],
  " of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", the Jensen disk for that root is the disk ",
  Cell[BoxData[
      \(TraditionalForm\`D[\((a, 0)\), b]\)]],
  ". Jensen's theorem states that the non-real critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " lie in the union of the Jensen disks."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
De Bruijn and Springer, and (independently) Erd\[ODoubleDot]s and \
Niven (1947)\
\>", "Subsection"],

Cell[TextData[{
  "If ",
  Cell[BoxData[
      \(TraditionalForm\`z\_1, z\_2, \ \[Ellipsis], \ z\_n\)]],
  " are the roots of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Zeta]\_1, \ \[Zeta]\_2, \ \[Ellipsis], \ \[Zeta]\_\
\(n - 1\)\)]],
  " are the critical points, then"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\(1\/\(n - 
              1\)\) \[Sum]\+\(i = 1\)\%\(n - 1\) | \[Zeta]\_i | \(\(\
\[LessEqual]\)\(\(1\/n\) \[Sum]\+\(i = 1\)\%n\)\) | z\_i | \)]]], "Text",
  TextAlignment->-0.5],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Some known results", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Gauss-Lucas Theorem",
    ButtonData:>{"GaussLucas.nb", None},
    ButtonStyle->"Hyperlink"],
  " (Gauss 1836, published by Lucas 1879)"
}], "Subsection"],

Cell[TextData[{
  "The convex hull of the roots of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " contains all the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Jensen's Theorem",
    ButtonData:>{"Jensen.nb", None},
    ButtonStyle->"Hyperlink"],
  " (1913) proved by Echols (1920)"
}], "Subsection"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`D[c, r]\)]],
  " denote the closed disk with center ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " and radius ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ". For each root ",
  Cell[BoxData[
      \(TraditionalForm\`a + b\ \[ImaginaryI]\)]],
  " of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", the Jensen disk for that root is the disk ",
  Cell[BoxData[
      \(TraditionalForm\`D[\((a, 0)\), b]\)]],
  ". Jensen's theorem states that the non-real critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " lie in the union of the Jensen disks."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
De Bruijn and Springer, and (independently) Erd\[ODoubleDot]s and \
Niven (1947)\
\>", "Subsection"],

Cell[TextData[{
  "If ",
  Cell[BoxData[
      \(TraditionalForm\`z\_1, z\_2, \ \[Ellipsis], \ z\_n\)]],
  " are the roots of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Zeta]\_1, \ \[Zeta]\_2, \ \[Ellipsis], \ \[Zeta]\_\
\(n - 1\)\)]],
  " are the critical points, then"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\(1\/\(n - 
              1\)\) \[Sum]\+\(i = 1\)\%\(n - 1\) | \[Zeta]\_i | \(\(\
\[LessEqual]\)\(\(1\/n\) \[Sum]\+\(i = 1\)\%n\)\) | z\_i | \)]]], "Text",
  TextAlignment->-0.5]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Morris Marden",
    ButtonData:>{"Marden.nb", None},
    ButtonStyle->"Hyperlink"],
  " (circa 1950)"
}], "Subsection"],

Cell[TextData[{
  "If ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(c(z - z\_1)\) \((z - z\_2)\) \((z - z\_3)\)\)]],
  " is any cubic polynomial with non-colinear roots, the roots form a \
triangle in the complex plane. The midpoints of the triangle can be taken as \
the points of tangency for an inscribed ellipse. Marden's theorem states that \
the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " are the foci of this ellipse."
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Some known results", "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Gauss-Lucas Theorem",
    ButtonData:>{"GaussLucas.nb", None},
    ButtonStyle->"Hyperlink"],
  " (Gauss 1836, published by Lucas 1879)"
}], "Subsection"],

Cell[TextData[{
  "The convex hull of the roots of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " contains all the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Jensen's Theorem",
    ButtonData:>{"Jensen.nb", None},
    ButtonStyle->"Hyperlink"],
  " (1913) proved by Echols (1920)"
}], "Subsection"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`D[c, r]\)]],
  " denote the closed disk with center ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " and radius ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ". For each root ",
  Cell[BoxData[
      \(TraditionalForm\`a + b\ \[ImaginaryI]\)]],
  " of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", the Jensen disk for that root is the disk ",
  Cell[BoxData[
      \(TraditionalForm\`D[\((a, 0)\), b]\)]],
  ". Jensen's theorem states that the non-real critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " lie in the union of the Jensen disks."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
De Bruijn and Springer, and (independently) Erd\[ODoubleDot]s and \
Niven (1947)\
\>", "Subsection"],

Cell[TextData[{
  "If ",
  Cell[BoxData[
      \(TraditionalForm\`z\_1, z\_2, \ \[Ellipsis], \ z\_n\)]],
  " are the roots of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Zeta]\_1, \ \[Zeta]\_2, \ \[Ellipsis], \ \[Zeta]\_\
\(n - 1\)\)]],
  " are the critical points, then"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\(1\/\(n - 
              1\)\) \[Sum]\+\(i = 1\)\%\(n - 1\) | \[Zeta]\_i | \(\(\
\[LessEqual]\)\(\(1\/n\) \[Sum]\+\(i = 1\)\%n\)\) | z\_i | \)]]], "Text",
  TextAlignment->-0.5]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Morris Marden",
    ButtonData:>{"Marden.nb", None},
    ButtonStyle->"Hyperlink"],
  " (circa 1950)"
}], "Subsection"],

Cell[TextData[{
  "If ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(c(z - z\_1)\) \((z - z\_2)\) \((z - z\_3)\)\)]],
  " is any cubic polynomial with non-colinear roots, the roots form a \
triangle in the complex plane. The midpoints of the sides of the triangle can \
be taken as the points of tangency for an inscribed ellipse. Marden's theorem \
states that the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " are the foci of this ellipse."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gerhard Schmeisser (2002)", "Subsection"],

Cell[TextData[{
  "If ",
  Cell[BoxData[
      \(TraditionalForm\`z\_1, z\_2, \ \[Ellipsis], \ z\_n\)]],
  " are the roots of a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Zeta]\_1, \ \[Zeta]\_2, \ \[Ellipsis], \ \[Zeta]\_\
\(n - 1\)\)]],
  " are the critical points, and each collection is placed in order of \
decreasing modulus (i.e. ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(z\_1\)\(|\)\(\(\[GreaterEqual]\)\(\(|\)\(z\_\
2\)\(|\)\(\(\[GreaterEqual]\)\(\[CenterEllipsis]\)\)\)\)\)\)]],
  "), then for ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] k \[LessEqual] n - 1\)]]
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\[Product]\+\(i = 1\)\%k\(\(|\)\(\[Zeta]\_i\)\(|\)\(\(\
\[LessEqual]\)\(\[Product]\+\(i = 1\)\%k\)\)\(|\)\(z\_j\)\(|\)\)\)]]], "Text",\

  TextAlignment->-0.5],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Consider a cubic polynomial with real coefficients and one real root ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "The other roots will be complex conjugates, say ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`b\&_\)]],
  ". What happens to the critical points when ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " varies along the real line?"
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Consider a cubic polynomial with real coefficients and one real root ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "The other roots will be complex conjugates, say ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`b\&_\)]],
  ". What happens to the critical points when ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " varies along the real line?"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f = \((z - 
              a)\) \((z - \[ImaginaryI])\) \((z + \[ImaginaryI])\);\)\), "\
\[IndentingNewLine]", 
    \(Do[GaussLucas[f, z, 1, 
        PlotRange \[Rule] {{\(-4\), 2}, {\(-1.2\), 1.2}}, 
        AspectRatio \[Rule] Automatic, ImageSize \[Rule] 500], {a, \(-2\), 
        2,  .1}]\)}], "Input",
  CellLabel->"In[107]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.33333 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.61111 .2 m
.5 .2 L
s
1 0 0 r
.02 w
.33333 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.5 .2 Mdot
.61111 .2 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooA_ooool30;<e=@L0o`00YOooool00?ooooooA?ooool60;<e=@D0
o`00Y_ooool00?oooooo@_ooool;0;<e=JSooooo003ooooood3ooooo3@2c=CFXooooo`00ooooooln
ooooo`l0/cDeZ?ooool00?oooooo??oooolA0;<e=JSooooo003ooooooc[ooooo4`2c=CFXooooo`00
oooooolhoooooaD0/cDeZ?ooool00?oooooo=_oooolG0;<e=JSooooo003oooooocCooooo6@2c=CFX
ooooo`00oooooolboooooa/0/cDeZ?ooool00?oooooo<?oooolM0;<e=JSooooo003oooooobkooooo
7`2c=CFXooooo`00ooooool/ooooob40/cDeZ?ooool00?oooooo:_oooolS0;<e=JSooooo003ooooo
obSooooo9@2c=CFXooooo`00oooooolVooooobL0/cDeZ?ooool00?oooooo9?oooolY0;<e=JSooooo
003oooooob;ooooo:`2c=CFXooooo`00oooooolPooooobd0/cDeZ?ooool00?oooooo7_ooool_0;<e
=JSooooo003ooooooacooooo<@2c=CFXooooo`00oooooolJoooooc<0/cDeZ?ooool00?oooooo6?oo
oole0;<e=JSooooo003ooooooaKooooo=`2c=CFXooooo`00oooooolDooooocT0/cDeZ?ooool00?oo
oooo4_oooolk0;<e=JSooooo003ooooooa3ooooo?@2c=CFXooooo`00ooooool>ooooocl0/cDeZ?oo
ool00?oooooo3?oooom10;<e=JSooooo003oooooo`[ooooo@`2c=CFXooooo`00ooooool8ooooodD0
/cDeZ?ooool00?oooooo1_oooom70;<e=JSooooo003oooooo`CoooooB@2c=CFXooooo`00ooooool2
oooood/0/cDeZ?ooool00?ooooooC@2c=CFXooooo`00oOoooom?0;<e=JSooooo003koooooe40/cDe
Z?ooool00?WoooooD`2c=CFXooooo`00mooooomE0;<e=JSooooo003eoooooeL0/cDeZ?ooool00??o
ooooF@2c=CFXooooo`00lOoooomK0;<e=JSooooo003_oooooed0/cDeZ?ooool00>goooooG`2c=CFX
ooooo`00jooooomQ0;<e=JSooooo003Yooooof<0/cDeZ?ooool00>OoooooI@2c=CFXooooo`00iOoo
oomW0;<e=JSooooo003SooooofT0/cDeZ?ooool00>7oooooJ`2c=CFXooooo`00gooooom]0;<e=JSo
oooo003Mooooofl0/cDeZ?ooool00=_oooooL@2c=CFXooooo`00fOoooomc0;<e=JSooooo003Goooo
ogD0/cDeZ?ooool00=GoooooM`2c=CFXooooo`00dooooomi0;<e=JSooooo003Aooooog/0/cDeZ?oo
ool00<ooooooO@2c=CFXooooo`00cOoooomo0;<e=JSooooo003;oooooh40/cDeZ?ooool00<Wooooo
P`2c=CFXooooo`00aooooon50;<e=JSooooo0035ooooohL0/cDeZ?ooool00<?oooooR@2c=CFXoooo
o`00`Ooooon;0;<e=JSooooo002oooooohd0/cDeZ?ooool00;goooooS`2c=CFXooooo`00^ooooonA
0;<e=JSooooo002ioooooi<0/cDeZ?ooool00;OoooooU@2c=CFXooooo`00]OoooonG0;<e=JSooooo
002coooooiT0/cDeZ?ooool00;7oooooV`2c=CFXooooo`00Y?ooool50?l000KoooooW@2c=CFXoooo
o`00Xoooool70?l000?oooooW`2c=CFXooooo`00X_ooool90?l00:40/cDeZ?ooool00:;ooooo2@3o
001=0;<e=@80omT0=@2c=CD20?oI01/0/cDeZ?ooool00:;ooooo2@3o001<0;<e=@@0omT0<`2cX3D4
0?oI01X0/cDeZ?ooool00:;ooooo2@3o001<0;<e=@@0omT0<`2c=CD40?oI01X0/cDeZ?ooool00:;o
oooo2@3o001=0;<e=@80omT0=@2c=CD20?oI01/0/cDeZ?ooool00:?ooooo1`3o0002oooooj00/cDe
Z?ooool00:Cooooo1@3o0005oooooih0/cDeZ?ooool00;3oooooW02c=CFXooooo`00/_oooonJ0;<e
=JSooooo002doooooiP0/cDeZ?ooool00;KoooooUP2c=CFXooooo`00^?oooonD0;<e=JSooooo002j
oooooi80/cDeZ?ooool00;coooooT02c=CFXooooo`00__oooon>0;<e=JSooooo0030oooooh`0/cDe
Z?ooool00<;oooooRP2c=CFXooooo`00a?oooon80;<e=JSooooo0036ooooohH0/cDeZ?ooool00<So
ooooQ02c=CFXooooo`00b_oooon20;<e=JSooooo003<oooooh00/cDeZ?ooool00<koooooOP2c=CFX
ooooo`00d?ooooml0;<e=JSooooo003BooooogX0/cDeZ?ooool00=CoooooN02c=CFXooooo`00e_oo
oomf0;<e=JSooooo003Hooooog@0/cDeZ?ooool00=[oooooLP2c=CFXooooo`00g?oooom`0;<e=JSo
oooo003Nooooofh0/cDeZ?ooool00>3oooooK02c=CFXooooo`00h_oooomZ0;<e=JSooooo003Toooo
ofP0/cDeZ?ooool00>KoooooIP2c=CFXooooo`00j?oooomT0;<e=JSooooo003Zooooof80/cDeZ?oo
ool00>coooooH02c=CFXooooo`00k_oooomN0;<e=JSooooo003`oooooe`0/cDeZ?ooool00?;ooooo
FP2c=CFXooooo`00m?oooomH0;<e=JSooooo003foooooeH0/cDeZ?ooool00?SoooooE02c=CFXoooo
o`00n_oooomB0;<e=JSooooo003loooooe00/cDeZ?ooool00?koooooCP2c=CFXooooo`00ooooool1
oooood`0/cDeZ?ooool00?oooooo0ooooom:0;<e=JSooooo003oooooo`GoooooB02c=CFXooooo`00
ooooool7ooooodH0/cDeZ?ooool00?oooooo2Ooooom40;<e=JSooooo003oooooo`_ooooo@P2c=CFX
ooooo`00ooooool=oooood00/cDeZ?ooool00?oooooo3oooooln0;<e=JSooooo003ooooooa7ooooo
?02c=CFXooooo`00oooooolCooooocX0/cDeZ?ooool00?oooooo5Ooooolh0;<e=JSooooo003ooooo
oaOooooo=P2c=CFXooooo`00oooooolIoooooc@0/cDeZ?ooool00?oooooo6ooooolb0;<e=JSooooo
003ooooooagooooo<02c=CFXooooo`00oooooolOooooobh0/cDeZ?ooool00?oooooo8Oooool/0;<e
=JSooooo003oooooob?ooooo:P2c=CFXooooo`00oooooolUooooobP0/cDeZ?ooool00?oooooo9ooo
oolV0;<e=JSooooo003oooooobWooooo902c=CFXooooo`00ooooool[ooooob80/cDeZ?ooool00?oo
oooo;OoooolP0;<e=JSooooo003ooooooboooooo7P2c=CFXooooo`00oooooolaoooooa`0/cDeZ?oo
ool00?oooooo<ooooolJ0;<e=JSooooo003oooooocGooooo602c=CFXooooo`00oooooolgoooooaH0
/cDeZ?ooool00?oooooo>OoooolD0;<e=JSooooo003ooooooc_ooooo4P2c=CFXooooo`00oooooolm
oooooa00/cDeZ?ooool00?oooooo?oooool>0;<e=JSooooo003ooooood7ooooo302c=CFXooooo`00
oooooom3ooooo`X0/cDeZ?ooool00?ooooooAOooool50;<e=@D0o`00Y_ooool00?ooooooAoooool2
0;<e=@L0o`00YOooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00
oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002T
ooooo`00oooooom9ooooo`L0o`00YOooool00?ooooooB_ooool50?l00:Kooooo003oooooooGooooo
003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo
003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo
003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.35 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.6045 .2 m
.51772 .2 L
s
1 0 0 r
.02 w
.35 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.51772 .2 Mdot
.6045 .2 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooA_ooool30;<e=@L0o`00YOooool00?ooooooA?ooool60;<e=@D0
o`00Y_ooool00?oooooo@oooool:0;<e=JSooooo003ooooood7ooooo302c=CFXooooo`00oooooolo
ooooo`h0/cDeZ?ooool00?oooooo?Oooool@0;<e=JSooooo003ooooooc_ooooo4P2c=CFXooooo`00
oooooolioooooa@0/cDeZ?ooool00?oooooo=ooooolF0;<e=JSooooo003oooooocGooooo602c=CFX
ooooo`00oooooolcoooooaX0/cDeZ?ooool00?oooooo<OoooolL0;<e=JSooooo003ooooooboooooo
7P2c=CFXooooo`00ooooool^oooooal0/cDeZ?ooool00?oooooo;?oooolQ0;<e=JSooooo003ooooo
ob[ooooo8`2c=CFXooooo`00oooooolXooooobD0/cDeZ?ooool00?oooooo9_oooolW0;<e=JSooooo
003oooooobCooooo:@2c=CFXooooo`00oooooolRooooob/0/cDeZ?ooool00?oooooo8?ooool]0;<e
=JSooooo003ooooooakooooo;`2c=CFXooooo`00oooooolLoooooc40/cDeZ?ooool00?oooooo6ooo
oolb0;<e=JSooooo003ooooooaWooooo=02c=CFXooooo`00oooooolGooooocH0/cDeZ?ooool00?oo
oooo5Ooooolh0;<e=JSooooo003ooooooa?ooooo>P2c=CFXooooo`00oooooolAoooooc`0/cDeZ?oo
ool00?oooooo3oooooln0;<e=JSooooo003oooooo`gooooo@02c=CFXooooo`00ooooool;oooood80
/cDeZ?ooool00?oooooo2Ooooom40;<e=JSooooo003oooooo`SoooooA@2c=CFXooooo`00ooooool6
ooooodL0/cDeZ?ooool00?oooooo1?oooom90;<e=JSooooo003oooooo`;oooooB`2c=CFXooooo`00
oooooom=0;<e=JSooooo003mooooodl0/cDeZ?ooool00?_oooooD@2c=CFXooooo`00nOoooomC0;<e
=JSooooo003goooooeD0/cDeZ?ooool00?GoooooE`2c=CFXooooo`00looooomI0;<e=JSooooo003b
oooooeX0/cDeZ?ooool00?3oooooG02c=CFXooooo`00k_oooomN0;<e=JSooooo003/ooooof00/cDe
Z?ooool00>[oooooHP2c=CFXooooo`00j?oooomT0;<e=JSooooo003VooooofH0/cDeZ?ooool00>Co
ooooJ02c=CFXooooo`00h_oooomZ0;<e=JSooooo003Pooooof`0/cDeZ?ooool00=ooooooK@2c=CFX
ooooo`00gOoooom_0;<e=JSooooo003Kooooog40/cDeZ?ooool00=WoooooL`2c=CFXooooo`00eooo
oome0;<e=JSooooo003EooooogL0/cDeZ?ooool00=?oooooN@2c=CFXooooo`00dOoooomk0;<e=JSo
oooo003?ooooogd0/cDeZ?ooool00<goooooO`2c=CFXooooo`00c?oooon00;<e=JSooooo003:oooo
oh80/cDeZ?ooool00<SoooooQ02c=CFXooooo`00a_oooon60;<e=JSooooo0034ooooohP0/cDeZ?oo
ool00<;oooooRP2c=CFXooooo`00`?oooon<0;<e=JSooooo002nooooohh0/cDeZ?ooool00;cooooo
T02c=CFXooooo`00^_oooonB0;<e=JSooooo002hoooooi@0/cDeZ?ooool00:cooooo1@3o0006oooo
oiD0/cDeZ?ooool00:_ooooo1`3o0003oooooiL0/cDeZ?ooool00:[ooooo2@3o002I0;<e=JSooooo
002Zooooo`T0o`00CP2c=CD20?oI02T0/cDe0P3of@0N0;<e=JSooooo002Zooooo`T0o`00C@2c=CD4
0?oI02Oo/j0e103of@0M0;<e=JSooooo002Zooooo`T0o`00C@2c=CD40?oI02L0/cDe103of@0M0;<e
=JSooooo002Zooooo`T0o`00CP2c=CD20?oI02T0/cDe0P3of@0N0;<e=JSooooo002[ooooo`L0o`00
0_oooonH0;<e=JSooooo002/ooooo`D0o`001OoooonF0;<e=JSooooo002hoooooi@0/cDeZ?ooool0
0;WoooooT`2c=CFXooooo`00^ooooonA0;<e=JSooooo002mooooohl0/cDeZ?ooool00;ooooooS@2c
=CFXooooo`00`Ooooon;0;<e=JSooooo0033ooooohT0/cDeZ?ooool00<GoooooQ`2c=CFXooooo`00
aooooon50;<e=JSooooo0039oooooh<0/cDeZ?ooool00<_oooooP@2c=CFXooooo`00cOoooomo0;<e
=JSooooo003>ooooogh0/cDeZ?ooool00=3oooooO02c=CFXooooo`00d_oooomj0;<e=JSooooo003D
ooooogP0/cDeZ?ooool00=KoooooMP2c=CFXooooo`00f?oooomd0;<e=JSooooo003Jooooog80/cDe
Z?ooool00=coooooL02c=CFXooooo`00g_oooom^0;<e=JSooooo003Pooooof`0/cDeZ?ooool00>7o
ooooJ`2c=CFXooooo`00hooooomY0;<e=JSooooo003UooooofL0/cDeZ?ooool00>OoooooI@2c=CFX
ooooo`00jOoooomS0;<e=JSooooo003[ooooof40/cDeZ?ooool00>goooooG`2c=CFXooooo`00kooo
oomM0;<e=JSooooo003aoooooe/0/cDeZ?ooool00??oooooF@2c=CFXooooo`00m?oooomH0;<e=JSo
oooo003foooooeH0/cDeZ?ooool00?SoooooE02c=CFXooooo`00n_oooomB0;<e=JSooooo003loooo
oe00/cDeZ?ooool00?koooooCP2c=CFXooooo`00ooooool1oooood`0/cDeZ?ooool00?oooooo0ooo
oom:0;<e=JSooooo003oooooo`GoooooB02c=CFXooooo`00ooooool7ooooodH0/cDeZ?ooool00?oo
oooo2Ooooom40;<e=JSooooo003oooooo`[ooooo@`2c=CFXooooo`00ooooool<oooood40/cDeZ?oo
ool00?oooooo3_oooolo0;<e=JSooooo003ooooooa3ooooo?@2c=CFXooooo`00oooooolBoooooc/0
/cDeZ?ooool00?oooooo5?ooooli0;<e=JSooooo003ooooooaKooooo=`2c=CFXooooo`00oooooolH
ooooocD0/cDeZ?ooool00?oooooo6_oooolc0;<e=JSooooo003ooooooacooooo<@2c=CFXooooo`00
oooooolMoooooc00/cDeZ?ooool00?oooooo7oooool^0;<e=JSooooo003oooooob7ooooo;02c=CFX
ooooo`00oooooolSooooobX0/cDeZ?ooool00?oooooo9OoooolX0;<e=JSooooo003oooooobOooooo
9P2c=CFXooooo`00oooooolYooooob@0/cDeZ?ooool00?oooooo:ooooolR0;<e=JSooooo003ooooo
obgooooo802c=CFXooooo`00ooooool_oooooah0/cDeZ?ooool00?oooooo<?oooolM0;<e=JSooooo
003ooooooc;ooooo6`2c=CFXooooo`00ooooooldoooooaT0/cDeZ?ooool00?oooooo=_oooolG0;<e
=JSooooo003oooooocSooooo5@2c=CFXooooo`00ooooooljoooooa<0/cDeZ?ooool00?oooooo??oo
oolA0;<e=JSooooo003oooooockooooo3`2c=CFXooooo`00oooooom0ooooo`d0/cDeZ?ooool00?oo
oooo@_ooool;0;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom5ooooo`D0/cDe1@3o
002Vooooo`00oooooom7ooooo`80/cDe1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool00?oo
ooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?oo
ool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0
o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.36667 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.59388 .2 m
.53945 .2 L
s
1 0 0 r
.02 w
.36667 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.53945 .2 Mdot
.59388 .2 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooAoooool20;<e=@L0o`00YOooool00?ooooooAOooool50;<e=@D0
o`00Y_ooool00?oooooo@oooool:0;<e=JSooooo003ooooood7ooooo302c=CFXooooo`00oooooom0
ooooo`d0/cDeZ?ooool00?oooooo?_ooool?0;<e=JSooooo003ooooooccooooo4@2c=CFXooooo`00
ooooooljoooooa<0/cDeZ?ooool00?oooooo>?oooolE0;<e=JSooooo003oooooocOooooo5P2c=CFX
ooooo`00ooooooleoooooaP0/cDeZ?ooool00?oooooo<ooooolJ0;<e=JSooooo003ooooooc7ooooo
702c=CFXooooo`00ooooool_oooooah0/cDeZ?ooool00?oooooo;_oooolO0;<e=JSooooo003ooooo
obcooooo8@2c=CFXooooo`00oooooolZooooob<0/cDeZ?ooool00?oooooo:?oooolU0;<e=JSooooo
003oooooobKooooo9`2c=CFXooooo`00oooooolUooooobP0/cDeZ?ooool00?oooooo8ooooolZ0;<e
=JSooooo003oooooob7ooooo;02c=CFXooooo`00oooooolOooooobh0/cDeZ?ooool00?oooooo7Ooo
ool`0;<e=JSooooo003ooooooacooooo<@2c=CFXooooo`00oooooolJoooooc<0/cDeZ?ooool00?oo
oooo6?oooole0;<e=JSooooo003ooooooaKooooo=`2c=CFXooooo`00oooooolDooooocT0/cDeZ?oo
ool00?oooooo4ooooolj0;<e=JSooooo003ooooooa7ooooo?02c=CFXooooo`00ooooool?oooooch0
/cDeZ?ooool00?oooooo3Ooooom00;<e=JSooooo003oooooo`_ooooo@P2c=CFXooooo`00ooooool:
oooood<0/cDeZ?ooool00?oooooo2?oooom50;<e=JSooooo003oooooo`KoooooA`2c=CFXooooo`00
ooooool4ooooodT0/cDeZ?ooool00?oooooo0_oooom;0;<e=JSooooo003oooooo`7oooooC02c=CFX
ooooo`00o_oooom>0;<e=JSooooo003loooooe00/cDeZ?ooool00?[oooooDP2c=CFXooooo`00nOoo
oomC0;<e=JSooooo003goooooeD0/cDeZ?ooool00?GoooooE`2c=CFXooooo`00looooomI0;<e=JSo
oooo003aoooooe/0/cDeZ?ooool00?3oooooG02c=CFXooooo`00k_oooomN0;<e=JSooooo003/oooo
of00/cDeZ?ooool00>[oooooHP2c=CFXooooo`00j?oooomT0;<e=JSooooo003WooooofD0/cDeZ?oo
ool00>GoooooI`2c=CFXooooo`00hooooomY0;<e=JSooooo003Qooooof/0/cDeZ?ooool00=oooooo
K@2c=CFXooooo`00g_oooom^0;<e=JSooooo003Looooog00/cDeZ?ooool00=[oooooLP2c=CFXoooo
o`00f?oooomd0;<e=JSooooo003FooooogH0/cDeZ?ooool00=GoooooM`2c=CFXooooo`00dooooomi
0;<e=JSooooo003Aooooog/0/cDeZ?ooool00<ooooooO@2c=CFXooooo`00cOoooomo0;<e=JSooooo
003<oooooh00/cDeZ?ooool00<[oooooPP2c=CFXooooo`00b?oooon40;<e=JSooooo0036ooooohH0
/cDeZ?ooool00<CoooooR02c=CFXooooo`00`ooooon90;<e=JSooooo0031oooooh/0/cDeZ?ooool0
0;Cooooo1@3o0006ooooohd0/cDeZ?ooool00;?ooooo1`3o0003ooooohl0/cDeZ?ooool00;;ooooo
2@3o002A0;<e=JSooooo002booooo`T0o`00D@2c=CD20?oI01T0/cDe0P3of@0S0;<e=JSooooo002b
ooooo`T0o`00D02c=CD40?oI01L0/j0e103of@0R0;<e=JSooooo002booooo`T0o`00D02c=CD40?oI
01L0/cDe103of@0R0;<e=JSooooo002booooo`T0o`00D@2c=CD20?oI01T0/cDe0P3of@0S0;<e=JSo
oooo002cooooo`L0o`000_oooon@0;<e=JSooooo002dooooo`D0o`001Ooooon>0;<e=JSooooo0030
oooooh`0/cDeZ?ooool00<;oooooRP2c=CFXooooo`00a?oooon80;<e=JSooooo0035ooooohL0/cDe
Z?ooool00<OoooooQ@2c=CFXooooo`00bOoooon30;<e=JSooooo003;oooooh40/cDeZ?ooool00<go
ooooO`2c=CFXooooo`00c_oooomn0;<e=JSooooo003@ooooog`0/cDeZ?ooool00=;oooooNP2c=CFX
ooooo`00e?oooomh0;<e=JSooooo003FooooogH0/cDeZ?ooool00=OoooooM@2c=CFXooooo`00fOoo
oomc0;<e=JSooooo003Kooooog40/cDeZ?ooool00=goooooK`2c=CFXooooo`00gooooom]0;<e=JSo
oooo003Pooooof`0/cDeZ?ooool00>;oooooJP2c=CFXooooo`00i?oooomX0;<e=JSooooo003Voooo
ofH0/cDeZ?ooool00>SoooooI02c=CFXooooo`00jOoooomS0;<e=JSooooo003[ooooof40/cDeZ?oo
ool00>goooooG`2c=CFXooooo`00kooooomM0;<e=JSooooo003aoooooe/0/cDeZ?ooool00?;ooooo
FP2c=CFXooooo`00m?oooomH0;<e=JSooooo003foooooeH0/cDeZ?ooool00?SoooooE02c=CFXoooo
o`00n_oooomB0;<e=JSooooo003koooooe40/cDeZ?ooool00?goooooC`2c=CFXooooo`00oooooom=
0;<e=JSooooo003oooooo`;oooooB`2c=CFXooooo`00ooooool4ooooodT0/cDeZ?ooool00?oooooo
1Ooooom80;<e=JSooooo003oooooo`OoooooAP2c=CFXooooo`00ooooool9oooood@0/cDeZ?ooool0
0?oooooo2ooooom20;<e=JSooooo003oooooo`cooooo@@2c=CFXooooo`00ooooool>ooooocl0/cDe
Z?ooool00?oooooo4?oooolm0;<e=JSooooo003ooooooa;ooooo>`2c=CFXooooo`00oooooolDoooo
ocT0/cDeZ?ooool00?oooooo5Ooooolh0;<e=JSooooo003ooooooaOooooo=P2c=CFXooooo`00oooo
oolIoooooc@0/cDeZ?ooool00?oooooo6ooooolb0;<e=JSooooo003ooooooagooooo<02c=CFXoooo
o`00oooooolNooooobl0/cDeZ?ooool00?oooooo8?ooool]0;<e=JSooooo003oooooob;ooooo:`2c
=CFXooooo`00oooooolTooooobT0/cDeZ?ooool00?oooooo9_oooolW0;<e=JSooooo003oooooobOo
oooo9P2c=CFXooooo`00oooooolYooooob@0/cDeZ?ooool00?oooooo:ooooolR0;<e=JSooooo003o
ooooobgooooo802c=CFXooooo`00ooooool_oooooah0/cDeZ?ooool00?oooooo<?oooolM0;<e=JSo
oooo003ooooooc;ooooo6`2c=CFXooooo`00ooooooldoooooaT0/cDeZ?ooool00?oooooo=_oooolG
0;<e=JSooooo003oooooocSooooo5@2c=CFXooooo`00oooooolioooooa@0/cDeZ?ooool00?oooooo
>ooooolB0;<e=JSooooo003oooooocgooooo402c=CFXooooo`00ooooooloooooo`h0/cDeZ?ooool0
0?oooooo@Oooool<0;<e=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom4ooooo`T0/cDe
Z?ooool00?ooooooA_ooool40;<e=@D0o`00Y_ooool00?ooooooB?ooool00`2c=CD0o`000?l00005
0?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?oooooo
B?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool0
0?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.38333 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.57222 .18157 m
.57222 .21843 L
s
1 0 0 r
.02 w
.38333 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.57222 .18157 Mdot
.57222 .21843 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooAoooool20;<e=@L0o`00YOooool00?ooooooAOooool50;<e=@D0
o`00Y_ooool00?ooooooA?ooool90;<e=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom0
ooooo`d0/cDeZ?ooool00?oooooo?oooool>0;<e=JSooooo003oooooocgooooo402c=CFXooooo`00
oooooolkoooooa80/cDeZ?ooool00?oooooo>OoooolD0;<e=JSooooo003oooooocSooooo5@2c=CFX
ooooo`00oooooolfoooooaL0/cDeZ?ooool00?oooooo=?oooolI0;<e=JSooooo003ooooooc?ooooo
6P2c=CFXooooo`00oooooolaoooooa`0/cDeZ?ooool00?oooooo;ooooolN0;<e=JSooooo003ooooo
obkooooo7`2c=CFXooooo`00ooooool/ooooob40/cDeZ?ooool00?oooooo:_oooolS0;<e=JSooooo
003oooooobSooooo9@2c=CFXooooo`00oooooolWooooobH0/cDeZ?ooool00?oooooo9OoooolX0;<e
=JSooooo003oooooob?ooooo:P2c=CFXooooo`00oooooolRooooob/0/cDeZ?ooool00?oooooo8?oo
ool]0;<e=JSooooo003ooooooakooooo;`2c=CFXooooo`00oooooolMoooooc00/cDeZ?ooool00?oo
oooo6ooooolb0;<e=JSooooo003ooooooaWooooo=02c=CFXooooo`00oooooolGooooocH0/cDeZ?oo
ool00?oooooo5_oooolg0;<e=JSooooo003ooooooaCooooo>@2c=CFXooooo`00oooooolBoooooc/0
/cDeZ?ooool00?oooooo4Oooooll0;<e=JSooooo003oooooo`oooooo?P2c=CFXooooo`00ooooool=
oooood00/cDeZ?ooool00?oooooo3?oooom10;<e=JSooooo003oooooo`[ooooo@`2c=CFXooooo`00
ooooool8ooooodD0/cDeZ?ooool00?oooooo1_oooom70;<e=JSooooo003oooooo`GoooooB02c=CFX
ooooo`00ooooool3ooooodX0/cDeZ?ooool00?oooooo0Ooooom<0;<e=JSooooo003oooooodd0/cDe
Z?ooool00?goooooC`2c=CFXooooo`00nooooomA0;<e=JSooooo003joooooe80/cDeZ?ooool00?So
ooooE02c=CFXooooo`00m_oooomF0;<e=JSooooo003eoooooeL0/cDeZ?ooool00??oooooF@2c=CFX
ooooo`00lOoooomK0;<e=JSooooo003_oooooed0/cDeZ?ooool00>koooooGP2c=CFXooooo`00k?oo
oomP0;<e=JSooooo003Zooooof80/cDeZ?ooool00>WoooooH`2c=CFXooooo`00iooooomU0;<e=JSo
oooo003UooooofL0/cDeZ?ooool00>CoooooJ02c=CFXooooo`00h_oooomZ0;<e=JSooooo003Poooo
of`0/cDeZ?ooool00=koooooKP2c=CFXooooo`00gOoooom_0;<e=JSooooo003Kooooog40/cDeZ?oo
ool00=WoooooL`2c=CFXooooo`00f?oooomd0;<e=JSooooo003FooooogH0/cDeZ?ooool00=Cooooo
N02c=CFXooooo`00dooooomi0;<e=JSooooo003Aoooood/0/cDe0P3of@0^0;<e=JSooooo003?oooo
od`0/cDe103of@0]0;<e=JSooooo003=ooooodh0/cDe103of@0]0;<e=JSooooo003<oooooe00/cDe
0P3of@0^0;<e=JSooooo003:oooooe<0/cDe00?o/j0e0;<e=@2c=CD0;02c=CFXooooo`00b?oooomE
0;<e=@03ok>P=@2c=CD0/cDe02`0/cDeZ?ooool00;gooooo1@3o0005oooooeH0/cDe00?o/j0e0;<e
=@2c=CD0;02c=CFXooooo`00_?ooool70?l000;oooooF02c=CD00oncX3D0/cDe0;<e=@0/0;<e=JSo
oooo002kooooo`T0o`00F@2c=CD00oncX3D0/cDe0;<e=@0/0;<e=JSooooo002kooooo`T0o`00F@2c
=CD00oncX3D0/cDe0;<e=@0/0;<e=JSooooo002kooooo`T0o`00F@2c=CD00oncX3D0/cDe0;<e=@0/
0;<e=JSooooo002kooooo`T0o`00F@2c=CD00oncX3D0/cDe0;<e=@0/0;<e=JSooooo002kooooo`T0
o`00F@2c=CD00oncX3D0/cDe0;<e=@0/0;<e=JSooooo002looooo`L0o`0000?ooooo0;<e=@2c=CD0
E`2c=CD00oncX3D0/cDe0;<e=@0/0;<e=JSooooo002mooooo`D0o`001?oooomG0;<e=@03ok>P=@2c
=CD0/cDe02`0/cDeZ?ooool00<SoooooE@2c=CD00oncX3D0/cDe0;<e=@0/0;<e=JSooooo0039oooo
oe@0/cDe00?o/j0e0;<e=@2c=CD0;02c=CFXooooo`00booooomB0;<e=@03ok>P=@2c=CD0/cDe02`0
/cDeZ?ooool00<goooooC`2c=CD20?oI02h0/cDeZ?ooool00<koooooC@2c=CD40?oI02d0/cDeZ?oo
ool00=3oooooB`2c=CD40?oI02d0/cDeZ?ooool00=;oooooBP2c=CD20?oI02h0/cDeZ?ooool00=Co
ooooN02c=CFXooooo`00eOoooomg0;<e=JSooooo003GooooogD0/cDeZ?ooool00=WoooooL`2c=CFX
ooooo`00f_oooomb0;<e=JSooooo003Looooog00/cDeZ?ooool00=koooooKP2c=CFXooooo`00gooo
oom]0;<e=JSooooo003Qooooof/0/cDeZ?ooool00>?oooooJ@2c=CFXooooo`00iOoooomW0;<e=JSo
oooo003VooooofH0/cDeZ?ooool00>SoooooI02c=CFXooooo`00j_oooomR0;<e=JSooooo003[oooo
of40/cDeZ?ooool00>goooooG`2c=CFXooooo`00kooooomM0;<e=JSooooo003`oooooe`0/cDeZ?oo
ool00?;oooooFP2c=CFXooooo`00m?oooomH0;<e=JSooooo003foooooeH0/cDeZ?ooool00?Oooooo
E@2c=CFXooooo`00nOoooomC0;<e=JSooooo003koooooe40/cDeZ?ooool00?coooooD02c=CFXoooo
o`00o_oooom>0;<e=JSooooo003oooooo`7oooooC02c=CFXooooo`00ooooool2oooood/0/cDeZ?oo
ool00?oooooo1?oooom90;<e=JSooooo003oooooo`KoooooA`2c=CFXooooo`00ooooool8ooooodD0
/cDeZ?ooool00?oooooo2Ooooom40;<e=JSooooo003oooooo`_ooooo@P2c=CFXooooo`00ooooool=
oooood00/cDeZ?ooool00?oooooo3_oooolo0;<e=JSooooo003ooooooa3ooooo?@2c=CFXooooo`00
oooooolBoooooc/0/cDeZ?ooool00?oooooo4ooooolj0;<e=JSooooo003ooooooaGooooo>02c=CFX
ooooo`00oooooolGooooocH0/cDeZ?ooool00?oooooo6?oooole0;<e=JSooooo003ooooooa[ooooo
<`2c=CFXooooo`00oooooolLoooooc40/cDeZ?ooool00?oooooo7_ooool_0;<e=JSooooo003ooooo
oaoooooo;P2c=CFXooooo`00oooooolQooooob`0/cDeZ?ooool00?oooooo8ooooolZ0;<e=JSooooo
003oooooobCooooo:@2c=CFXooooo`00oooooolVooooobL0/cDeZ?ooool00?oooooo:?oooolU0;<e
=JSooooo003oooooobWooooo902c=CFXooooo`00ooooool[ooooob80/cDeZ?ooool00?oooooo;Ooo
oolP0;<e=JSooooo003ooooooboooooo7P2c=CFXooooo`00ooooool`oooooad0/cDeZ?ooool00?oo
oooo<_oooolK0;<e=JSooooo003oooooocCooooo6@2c=CFXooooo`00ooooooleoooooaP0/cDeZ?oo
ool00?oooooo=ooooolF0;<e=JSooooo003oooooocWooooo502c=CFXooooo`00ooooooljoooooa<0
/cDeZ?ooool00?oooooo??oooolA0;<e=JSooooo003oooooockooooo3`2c=CFXooooo`00oooooom0
ooooo`d0/cDeZ?ooool00?oooooo@Oooool<0;<e=JSooooo003ooooood?ooooo2P2c=CFXooooo`00
oooooom5ooooo`P0/cDeZ?ooool00?ooooooA_ooool40;<e=@D0o`00Y_ooool00?ooooooB?ooool0
0`2c=CD0o`000?l000050?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.4 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.57778 .16315 m
.57778 .23685 L
s
1 0 0 r
.02 w
.4 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.57778 .16315 Mdot
.57778 .23685 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooAoooool20;<e=@L0o`00YOooool00?ooooooA_ooool40;<e=@D0
o`00Y_ooool00?ooooooA?ooool90;<e=JSooooo003ooooood?ooooo2P2c=CFXooooo`00oooooom1
ooooo``0/cDeZ?ooool00?oooooo?oooool>0;<e=JSooooo003oooooockooooo3`2c=CFXooooo`00
oooooolloooooa40/cDeZ?ooool00?oooooo>ooooolB0;<e=JSooooo003oooooocWooooo502c=CFX
ooooo`00oooooolgoooooaH0/cDeZ?ooool00?oooooo=_oooolG0;<e=JSooooo003oooooocCooooo
6@2c=CFXooooo`00oooooolcoooooaX0/cDeZ?ooool00?oooooo<OoooolL0;<e=JSooooo003ooooo
oboooooo7P2c=CFXooooo`00ooooool^oooooal0/cDeZ?ooool00?oooooo;?oooolQ0;<e=JSooooo
003oooooob_ooooo8P2c=CFXooooo`00oooooolYooooob@0/cDeZ?ooool00?oooooo9ooooolV0;<e
=JSooooo003oooooobKooooo9`2c=CFXooooo`00oooooolTooooobT0/cDeZ?ooool00?oooooo8ooo
oolZ0;<e=JSooooo003oooooob7ooooo;02c=CFXooooo`00oooooolOooooobh0/cDeZ?ooool00?oo
oooo7_ooool_0;<e=JSooooo003ooooooacooooo<@2c=CFXooooo`00oooooolKoooooc80/cDeZ?oo
ool00?oooooo6Ooooold0;<e=JSooooo003ooooooaOooooo=P2c=CFXooooo`00oooooolFooooocL0
/cDeZ?ooool00?oooooo5?ooooli0;<e=JSooooo003ooooooa?ooooo>P2c=CFXooooo`00oooooolA
oooooc`0/cDeZ?ooool00?oooooo3oooooln0;<e=JSooooo003oooooo`kooooo?`2c=CFXooooo`00
ooooool<oooood40/cDeZ?ooool00?oooooo2_oooom30;<e=JSooooo003oooooo`WoooooA02c=CFX
ooooo`00ooooool7ooooodH0/cDeZ?ooool00?oooooo1_oooom70;<e=JSooooo003oooooo`Cooooo
B@2c=CFXooooo`00ooooool2oooood/0/cDeZ?ooool00?oooooo0Ooooom<0;<e=JSooooo003noooo
odh0/cDeZ?ooool00?goooooC`2c=CFXooooo`00nooooomA0;<e=JSooooo003ioooooe<0/cDeZ?oo
ool00?SoooooE02c=CFXooooo`00m_oooomF0;<e=JSooooo003eoooooeL0/cDeZ?ooool00??ooooo
F@2c=CFXooooo`00lOoooomK0;<e=JSooooo003`oooooe`0/cDeZ?ooool00>koooooGP2c=CFXoooo
o`00kOoooomO0;<e=JSooooo003[ooooof40/cDeZ?ooool00>WoooooH`2c=CFXooooo`00j?oooomT
0;<e=JSooooo003VooooocT0/cDe0P3of@0[0;<e=JSooooo003UooooocT0/cDe103of@0Z0;<e=JSo
oooo003Soooooc/0/cDe103of@0Z0;<e=JSooooo003Qoooooch0/cDe0P3of@0[0;<e=JSooooo003P
oooood00/cDe00<0/j0e0;<e=@2c=CD0:@2c=CFXooooo`00g_oooom20;<e=@030;>P=@2c=CD0/cDe
02T0/cDeZ?ooool00=gooooo@`2c=CD00`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo003KooooodD0/cDe
00<0/j0e0;<e=@2c=CD0:@2c=CFXooooo`00fOoooom70;<e=@030;>P=@2c=CD0/cDe02T0/cDeZ?oo
ool00=SoooooB02c=CD00`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo003FooooodX0/cDe00<0/j0e0;<e
=@2c=CD0:@2c=CFXooooo`00eOoooom;0;<e=@030;>P=@2c=CD0/cDe02T0/cDeZ?ooool00=?ooooo
C@2c=CD00`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo003Aooooodl0/cDe00<0/j0e0;<e=@2c=CD0:@2c
=CFXooooo`00d?oooom@0;<e=@030;>P=@2c=CD0/cDe02T0/cDeZ?ooool00<Gooooo1@3o0004oooo
oe80/cDe00<0/j0e0;<e=@2c=CD0:@2c=CFXooooo`00a?ooool70?l000;oooooD`2c=CD00`2cX3D0
/cDe0;<e=@0Y0;<e=JSooooo0033ooooo`T0o`00E02c=CD00`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo
0033ooooo`T0o`00E02c=CD00`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo0033ooooo`T0o`00E02c=CD0
0`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo0033ooooo`T0o`00E02c=CD00`2cX3D0/cDe0;<e=@0Y0;<e
=JSooooo0033ooooo`T0o`00E02c=CD00`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo0034ooooo`L0o`00
00?ooooo0;<e=@2c=CD0DP2c=CD00`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo0035ooooo`D0o`001?oo
oomB0;<e=@030;>P=@2c=CD0/cDe02T0/cDeZ?ooool00<ooooooD@2c=CD00`2cX3D0/cDe0;<e=@0Y
0;<e=JSooooo003Aooooodl0/cDe00<0/j0e0;<e=@2c=CD0:@2c=CFXooooo`00d_oooom>0;<e=@03
0;>P=@2c=CD0/cDe02T0/cDeZ?ooool00=CoooooC02c=CD00`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo
003FooooodX0/cDe00<0/j0e0;<e=@2c=CD0:@2c=CFXooooo`00eooooom90;<e=@030;>P=@2c=CD0
/cDe02T0/cDeZ?ooool00=WoooooA`2c=CD00`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo003JooooodH0
/cDe00<0/j0e0;<e=@2c=CD0:@2c=CFXooooo`00g?oooom40;<e=@030;>P=@2c=CD0/cDe02T0/cDe
Z?ooool00=kooooo@P2c=CD00`2cX3D0/cDe0;<e=@0Y0;<e=JSooooo003Ooooood40/cDe00<0/j0e
0;<e=@2c=CD0:@2c=CFXooooo`00hOoooolo0;<e=@030;>P=@2c=CD0/cDe02T0/cDeZ?ooool00>;o
oooo?@2c=CD20?oI02/0/cDeZ?ooool00>Cooooo>P2c=CD40?oI02X0/cDeZ?ooool00>Kooooo>02c
=CD40?oI02X0/cDeZ?ooool00>Oooooo>02c=CD20?oI02/0/cDeZ?ooool00>WoooooH`2c=CFXoooo
o`00j_oooomR0;<e=JSooooo003/ooooof00/cDeZ?ooool00>koooooGP2c=CFXooooo`00kooooomM
0;<e=JSooooo003aoooooe/0/cDeZ?ooool00?;oooooFP2c=CFXooooo`00m?oooomH0;<e=JSooooo
003foooooeH0/cDeZ?ooool00?OoooooE@2c=CFXooooo`00nOoooomC0;<e=JSooooo003joooooe80
/cDeZ?ooool00?coooooD02c=CFXooooo`00o_oooom>0;<e=JSooooo003oooooodd0/cDeZ?ooool0
0?oooooo0_oooom;0;<e=JSooooo003oooooo`?oooooBP2c=CFXooooo`00ooooool5ooooodP0/cDe
Z?ooool00?oooooo1ooooom60;<e=JSooooo003oooooo`SoooooA@2c=CFXooooo`00ooooool:oooo
od<0/cDeZ?ooool00?oooooo3?oooom10;<e=JSooooo003oooooo`gooooo@02c=CFXooooo`00oooo
ool?oooooch0/cDeZ?ooool00?oooooo4?oooolm0;<e=JSooooo003ooooooa;ooooo>`2c=CFXoooo
o`00oooooolDooooocT0/cDeZ?ooool00?oooooo5Ooooolh0;<e=JSooooo003ooooooaOooooo=P2c
=CFXooooo`00oooooolHooooocD0/cDeZ?ooool00?oooooo6_oooolc0;<e=JSooooo003ooooooaco
oooo<@2c=CFXooooo`00oooooolMoooooc00/cDeZ?ooool00?oooooo7oooool^0;<e=JSooooo003o
ooooob3ooooo;@2c=CFXooooo`00oooooolRooooob/0/cDeZ?ooool00?oooooo9?oooolY0;<e=JSo
oooo003oooooobGooooo:02c=CFXooooo`00oooooolWooooobH0/cDeZ?ooool00?oooooo:?oooolU
0;<e=JSooooo003oooooob[ooooo8`2c=CFXooooo`00ooooool/ooooob40/cDeZ?ooool00?oooooo
;OoooolP0;<e=JSooooo003ooooooboooooo7P2c=CFXooooo`00ooooool`oooooad0/cDeZ?ooool0
0?oooooo<_oooolK0;<e=JSooooo003oooooocCooooo6@2c=CFXooooo`00ooooooleoooooaP0/cDe
Z?ooool00?oooooo=ooooolF0;<e=JSooooo003oooooocSooooo5@2c=CFXooooo`00ooooooljoooo
oa<0/cDeZ?ooool00?oooooo??oooolA0;<e=JSooooo003oooooocgooooo402c=CFXooooo`00oooo
ooloooooo`h0/cDeZ?ooool00?oooooo@?ooool=0;<e=JSooooo003ooooood;ooooo2`2c=CFXoooo
o`00oooooom4ooooo`T0/cDeZ?ooool00?ooooooAOooool80;<e=JSooooo003oooooodOooooo0`2c
=CD50?l00:Kooooo003oooooodSooooo00<0/cDe0?l0003o00001@3o002Uooooo`00oooooom8oooo
o`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooo
oom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uoooo
o`00oooooom:ooooo`D0o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.41667 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.58333 .15189 m
.58333 .24811 L
s
1 0 0 r
.02 w
.41667 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.58333 .15189 Mdot
.58333 .24811 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooB?ooool00`2c=CD0o`000?l000050?l00:Gooooo003oooooodKo
oooo102c=CD50?l00:Kooooo003oooooodGooooo202c=CFXooooo`00oooooom3ooooo`X0/cDeZ?oo
ool00?oooooo@_ooool;0;<e=JSooooo003ooooood3ooooo3@2c=CFXooooo`00ooooooloooooo`h0
/cDeZ?ooool00?oooooo?Oooool@0;<e=JSooooo003ooooooccooooo4@2c=CFXooooo`00oooooolj
oooooa<0/cDeZ?ooool00?oooooo>OoooolD0;<e=JSooooo003oooooocOooooo5P2c=CFXooooo`00
oooooolfoooooaL0/cDeZ?ooool00?oooooo=?oooolI0;<e=JSooooo003ooooooc?ooooo6P2c=CFX
ooooo`00oooooolaoooooa`0/cDeZ?ooool00?oooooo<?oooolM0;<e=JSooooo003oooooobkooooo
7`2c=CFXooooo`00ooooool]ooooob00/cDeZ?ooool00?oooooo:ooooolR0;<e=JSooooo003ooooo
ob[ooooo8`2c=CFXooooo`00oooooolXooooobD0/cDeZ?ooool00?oooooo9ooooolV0;<e=JSooooo
003oooooobGooooo:02c=CFXooooo`00oooooolTooooobT0/cDeZ?ooool00?oooooo8_ooool[0;<e
=JSooooo003oooooob7ooooo;02c=CFXooooo`00oooooolOooooobh0/cDeZ?ooool00?oooooo7_oo
ool_0;<e=JSooooo003ooooooacooooo<@2c=CFXooooo`00oooooolKoooooc80/cDeZ?ooool00?oo
oooo6Ooooold0;<e=JSooooo003ooooooaSooooo=@2c=CFXooooo`00oooooolFooooocL0/cDeZ?oo
ool00?oooooo5Ooooolh0;<e=JSooooo003ooooooa?ooooo>P2c=CFXooooo`00oooooolBoooooc/0
/cDeZ?ooool00?oooooo4?oooolm0;<e=JSooooo003oooooo`oooooo?P2c=CFXooooo`00ooooool>
ooooocl0/cDeZ?ooool00?oooooo3?oooom10;<e=JSooooo003oooooo`_ooooo@P2c=CFXooooo`00
ooooool9oooood@0/cDeZ?ooool00?oooooo2?oooom50;<e=JSooooo003oooooo`KoooooA`2c=CFX
ooooo`00ooooool5ooooodP0/cDeZ?ooool00?oooooo0ooooom:0;<e=JSooooo003oooooo`;ooooo
B`2c=CFXooooo`00oooooom=0;<e=JSooooo003nooooodh0/cDeZ?ooool00?coooooD02c=CFXoooo
o`00nooooomA0;<e=JSooooo003ioooooe<0/cDeZ?ooool00?SoooooE02c=CFXooooo`00m_ooool/
0;<e=@80omT0:02c=CFXooooo`00mOooool/0;<e=@@0omT09`2c=CFXooooo`00loooool^0;<e=@@0
omT09`2c=CFXooooo`00l_ooool`0;<e=@80omT0:02c=CFXooooo`00l?oooolb0;<e=@03ok>P=@2c
=CD0/cDe02L0/cDeZ?ooool00>oooooo<`2c=CD00oncX3D0/cDe0;<e=@0W0;<e=JSooooo003]oooo
ocD0/cDe00?o/j0e0;<e=@2c=CD09`2c=CFXooooo`00k?oooolf0;<e=@03ok>P=@2c=CD0/cDe02L0
/cDeZ?ooool00>[ooooo>02c=CD00oncX3D0/cDe0;<e=@0W0;<e=JSooooo003YooooocT0/cDe00?o
/j0e0;<e=@2c=CD09`2c=CFXooooo`00iooooolk0;<e=@03ok>P=@2c=CD0/cDe02L0/cDeZ?ooool0
0>Kooooo?02c=CD00oncX3D0/cDe0;<e=@0W0;<e=JSooooo003Toooooch0/cDe00?o/j0e0;<e=@2c
=CD09`2c=CFXooooo`00hooooolo0;<e=@03ok>P=@2c=CD0/cDe02L0/cDeZ?ooool00>7ooooo@@2c
=CD00oncX3D0/cDe0;<e=@0W0;<e=JSooooo003Poooood80/cDe00?o/j0e0;<e=@2c=CD09`2c=CFX
ooooo`00g_oooom40;<e=@03ok>P=@2c=CD0/cDe02L0/cDeZ?ooool00=goooooA@2c=CD00oncX3D0
/cDe0;<e=@0W0;<e=JSooooo003KooooodL0/cDe00?o/j0e0;<e=@2c=CD09`2c=CFXooooo`00f_oo
oom80;<e=@03ok>P=@2c=CD0/cDe02L0/cDeZ?ooool00=SoooooBP2c=CD00oncX3D0/cDe0;<e=@0W
0;<e=JSooooo003=ooooo`D0o`001Ooooom;0;<e=@03ok>P=@2c=CD0/cDe02L0/cDeZ?ooool00<co
oooo1`3o0002ooooodd0/cDe00?o/j0e0;<e=@2c=CD09`2c=CFXooooo`00boooool90?l004h0/cDe
00?o/j0e0;<e=@2c=CD09`2c=CFXooooo`00boooool90?l004h0/cDe00?o/j0e0;<e=@2c=CD09`2c
=CFXooooo`00boooool90?l004h0/cDe00?o/j0e0;<e=@2c=CD09`2c=CFXooooo`00boooool90?l0
04h0/cDe00?o/j0e0;<e=@2c=CD09`2c=CFXooooo`00boooool90?l004h0/cDe00?o/j0e0;<e=@2c
=CD09`2c=CFXooooo`00c?ooool70?l000;oooooC@2c=CD00oncX3D0/cDe0;<e=@0W0;<e=JSooooo
003=ooooo`D0o`001?oooom<0;<e=@03ok>P=@2c=CD0/cDe02L0/cDeZ?ooool00=SoooooBP2c=CD0
0oncX3D0/cDe0;<e=@0W0;<e=JSooooo003IooooodT0/cDe00?o/j0e0;<e=@2c=CD09`2c=CFXoooo
o`00fooooom70;<e=@03ok>P=@2c=CD0/cDe02L0/cDeZ?ooool00=coooooAP2c=CD00oncX3D0/cDe
0;<e=@0W0;<e=JSooooo003Noooood@0/cDe00?o/j0e0;<e=@2c=CD09`2c=CFXooooo`00gooooom3
0;<e=@03ok>P=@2c=CD0/cDe02L0/cDeZ?ooool00>7ooooo@@2c=CD00oncX3D0/cDe0;<e=@0W0;<e
=JSooooo003Roooood00/cDe00?o/j0e0;<e=@2c=CD09`2c=CFXooooo`00i?ooooln0;<e=@03ok>P
=@2c=CD0/cDe02L0/cDeZ?ooool00>Gooooo?@2c=CD00oncX3D0/cDe0;<e=@0W0;<e=JSooooo003W
oooooc/0/cDe00?o/j0e0;<e=@2c=CD09`2c=CFXooooo`00j?oooolj0;<e=@03ok>P=@2c=CD0/cDe
02L0/cDeZ?ooool00>[ooooo>02c=CD00oncX3D0/cDe0;<e=@0W0;<e=JSooooo003[ooooocL0/cDe
00?o/j0e0;<e=@2c=CD09`2c=CFXooooo`00kOoooole0;<e=@03ok>P=@2c=CD0/cDe02L0/cDeZ?oo
ool00>kooooo=02c=CD00oncX3D0/cDe0;<e=@0W0;<e=JSooooo003`oooooc80/cDe00?o/j0e0;<e
=@2c=CD09`2c=CFXooooo`00lOoooola0;<e=@03ok>P=@2c=CD0/cDe02L0/cDeZ?ooool00??ooooo
;`2c=CD20?oI02P0/cDeZ?ooool00?Cooooo;@2c=CD40?oI02L0/cDeZ?ooool00?Kooooo:`2c=CD4
0?oI02L0/cDeZ?ooool00?Oooooo:`2c=CD20?oI02P0/cDeZ?ooool00?WoooooD`2c=CFXooooo`00
n_oooomB0;<e=JSooooo003loooooe00/cDeZ?ooool00?goooooC`2c=CFXooooo`00oooooom=0;<e
=JSooooo003oooooo`7oooooC02c=CFXooooo`00ooooool3ooooodX0/cDeZ?ooool00?oooooo1?oo
oom90;<e=JSooooo003oooooo`KoooooA`2c=CFXooooo`00ooooool7ooooodH0/cDeZ?ooool00?oo
oooo2Ooooom40;<e=JSooooo003oooooo`[ooooo@`2c=CFXooooo`00ooooool<oooood40/cDeZ?oo
ool00?oooooo3Ooooom00;<e=JSooooo003oooooo`oooooo?P2c=CFXooooo`00ooooool@ooooocd0
/cDeZ?ooool00?oooooo4Oooooll0;<e=JSooooo003ooooooa?ooooo>P2c=CFXooooo`00oooooolD
ooooocT0/cDeZ?ooool00?oooooo5_oooolg0;<e=JSooooo003ooooooaOooooo=P2c=CFXooooo`00
oooooolIoooooc@0/cDeZ?ooool00?oooooo6_oooolc0;<e=JSooooo003ooooooacooooo<@2c=CFX
ooooo`00oooooolMoooooc00/cDeZ?ooool00?oooooo7oooool^0;<e=JSooooo003oooooob3ooooo
;@2c=CFXooooo`00oooooolRooooob/0/cDeZ?ooool00?oooooo8ooooolZ0;<e=JSooooo003ooooo
obGooooo:02c=CFXooooo`00oooooolVooooobL0/cDeZ?ooool00?oooooo:?oooolU0;<e=JSooooo
003oooooobWooooo902c=CFXooooo`00ooooool[ooooob80/cDeZ?ooool00?oooooo;?oooolQ0;<e
=JSooooo003oooooobkooooo7`2c=CFXooooo`00ooooool_oooooah0/cDeZ?ooool00?oooooo<Ooo
oolL0;<e=JSooooo003ooooooc;ooooo6`2c=CFXooooo`00ooooooldoooooaT0/cDeZ?ooool00?oo
oooo=OoooolH0;<e=JSooooo003oooooocOooooo5P2c=CFXooooo`00oooooolhoooooaD0/cDeZ?oo
ool00?oooooo>_oooolC0;<e=JSooooo003ooooooc_ooooo4P2c=CFXooooo`00oooooolmoooooa00
/cDeZ?ooool00?oooooo?_ooool?0;<e=JSooooo003ooooood3ooooo3@2c=CFXooooo`00oooooom1
ooooo``0/cDeZ?ooool00?oooooo@oooool:0;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00
oooooom6ooooo`L0/cDeZ?ooool00?ooooooAoooool30;<e=@D0o`00Y_ooool00?ooooooBOooool7
0?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?oooooo
B?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool0
0?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.43333 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.58889 .14334 m
.58889 .25666 L
s
1 0 0 r
.02 w
.43333 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.58889 .14334 Mdot
.58889 .25666 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooB?ooool00`2c=CD0o`000?l000050?l00:Gooooo003oooooodOo
oooo0`2c=CD50?l00:Kooooo003oooooodGooooo202c=CFXooooo`00oooooom4ooooo`T0/cDeZ?oo
ool00?oooooo@oooool:0;<e=JSooooo003ooooood7ooooo302c=CFXooooo`00oooooom0ooooo`d0
/cDeZ?ooool00?oooooo?_ooool?0;<e=JSooooo003oooooocgooooo402c=CFXooooo`00ooooooll
oooooa40/cDeZ?ooool00?oooooo>_oooolC0;<e=JSooooo003oooooocWooooo502c=CFXooooo`00
oooooolgoooooaH0/cDeZ?ooool00?oooooo=_oooolG0;<e=JSooooo003oooooocGooooo602c=CFX
ooooo`00oooooolcoooooaX0/cDeZ?ooool00?oooooo<_oooolK0;<e=JSooooo003ooooooc3ooooo
7@2c=CFXooooo`00ooooool_oooooah0/cDeZ?ooool00?oooooo;_oooolO0;<e=JSooooo003ooooo
obcooooo8@2c=CFXooooo`00ooooool[ooooob80/cDeZ?ooool00?oooooo:OoooolT0;<e=JSooooo
003oooooobSooooo9@2c=CFXooooo`00oooooolWooooobH0/cDeZ?ooool00?oooooo9OoooolX0;<e
=JSooooo003oooooobCooooo:@2c=CFXooooo`00oooooolRooooob/0/cDeZ?ooool00?oooooo8Ooo
ool/0;<e=JSooooo003oooooob3ooooo;@2c=CFXooooo`00oooooolNooooobl0/cDeZ?ooool00?oo
oooo7Oooool`0;<e=JSooooo003ooooooa_ooooo<P2c=CFXooooo`00oooooolJoooooc<0/cDeZ?oo
ool00?oooooo6Ooooold0;<e=JSooooo003ooooooaOooooo=P2c=CFXooooo`00oooooolFooooocL0
/cDeZ?ooool00?oooooo5?ooooli0;<e=JSooooo003ooooooa?ooooo>P2c=CFXooooo`00oooooolB
oooooc/0/cDeZ?ooool00?oooooo4?oooolm0;<e=JSooooo003oooooo`oooooo?P2c=CFXooooo`00
ooooool=oooood00/cDeZ?ooool00?oooooo3?oooom10;<e=JSooooo003oooooo`_ooooo@P2c=CFX
ooooo`00ooooool9oooood@0/cDeZ?ooool00?oooooo2?oooom50;<e=JSooooo003oooooo`Kooooo
A`2c=CFXooooo`00ooooool5ooooodP0/cDeZ?ooool00?oooooo1?oooom90;<e=JSooooo003ooooo
o`;ooooo8`2c=CD20?oI02H0/cDeZ?ooool00?oooooo0OoooolS0;<e=@@0omT09@2c=CFXooooo`00
o_oooolU0;<e=@@0omT09@2c=CFXooooo`00oOoooolW0;<e=@80omT09P2c=CFXooooo`00o?oooolY
0;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00?[ooooo:`2c=CD00`2cX3D0/cDe0;<e=@0T0;<e
=JSooooo003iooooob`0/cDe00<0/j0e0;<e=@2c=CD0902c=CFXooooo`00moooool^0;<e=@030;>P
=@2c=CD0/cDe02@0/cDeZ?ooool00?Kooooo;`2c=CD00`2cX3D0/cDe0;<e=@0T0;<e=JSooooo003e
oooooc00/cDe00<0/j0e0;<e=@2c=CD0902c=CFXooooo`00looooolb0;<e=@030;>P=@2c=CD0/cDe
02@0/cDeZ?ooool00?;ooooo<`2c=CD00`2cX3D0/cDe0;<e=@0T0;<e=JSooooo003`ooooocD0/cDe
00<0/j0e0;<e=@2c=CD0902c=CFXooooo`00kooooolf0;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?oo
ool00>kooooo=`2c=CD00`2cX3D0/cDe0;<e=@0T0;<e=JSooooo003/ooooocT0/cDe00<0/j0e0;<e
=@2c=CD0902c=CFXooooo`00jooooolj0;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00>Wooooo
?02c=CD00`2cX3D0/cDe0;<e=@0T0;<e=JSooooo003Xooooocd0/cDe00<0/j0e0;<e=@2c=CD0902c
=CFXooooo`00ioooooln0;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00>Gooooo@02c=CD00`2c
X3D0/cDe0;<e=@0T0;<e=JSooooo003Toooood40/cDe00<0/j0e0;<e=@2c=CD0902c=CFXooooo`00
h_oooom30;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00>7oooooA02c=CD00`2cX3D0/cDe0;<e
=@0T0;<e=JSooooo003PooooodD0/cDe00<0/j0e0;<e=@2c=CD0902c=CFXooooo`00eOooool50?l0
00CoooooA`2c=CD00`2cX3D0/cDe0;<e=@0T0;<e=JSooooo003Dooooo`L0o`000_oooom80;<e=@03
0;>P=@2c=CD0/cDe02@0/cDeZ?ooool00=?ooooo2@3o00190;<e=@030;>P=@2c=CD0/cDe02@0/cDe
Z?ooool00=?ooooo2@3o00190;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00=?ooooo2@3o0019
0;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00=?ooooo2@3o00190;<e=@030;>P=@2c=CD0/cDe
02@0/cDeZ?ooool00=?ooooo2@3o00190;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00=Cooooo
1`3o00000oooool0/cDe0;<e=@170;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00=Gooooo1@3o
0004ooooodL0/cDe00<0/j0e0;<e=@2c=CD0902c=CFXooooo`00gooooom60;<e=@030;>P=@2c=CD0
/cDe02@0/cDeZ?ooool00>7oooooA02c=CD00`2cX3D0/cDe0;<e=@0T0;<e=JSooooo003Roooood<0
/cDe00<0/j0e0;<e=@2c=CD0902c=CFXooooo`00hooooom20;<e=@030;>P=@2c=CD0/cDe02@0/cDe
Z?ooool00>Gooooo@02c=CD00`2cX3D0/cDe0;<e=@0T0;<e=JSooooo003Vooooocl0/cDe00<0/j0e
0;<e=@2c=CD0902c=CFXooooo`00j?oooolm0;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00>Wo
oooo?02c=CD00`2cX3D0/cDe0;<e=@0T0;<e=JSooooo003Zoooooc/0/cDe00<0/j0e0;<e=@2c=CD0
902c=CFXooooo`00k?ooooli0;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00>gooooo>02c=CD0
0`2cX3D0/cDe0;<e=@0T0;<e=JSooooo003_ooooocH0/cDe00<0/j0e0;<e=@2c=CD0902c=CFXoooo
o`00l?oooole0;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00?7ooooo=02c=CD00`2cX3D0/cDe
0;<e=@0T0;<e=JSooooo003coooooc80/cDe00<0/j0e0;<e=@2c=CD0902c=CFXooooo`00m?oooola
0;<e=@030;>P=@2c=CD0/cDe02@0/cDeZ?ooool00?Kooooo;`2c=CD00`2cX3D0/cDe0;<e=@0T0;<e
=JSooooo003gooooobh0/cDe00<0/j0e0;<e=@2c=CD0902c=CFXooooo`00n?ooool]0;<e=@030;>P
=@2c=CD0/cDe02@0/cDeZ?ooool00?[ooooo:`2c=CD00`2cX3D0/cDe0;<e=@0T0;<e=JSooooo003k
ooooobX0/cDe00<0/j0e0;<e=@2c=CD0902c=CFXooooo`00oOoooolX0;<e=@030;>P=@2c=CD0/cDe
02@0/cDeZ?ooool00?kooooo9P2c=CD20?oI02H0/cDeZ?ooool00?oooooo902c=CD40?oI02D0/cDe
Z?ooool00?oooooo0_oooolR0;<e=@@0omT09@2c=CFXooooo`00ooooool3ooooob80/cDe0P3of@0V
0;<e=JSooooo003oooooo`GoooooB02c=CFXooooo`00ooooool6ooooodL0/cDeZ?ooool00?oooooo
1ooooom60;<e=JSooooo003oooooo`WoooooA02c=CFXooooo`00ooooool:oooood<0/cDeZ?ooool0
0?oooooo3?oooom10;<e=JSooooo003oooooo`gooooo@02c=CFXooooo`00ooooool>ooooocl0/cDe
Z?ooool00?oooooo4?oooolm0;<e=JSooooo003ooooooa7ooooo?02c=CFXooooo`00oooooolCoooo
ocX0/cDeZ?ooool00?oooooo5?ooooli0;<e=JSooooo003ooooooaGooooo>02c=CFXooooo`00oooo
oolGooooocH0/cDeZ?ooool00?oooooo6?oooole0;<e=JSooooo003ooooooa[ooooo<`2c=CFXoooo
o`00oooooolKoooooc80/cDeZ?ooool00?oooooo7?oooola0;<e=JSooooo003ooooooakooooo;`2c
=CFXooooo`00oooooolOooooobh0/cDeZ?ooool00?oooooo8Oooool/0;<e=JSooooo003oooooob;o
oooo:`2c=CFXooooo`00oooooolSooooobX0/cDeZ?ooool00?oooooo9OoooolX0;<e=JSooooo003o
ooooobKooooo9`2c=CFXooooo`00oooooolXooooobD0/cDeZ?ooool00?oooooo:OoooolT0;<e=JSo
oooo003oooooob[ooooo8`2c=CFXooooo`00ooooool/ooooob40/cDeZ?ooool00?oooooo;OoooolP
0;<e=JSooooo003ooooooboooooo7P2c=CFXooooo`00ooooool`oooooad0/cDeZ?ooool00?oooooo
<OoooolL0;<e=JSooooo003ooooooc?ooooo6P2c=CFXooooo`00ooooooldoooooaT0/cDeZ?ooool0
0?oooooo=_oooolG0;<e=JSooooo003oooooocOooooo5P2c=CFXooooo`00oooooolhoooooaD0/cDe
Z?ooool00?oooooo>_oooolC0;<e=JSooooo003ooooooc_ooooo4P2c=CFXooooo`00oooooolmoooo
oa00/cDeZ?ooool00?oooooo?_ooool?0;<e=JSooooo003oooooocoooooo3P2c=CFXooooo`00oooo
oom1ooooo``0/cDeZ?ooool00?oooooo@_ooool;0;<e=JSooooo003oooooodCooooo2@2c=CFXoooo
o`00oooooom5ooooo`P0/cDeZ?ooool00?ooooooA_ooool70;<e=JSooooo003oooooodSooooo0P2c
=CD50?l00:Kooooo003oooooodWooooo1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool00?oo
ooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?oo
ool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0
o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.45 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.59444 .13641 m
.59444 .26359 L
s
1 0 0 r
.02 w
.45 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.59444 .13641 Mdot
.59444 .26359 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooB?ooool00`2c=CD0o`000?l000050?l00:Gooooo003oooooodOo
oooo0`2c=CD50?l00:Kooooo003oooooodKooooo1`2c=CFXooooo`00oooooom5ooooo`P0/cDeZ?oo
ool00?oooooo@oooool:0;<e=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom1ooooo``0
/cDeZ?ooool00?oooooo?oooool>0;<e=JSooooo003oooooockooooo3`2c=CFXooooo`00oooooolm
oooooa00/cDeZ?ooool00?oooooo>ooooolB0;<e=JSooooo003ooooooc[ooooo4`2c=CFXooooo`00
oooooolioooooa@0/cDeZ?ooool00?oooooo>?oooolE0;<e=JSooooo003oooooocKooooo5`2c=CFX
ooooo`00ooooooleoooooaP0/cDeZ?ooool00?oooooo=?oooolI0;<e=JSooooo003ooooooc;ooooo
6`2c=CFXooooo`00oooooolaoooooa`0/cDeZ?ooool00?oooooo<?oooolM0;<e=JSooooo003ooooo
obkooooo7`2c=CFXooooo`00ooooool]ooooob00/cDeZ?ooool00?oooooo;?oooolQ0;<e=JSooooo
003oooooob_ooooo8P2c=CFXooooo`00oooooolYooooob@0/cDeZ?ooool00?oooooo:?oooolU0;<e
=JSooooo003oooooobOooooo9P2c=CFXooooo`00oooooolUooooobP0/cDeZ?ooool00?oooooo9?oo
oolY0;<e=JSooooo003oooooob?ooooo:P2c=CFXooooo`00oooooolQooooob`0/cDeZ?ooool00?oo
oooo8?ooool]0;<e=JSooooo003ooooooaoooooo;P2c=CFXooooo`00oooooolNooooobl0/cDeZ?oo
ool00?oooooo7?oooola0;<e=JSooooo003ooooooa_ooooo<P2c=CFXooooo`00oooooolJoooooc<0
/cDeZ?ooool00?oooooo6?oooole0;<e=JSooooo003ooooooaOooooo=P2c=CFXooooo`00oooooolF
ooooocL0/cDeZ?ooool00?oooooo5?ooooli0;<e=JSooooo003ooooooa?ooooo>P2c=CFXooooo`00
oooooolBoooooc/0/cDeZ?ooool00?oooooo4?oooolm0;<e=JSooooo003oooooo`oooooo?P2c=CFX
ooooo`00ooooool>ooooocl0/cDeZ?ooool00?oooooo3OoooolK0;<e=@80omT08`2c=CFXooooo`00
ooooool;oooooa`0/cDe103of@0R0;<e=JSooooo003oooooo`[ooooo7@2c=CD40?oI0280/cDeZ?oo
ool00?oooooo2OoooolO0;<e=@80omT08`2c=CFXooooo`00ooooool7ooooob80/cDe00?o/j0e0;<e
=@2c=CD08@2c=CFXooooo`00ooooool6ooooob<0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00
ooooool5ooooob@0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00ooooool3ooooobH0/cDe00?o
/j0e0;<e=@2c=CD08@2c=CFXooooo`00ooooool2ooooobL0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFX
ooooo`00ooooool1ooooobP0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00oooooolY0;<e=@03
ok>P=@2c=CD0/cDe0240/cDeZ?ooool00?gooooo:`2c=CD00oncX3D0/cDe0;<e=@0Q0;<e=JSooooo
003looooob`0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00noooool]0;<e=@03ok>P=@2c=CD0
/cDe0240/cDeZ?ooool00?Wooooo;`2c=CD00oncX3D0/cDe0;<e=@0Q0;<e=JSooooo003hoooooc00
/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00mooooola0;<e=@03ok>P=@2c=CD0/cDe0240/cDe
Z?ooool00?Gooooo<`2c=CD00oncX3D0/cDe0;<e=@0Q0;<e=JSooooo003doooooc@0/cDe00?o/j0e
0;<e=@2c=CD08@2c=CFXooooo`00looooole0;<e=@03ok>P=@2c=CD0/cDe0240/cDeZ?ooool00?;o
oooo=P2c=CD00oncX3D0/cDe0;<e=@0Q0;<e=JSooooo003`ooooocP0/cDe00?o/j0e0;<e=@2c=CD0
8@2c=CFXooooo`00koooooli0;<e=@03ok>P=@2c=CD0/cDe0240/cDeZ?ooool00>kooooo>P2c=CD0
0oncX3D0/cDe0;<e=@0Q0;<e=JSooooo003/oooooc`0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXoooo
o`00jooooolm0;<e=@03ok>P=@2c=CD0/cDe0240/cDeZ?ooool00>[ooooo?P2c=CD00oncX3D0/cDe
0;<e=@0Q0;<e=JSooooo003Xoooood00/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00iooooom1
0;<e=@03ok>P=@2c=CD0/cDe0240/cDeZ?ooool00=kooooo1@3o0003oooood80/cDe00?o/j0e0;<e
=@2c=CD08@2c=CFXooooo`00gOooool70?l00003ooooo`2c=CD0/cDe0440/cDe00?o/j0e0;<e=@2c
=CD08@2c=CFXooooo`00g?ooool90?l004<0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00g?oo
ool90?l004<0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00g?ooool90?l004<0/cDe00?o/j0e
0;<e=@2c=CD08@2c=CFXooooo`00g?ooool90?l004<0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXoooo
o`00g?ooool90?l004<0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00gOooool70?l004@0/cDe
00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00g_ooool50?l000?ooooo@P2c=CD00oncX3D0/cDe0;<e
=@0Q0;<e=JSooooo003Woooood40/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00j?oooom00;<e
=@03ok>P=@2c=CD0/cDe0240/cDeZ?ooool00>Wooooo?`2c=CD00oncX3D0/cDe0;<e=@0Q0;<e=JSo
oooo003[ooooocd0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00k?ooooll0;<e=@03ok>P=@2c
=CD0/cDe0240/cDeZ?ooool00>gooooo>`2c=CD00oncX3D0/cDe0;<e=@0Q0;<e=JSooooo003_oooo
ocT0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00l?oooolh0;<e=@03ok>P=@2c=CD0/cDe0240
/cDeZ?ooool00?7ooooo=`2c=CD00oncX3D0/cDe0;<e=@0Q0;<e=JSooooo003cooooocD0/cDe00?o
/j0e0;<e=@2c=CD08@2c=CFXooooo`00m?oooold0;<e=@03ok>P=@2c=CD0/cDe0240/cDeZ?ooool0
0?Gooooo<`2c=CD00oncX3D0/cDe0;<e=@0Q0;<e=JSooooo003foooooc80/cDe00?o/j0e0;<e=@2c
=CD08@2c=CFXooooo`00n?ooool`0;<e=@03ok>P=@2c=CD0/cDe0240/cDeZ?ooool00?Wooooo;`2c
=CD00oncX3D0/cDe0;<e=@0Q0;<e=JSooooo003jooooobh0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFX
ooooo`00o?ooool/0;<e=@03ok>P=@2c=CD0/cDe0240/cDeZ?ooool00?gooooo:`2c=CD00oncX3D0
/cDe0;<e=@0Q0;<e=JSooooo003nooooobX0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00oooo
ool1ooooobP0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00ooooool2ooooobL0/cDe00?o/j0e
0;<e=@2c=CD08@2c=CFXooooo`00ooooool3ooooobH0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXoooo
o`00ooooool4ooooobD0/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00ooooool6ooooob<0/cDe
00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00ooooool7ooooob80/cDe00?o/j0e0;<e=@2c=CD08@2c
=CFXooooo`00ooooool8ooooob40/cDe00?o/j0e0;<e=@2c=CD08@2c=CFXooooo`00ooooool:oooo
oah0/cDe0P3of@0S0;<e=JSooooo003oooooo`_ooooo702c=CD40?oI0280/cDeZ?ooool00?oooooo
3?oooolK0;<e=@@0omT08P2c=CFXooooo`00ooooool>oooooaX0/cDe0P3of@0S0;<e=JSooooo003o
ooooo`oooooo?P2c=CFXooooo`00ooooool@ooooocd0/cDeZ?ooool00?oooooo4Oooooll0;<e=JSo
oooo003ooooooa?ooooo>P2c=CFXooooo`00oooooolDooooocT0/cDeZ?ooool00?oooooo5Ooooolh
0;<e=JSooooo003ooooooaOooooo=P2c=CFXooooo`00oooooolHooooocD0/cDeZ?ooool00?oooooo
6Ooooold0;<e=JSooooo003ooooooa_ooooo<P2c=CFXooooo`00oooooolLoooooc40/cDeZ?ooool0
0?oooooo7Oooool`0;<e=JSooooo003ooooooaoooooo;P2c=CFXooooo`00oooooolPooooobd0/cDe
Z?ooool00?oooooo8Oooool/0;<e=JSooooo003oooooob;ooooo:`2c=CFXooooo`00oooooolToooo
obT0/cDeZ?ooool00?oooooo9OoooolX0;<e=JSooooo003oooooobKooooo9`2c=CFXooooo`00oooo
oolXooooobD0/cDeZ?ooool00?oooooo:OoooolT0;<e=JSooooo003oooooob[ooooo8`2c=CFXoooo
o`00ooooool/ooooob40/cDeZ?ooool00?oooooo;OoooolP0;<e=JSooooo003oooooobkooooo7`2c
=CFXooooo`00ooooool_oooooah0/cDeZ?ooool00?oooooo<OoooolL0;<e=JSooooo003ooooooc;o
oooo6`2c=CFXooooo`00oooooolcoooooaX0/cDeZ?ooool00?oooooo=OoooolH0;<e=JSooooo003o
ooooocKooooo5`2c=CFXooooo`00oooooolgoooooaH0/cDeZ?ooool00?oooooo>OoooolD0;<e=JSo
oooo003ooooooc[ooooo4`2c=CFXooooo`00oooooolkoooooa80/cDeZ?ooool00?oooooo??oooolA
0;<e=JSooooo003oooooockooooo3`2c=CFXooooo`00ooooooloooooo`h0/cDeZ?ooool00?oooooo
@?ooool=0;<e=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom3ooooo`X0/cDeZ?ooool0
0?ooooooA?ooool90;<e=JSooooo003oooooodKooooo1`2c=CFXooooo`00oooooom7ooooo`H0/cDe
Z?ooool00?ooooooB?ooool20;<e=@D0o`00Y_ooool00?ooooooBOooool70?l00:Gooooo003ooooo
odSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo
003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooBOooool70?l0
0:Gooooo003ooooood[ooooo1@3o002Vooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.46667 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.6 .13061 m
.6 .26939 L
s
1 0 0 r
.02 w
.46667 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.6 .13061 Mdot
.6 .26939 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo0P2c=CD50?l00:Ko
oooo003oooooodKooooo1`2c=CFXooooo`00oooooom5ooooo`P0/cDeZ?ooool00?ooooooA?ooool9
0;<e=JSooooo003ooooood?ooooo2P2c=CFXooooo`00oooooom2ooooo`/0/cDeZ?ooool00?oooooo
@?ooool=0;<e=JSooooo003oooooocoooooo3P2c=CFXooooo`00oooooolnooooo`l0/cDeZ?ooool0
0?oooooo?Oooool@0;<e=JSooooo003ooooooccooooo4@2c=CFXooooo`00ooooooljoooooa<0/cDe
Z?ooool00?oooooo>OoooolD0;<e=JSooooo003oooooocSooooo5@2c=CFXooooo`00oooooolgoooo
oaH0/cDeZ?ooool00?oooooo=_oooolG0;<e=JSooooo003oooooocCooooo6@2c=CFXooooo`00oooo
oolcoooooaX0/cDeZ?ooool00?oooooo<_oooolK0;<e=JSooooo003ooooooc7ooooo702c=CFXoooo
o`00ooooool_oooooah0/cDeZ?ooool00?oooooo;_oooolO0;<e=JSooooo003oooooobgooooo802c
=CFXooooo`00ooooool/ooooob40/cDeZ?ooool00?oooooo:ooooolR0;<e=JSooooo003oooooobWo
oooo902c=CFXooooo`00oooooolXooooobD0/cDeZ?ooool00?oooooo9ooooolV0;<e=JSooooo003o
ooooobKooooo9`2c=CFXooooo`00oooooolUooooobP0/cDeZ?ooool00?oooooo8ooooolZ0;<e=JSo
oooo003oooooob;ooooo:`2c=CFXooooo`00oooooolQooooob`0/cDeZ?ooool00?oooooo8?ooool]
0;<e=JSooooo003ooooooaoooooo;P2c=CFXooooo`00oooooolMoooooc00/cDeZ?ooool00?oooooo
7?oooola0;<e=JSooooo003ooooooa_ooooo<P2c=CFXooooo`00oooooolJoooooc<0/cDeZ?ooool0
0?oooooo6Ooooold0;<e=JSooooo003ooooooaOooooo=P2c=CFXooooo`00oooooolFooooocL0/cDe
Z?ooool00?oooooo5OoooolF0;<e=@80omT0802c=CFXooooo`00oooooolDoooooaH0/cDe103of@0O
0;<e=JSooooo003ooooooa?ooooo5`2c=CD40?oI01l0/cDeZ?ooool00?oooooo4OoooolJ0;<e=@80
omT0802c=CFXooooo`00ooooool@oooooa`0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00oooo
ool?oooooad0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00ooooool>oooooah0/cDe00<0/j0e
0;<e=@2c=CD07P2c=CFXooooo`00ooooool=oooooal0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXoooo
o`00ooooool;ooooob40/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00ooooool:ooooob80/cDe
00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00ooooool9ooooob<0/cDe00<0/j0e0;<e=@2c=CD07P2c
=CFXooooo`00ooooool8ooooob@0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00ooooool7oooo
obD0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00ooooool5ooooobL0/cDe00<0/j0e0;<e=@2c
=CD07P2c=CFXooooo`00ooooool4ooooobP0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00oooo
ool3ooooobT0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00ooooool2ooooobX0/cDe00<0/j0e
0;<e=@2c=CD07P2c=CFXooooo`00ooooool/0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?ko
oooo;@2c=CD00`2cX3D0/cDe0;<e=@0N0;<e=JSooooo003mooooobh0/cDe00<0/j0e0;<e=@2c=CD0
7P2c=CFXooooo`00o?ooool_0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?_ooooo<02c=CD0
0`2cX3D0/cDe0;<e=@0N0;<e=JSooooo003ioooooc80/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXoooo
o`00n?oooolc0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?Oooooo=02c=CD00`2cX3D0/cDe
0;<e=@0N0;<e=JSooooo003fooooocD0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00mOoooolf
0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00??ooooo>02c=CD00`2cX3D0/cDe0;<e=@0N0;<e
=JSooooo003booooocT0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00lOoooolj0;<e=@030;>P
=@2c=CD0/cDe01h0/cDeZ?ooool00?3ooooo>`2c=CD00`2cX3D0/cDe0;<e=@0N0;<e=JSooooo003_
oooooc`0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00i_ooool50?l000;ooooo?P2c=CD00`2c
X3D0/cDe0;<e=@0N0;<e=JSooooo003Uooooo`L0o`00?`2c=CD00`2cX3D0/cDe0;<e=@0N0;<e=JSo
oooo003Tooooo`T0o`00?P2c=CD00`2cX3D0/cDe0;<e=@0N0;<e=JSooooo003Tooooo`T0o`00?P2c
=CD00`2cX3D0/cDe0;<e=@0N0;<e=JSooooo003Tooooo`T0o`00?P2c=CD00`2cX3D0/cDe0;<e=@0N
0;<e=JSooooo003Tooooo`T0o`00?P2c=CD00`2cX3D0/cDe0;<e=@0N0;<e=JSooooo003Tooooo`T0
o`00?P2c=CD00`2cX3D0/cDe0;<e=@0N0;<e=JSooooo003Uooooo`L0o`00?`2c=CD00`2cX3D0/cDe
0;<e=@0N0;<e=JSooooo003Vooooo`D0o`000_ooooln0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?oo
ool00>kooooo?@2c=CD00`2cX3D0/cDe0;<e=@0N0;<e=JSooooo003`oooooc/0/cDe00<0/j0e0;<e
=@2c=CD07P2c=CFXooooo`00lOoooolj0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?;ooooo
>@2c=CD00`2cX3D0/cDe0;<e=@0N0;<e=JSooooo003cooooocP0/cDe00<0/j0e0;<e=@2c=CD07P2c
=CFXooooo`00m?oooolg0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?Kooooo=@2c=CD00`2c
X3D0/cDe0;<e=@0N0;<e=JSooooo003goooooc@0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00
n?oooolc0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?Wooooo<P2c=CD00`2cX3D0/cDe0;<e
=@0N0;<e=JSooooo003joooooc40/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00o?ooool_0;<e
=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?gooooo;P2c=CD00`2cX3D0/cDe0;<e=@0N0;<e=JSo
oooo003nooooobd0/cDe00<0/j0e0;<e=@2c=CD07P2c=CFXooooo`00ooooool/0;<e=@030;>P=@2c
=CD0/cDe01h0/cDeZ?ooool00?oooooo0Oooool[0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool0
0?oooooo0ooooolY0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?oooooo1?oooolX0;<e=@03
0;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?oooooo1OoooolW0;<e=@030;>P=@2c=CD0/cDe01h0/cDe
Z?ooool00?oooooo1_oooolV0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?oooooo2?oooolT
0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?oooooo2OoooolS0;<e=@030;>P=@2c=CD0/cDe
01h0/cDeZ?ooool00?oooooo2_oooolR0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?oooooo
2ooooolQ0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?oooooo3?oooolP0;<e=@030;>P=@2c
=CD0/cDe01h0/cDeZ?ooool00?oooooo3_oooolN0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool0
0?oooooo3ooooolM0;<e=@030;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?oooooo4?oooolL0;<e=@03
0;>P=@2c=CD0/cDe01h0/cDeZ?ooool00?oooooo4OoooolJ0;<e=@80omT0802c=CFXooooo`00oooo
oolBoooooaP0/cDe103of@0O0;<e=JSooooo003ooooooaCooooo5P2c=CD40?oI01l0/cDeZ?ooool0
0?oooooo5OoooolF0;<e=@80omT0802c=CFXooooo`00oooooolFooooocL0/cDeZ?ooool00?oooooo
5ooooolf0;<e=JSooooo003ooooooaSooooo=@2c=CFXooooo`00oooooolJoooooc<0/cDeZ?ooool0
0?oooooo6ooooolb0;<e=JSooooo003ooooooacooooo<@2c=CFXooooo`00oooooolMoooooc00/cDe
Z?ooool00?oooooo7_ooool_0;<e=JSooooo003oooooob3ooooo;@2c=CFXooooo`00oooooolQoooo
ob`0/cDeZ?ooool00?oooooo8_ooool[0;<e=JSooooo003oooooob?ooooo:P2c=CFXooooo`00oooo
oolTooooobT0/cDeZ?ooool00?oooooo9_oooolW0;<e=JSooooo003oooooobOooooo9P2c=CFXoooo
o`00oooooolXooooobD0/cDeZ?ooool00?oooooo:OoooolT0;<e=JSooooo003oooooob[ooooo8`2c
=CFXooooo`00ooooool/ooooob40/cDeZ?ooool00?oooooo;OoooolP0;<e=JSooooo003oooooobko
oooo7`2c=CFXooooo`00ooooool_oooooah0/cDeZ?ooool00?oooooo<?oooolM0;<e=JSooooo003o
oooooc;ooooo6`2c=CFXooooo`00oooooolcoooooaX0/cDeZ?ooool00?oooooo=?oooolI0;<e=JSo
oooo003oooooocGooooo602c=CFXooooo`00oooooolgoooooaH0/cDeZ?ooool00?oooooo>?oooolE
0;<e=JSooooo003oooooocWooooo502c=CFXooooo`00ooooooljoooooa<0/cDeZ?ooool00?oooooo
>ooooolB0;<e=JSooooo003oooooocgooooo402c=CFXooooo`00oooooolnooooo`l0/cDeZ?ooool0
0?oooooo?oooool>0;<e=JSooooo003ooooood3ooooo3@2c=CFXooooo`00oooooom1ooooo``0/cDe
Z?ooool00?oooooo@oooool:0;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom5oooo
o`P0/cDeZ?ooool00?ooooooA_ooool70;<e=JSooooo003oooooodOooooo1P2c=CFXooooo`00oooo
oom9ooooo`030;<e=@3o0000o`0000<0o`00Y_ooool00?ooooooBOooool70?l00:Gooooo003ooooo
odSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo
003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooBOooool70?l0
0:Gooooo003ooooood[ooooo1@3o002Vooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.48333 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.60556 .12567 m
.60556 .27433 L
s
1 0 0 r
.02 w
.48333 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.60556 .12567 Mdot
.60556 .27433 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo0P2c=CD50?l00:Ko
oooo003oooooodOooooo1P2c=CFXooooo`00oooooom6ooooo`L0/cDeZ?ooool00?ooooooAOooool8
0;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom3ooooo`X0/cDeZ?ooool00?oooooo
@Oooool<0;<e=JSooooo003ooooood3ooooo3@2c=CFXooooo`00ooooooloooooo`h0/cDeZ?ooool0
0?oooooo?_ooool?0;<e=JSooooo003oooooocgooooo402c=CFXooooo`00oooooolloooooa40/cDe
Z?ooool00?oooooo>ooooolB0;<e=JSooooo003ooooooc[ooooo4`2c=CFXooooo`00oooooolioooo
oa@0/cDeZ?ooool00?oooooo>?oooolE0;<e=JSooooo003oooooocOooooo5P2c=CFXooooo`00oooo
ooleoooooaP0/cDeZ?ooool00?oooooo=?oooolI0;<e=JSooooo003ooooooc?ooooo6P2c=CFXoooo
o`00oooooolboooooa/0/cDeZ?ooool00?oooooo<OoooolL0;<e=JSooooo003ooooooc3ooooo7@2c
=CFXooooo`00ooooool_oooooah0/cDeZ?ooool00?oooooo;_oooolO0;<e=JSooooo003oooooobgo
oooo802c=CFXooooo`00ooooool/ooooob40/cDeZ?ooool00?oooooo:_oooolS0;<e=JSooooo003o
ooooobWooooo902c=CFXooooo`00oooooolXooooobD0/cDeZ?ooool00?oooooo9ooooolV0;<e=JSo
oooo003oooooobKooooo9`2c=CFXooooo`00oooooolUooooobP0/cDeZ?ooool00?oooooo9?oooolY
0;<e=JSooooo003oooooob?ooooo:P2c=CFXooooo`00oooooolRooooob/0/cDeZ?ooool00?oooooo
8Oooool/0;<e=JSooooo003ooooooaoooooo;P2c=CFXooooo`00oooooolNooooobl0/cDeZ?ooool0
0?oooooo7Oooool`0;<e=JSooooo003ooooooacooooo4P2c=CD20?oI01d0/cDeZ?ooool00?oooooo
6ooooolB0;<e=@@0omT0702c=CFXooooo`00oooooolJoooooa<0/cDe103of@0L0;<e=JSooooo003o
oooooaWooooo5@2c=CD20?oI01d0/cDeZ?ooool00?oooooo6?oooolG0;<e=@03ok>P=@2c=CD0/cDe
01/0/cDeZ?ooool00?oooooo5ooooolH0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo
5_oooolI0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo5OoooolJ0;<e=@03ok>P=@2c
=CD0/cDe01/0/cDeZ?ooool00?oooooo4ooooolL0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool0
0?oooooo4_oooolM0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo4OoooolN0;<e=@03
ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo4?oooolO0;<e=@03ok>P=@2c=CD0/cDe01/0/cDe
Z?ooool00?oooooo3ooooolP0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo3_oooolQ
0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo3OoooolR0;<e=@03ok>P=@2c=CD0/cDe
01/0/cDeZ?ooool00?oooooo3?oooolS0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo
2ooooolT0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo2_oooolU0;<e=@03ok>P=@2c
=CD0/cDe01/0/cDeZ?ooool00?oooooo2?oooolW0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool0
0?oooooo1ooooolX0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo1_oooolY0;<e=@03
ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo1OoooolZ0;<e=@03ok>P=@2c=CD0/cDe01/0/cDe
Z?ooool00?oooooo1?ooool[0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo0oooool/
0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo0_ooool]0;<e=@03ok>P=@2c=CD0/cDe
01/0/cDeZ?ooool00?oooooo0Oooool^0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?oooooo
;`2c=CD00oncX3D0/cDe0;<e=@0K0;<e=JSooooo003noooooc00/cDe00?o/j0e0;<e=@2c=CD06`2c
=CFXooooo`00oOoooola0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?_ooooo<`2c=CD00onc
X3D0/cDe0;<e=@0K0;<e=JSooooo003joooooc@0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00
nOoooole0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?Sooooo=P2c=CD00oncX3D0/cDe0;<e
=@0K0;<e=JSooooo003gooooocL0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00k_ooool50?l0
00?ooooo>02c=CD00oncX3D0/cDe0;<e=@0K0;<e=JSooooo003]ooooo`L0o`0000?ooooo0;<e=@2c
=CD0=`2c=CD00oncX3D0/cDe0;<e=@0K0;<e=JSooooo003/ooooo`T0o`00>@2c=CD00oncX3D0/cDe
0;<e=@0K0;<e=JSooooo003/ooooo`T0o`00>@2c=CD00oncX3D0/cDe0;<e=@0K0;<e=JSooooo003/
ooooo`T0o`00>@2c=CD00oncX3D0/cDe0;<e=@0K0;<e=JSooooo003/ooooo`T0o`00>@2c=CD00onc
X3D0/cDe0;<e=@0K0;<e=JSooooo003/ooooo`T0o`00>@2c=CD00oncX3D0/cDe0;<e=@0K0;<e=JSo
oooo003]ooooo`L0o`0000?ooooo0;<e=@2c=CD0=`2c=CD00oncX3D0/cDe0;<e=@0K0;<e=JSooooo
003^ooooo`D0o`000ooooolh0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?Oooooo=`2c=CD0
0oncX3D0/cDe0;<e=@0K0;<e=JSooooo003hooooocH0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXoooo
o`00nOoooole0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?[ooooo=02c=CD00oncX3D0/cDe
0;<e=@0K0;<e=JSooooo003koooooc<0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00o?oooolb
0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeZ?ooool00?kooooo<02c=CD00oncX3D0/cDe0;<e=@0K0;<e
=JSooooo003oooooobl0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00ooooool1ooooobh0/cDe
00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00ooooool2ooooobd0/cDe00?o/j0e0;<e=@2c=CD06`2c
=CFXooooo`00ooooool3ooooob`0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00ooooool4oooo
ob/0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00ooooool5ooooobX0/cDe00?o/j0e0;<e=@2c
=CD06`2c=CFXooooo`00ooooool6ooooobT0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00oooo
ool7ooooobP0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00ooooool8ooooobL0/cDe00?o/j0e
0;<e=@2c=CD06`2c=CFXooooo`00ooooool9ooooobH0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXoooo
o`00ooooool;ooooob@0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00ooooool<ooooob<0/cDe
00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00ooooool=ooooob80/cDe00?o/j0e0;<e=@2c=CD06`2c
=CFXooooo`00ooooool>ooooob40/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00ooooool?oooo
ob00/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00ooooool@oooooal0/cDe00?o/j0e0;<e=@2c
=CD06`2c=CFXooooo`00oooooolAoooooah0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00oooo
oolBoooooad0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00oooooolCoooooa`0/cDe00?o/j0e
0;<e=@2c=CD06`2c=CFXooooo`00oooooolDoooooa/0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXoooo
o`00oooooolFoooooaT0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00oooooolGoooooaP0/cDe
00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00oooooolHoooooaL0/cDe00?o/j0e0;<e=@2c=CD06`2c
=CFXooooo`00oooooolIoooooaH0/cDe00?o/j0e0;<e=@2c=CD06`2c=CFXooooo`00oooooolJoooo
oa@0/cDe0P3of@0M0;<e=JSooooo003ooooooa_ooooo4P2c=CD40?oI01`0/cDeZ?ooool00?oooooo
7?oooolA0;<e=@@0omT0702c=CFXooooo`00oooooolMoooooa40/cDe0P3of@0M0;<e=JSooooo003o
oooooakooooo;`2c=CFXooooo`00oooooolOooooobh0/cDeZ?ooool00?oooooo8Oooool/0;<e=JSo
oooo003oooooob;ooooo:`2c=CFXooooo`00oooooolSooooobX0/cDeZ?ooool00?oooooo9?oooolY
0;<e=JSooooo003oooooobGooooo:02c=CFXooooo`00oooooolVooooobL0/cDeZ?ooool00?oooooo
9ooooolV0;<e=JSooooo003oooooobSooooo9@2c=CFXooooo`00oooooolYooooob@0/cDeZ?ooool0
0?oooooo:_oooolS0;<e=JSooooo003oooooob_ooooo8P2c=CFXooooo`00ooooool]ooooob00/cDe
Z?ooool00?oooooo;_oooolO0;<e=JSooooo003ooooooboooooo7P2c=CFXooooo`00ooooool`oooo
oad0/cDeZ?ooool00?oooooo<OoooolL0;<e=JSooooo003ooooooc;ooooo6`2c=CFXooooo`00oooo
oolcoooooaX0/cDeZ?ooool00?oooooo=?oooolI0;<e=JSooooo003oooooocGooooo602c=CFXoooo
o`00oooooolfoooooaL0/cDeZ?ooool00?oooooo>?oooolE0;<e=JSooooo003oooooocWooooo502c
=CFXooooo`00ooooooljoooooa<0/cDeZ?ooool00?oooooo>ooooolB0;<e=JSooooo003oooooocco
oooo4@2c=CFXooooo`00oooooolmoooooa00/cDeZ?ooool00?oooooo?_ooool?0;<e=JSooooo003o
ooooocoooooo3P2c=CFXooooo`00oooooom0ooooo`d0/cDeZ?ooool00?oooooo@Oooool<0;<e=JSo
oooo003ooooood;ooooo2`2c=CFXooooo`00oooooom4ooooo`T0/cDeZ?ooool00?ooooooAOooool8
0;<e=JSooooo003oooooodKooooo1`2c=CFXooooo`00oooooom7ooooo`H0/cDeZ?ooool00?oooooo
B?ooool50;<e=JSooooo003oooooodWooooo00<0/cDe0?l0003o00000`3o002Vooooo`00oooooom9
ooooo`L0o`00YOooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00
oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002T
ooooo`00oooooom9ooooo`L0o`00YOooool00?ooooooB_ooool50?l00:Kooooo003oooooooGooooo
003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo
003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo
003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.5 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.61111 .12143 m
.61111 .27857 L
s
1 0 0 r
.02 w
.5 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.61111 .12143 Mdot
.61111 .27857 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003oooooodWooooo00<0/cDe0?l0003o
00000`3o002Vooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooAoooool60;<e=JSooooo003o
ooooodKooooo1`2c=CFXooooo`00oooooom5ooooo`P0/cDeZ?ooool00?ooooooA?ooool90;<e=JSo
oooo003ooooood?ooooo2P2c=CFXooooo`00oooooom2ooooo`/0/cDeZ?ooool00?oooooo@Oooool<
0;<e=JSooooo003ooooood3ooooo3@2c=CFXooooo`00ooooooloooooo`h0/cDeZ?ooool00?oooooo
?_ooool?0;<e=JSooooo003oooooocgooooo402c=CFXooooo`00oooooolloooooa40/cDeZ?ooool0
0?oooooo>ooooolB0;<e=JSooooo003ooooooc[ooooo4`2c=CFXooooo`00oooooolioooooa@0/cDe
Z?ooool00?oooooo>?oooolE0;<e=JSooooo003oooooocOooooo5P2c=CFXooooo`00oooooolfoooo
oaL0/cDeZ?ooool00?oooooo=OoooolH0;<e=JSooooo003oooooocCooooo6@2c=CFXooooo`00oooo
oolcoooooaX0/cDeZ?ooool00?oooooo<_oooolK0;<e=JSooooo003ooooooc7ooooo702c=CFXoooo
o`00ooooool`oooooad0/cDeZ?ooool00?oooooo;ooooolN0;<e=JSooooo003oooooobkooooo7`2c
=CFXooooo`00ooooool]ooooob00/cDeZ?ooool00?oooooo;?oooolQ0;<e=JSooooo003oooooob_o
oooo8P2c=CFXooooo`00oooooolZooooob<0/cDeZ?ooool00?oooooo:OoooolT0;<e=JSooooo003o
ooooobSooooo9@2c=CFXooooo`00oooooolWooooobH0/cDeZ?ooool00?oooooo9_oooolW0;<e=JSo
oooo003oooooobGooooo:02c=CFXooooo`00oooooolTooooobT0/cDeZ?ooool00?oooooo8oooool=
0;<e=@80omT06`2c=CFXooooo`00oooooolRooooo`d0/cDe103of@0J0;<e=JSooooo003oooooob7o
oooo3P2c=CD40?oI01X0/cDeZ?ooool00?oooooo8?ooool@0;<e=@80omT06`2c=CFXooooo`00oooo
oolOoooooa80/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooooolNoooooa<0/cDe00<0/j0e
0;<e=@2c=CD06@2c=CFXooooo`00oooooolMoooooa@0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXoooo
o`00oooooolLoooooaD0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooooolKoooooaH0/cDe
00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooooolJoooooaL0/cDe00<0/j0e0;<e=@2c=CD06@2c
=CFXooooo`00oooooolIoooooaP0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooooolHoooo
oaT0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooooolGoooooaX0/cDe00<0/j0e0;<e=@2c
=CD06@2c=CFXooooo`00oooooolFoooooa/0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooo
oolEoooooa`0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooooolDoooooad0/cDe00<0/j0e
0;<e=@2c=CD06@2c=CFXooooo`00oooooolCoooooah0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXoooo
o`00oooooolBoooooal0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooooolAooooob00/cDe
00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00ooooool@ooooob40/cDe00<0/j0e0;<e=@2c=CD06@2c
=CFXooooo`00ooooool?ooooob80/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00ooooool>oooo
ob<0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00ooooool=ooooob@0/cDe00<0/j0e0;<e=@2c
=CD06@2c=CFXooooo`00ooooool<ooooobD0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooo
ool;ooooobH0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00ooooool:ooooobL0/cDe00<0/j0e
0;<e=@2c=CD06@2c=CFXooooo`00ooooool9ooooobP0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXoooo
o`00ooooool8ooooobT0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00ooooool7ooooobX0/cDe
00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00ooooool6ooooob/0/cDe00<0/j0e0;<e=@2c=CD06@2c
=CFXooooo`00ooooool5ooooob`0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00ooooool4oooo
obd0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00ooooool3ooooobh0/cDe00<0/j0e0;<e=@2c
=CD06@2c=CFXooooo`00ooooool2ooooobl0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooo
ool1oooooc00/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00oooooola0;<e=@030;>P=@2c=CD0
/cDe01T0/cDeZ?ooool00?Oooooo1@3o0002oooooc80/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXoooo
o`00m_ooool70?l003<0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00mOooool90?l00380/cDe
00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00mOooool90?l00380/cDe00<0/j0e0;<e=@2c=CD06@2c
=CFXooooo`00mOooool90?l00380/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00mOooool90?l0
0380/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00mOooool90?l00380/cDe00<0/j0e0;<e=@2c
=CD06@2c=CFXooooo`00m_ooool70?l003<0/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00mooo
ool50?l00003ooooo`2c=CD0/cDe0340/cDe00<0/j0e0;<e=@2c=CD06@2c=CFXooooo`00o_oooolb
0;<e=@030;>P=@2c=CD0/cDe01T0/cDeZ?ooool00?oooooo<@2c=CD00`2cX3D0/cDe0;<e=@0I0;<e
=JSooooo003oooooo`7ooooo<02c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003oooooo`;ooooo
;`2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003oooooo`?ooooo;P2c=CD00`2cX3D0/cDe0;<e
=@0I0;<e=JSooooo003oooooo`Cooooo;@2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooo
o`Gooooo;02c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003oooooo`Kooooo:`2c=CD00`2cX3D0
/cDe0;<e=@0I0;<e=JSooooo003oooooo`Oooooo:P2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo
003oooooo`Sooooo:@2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003oooooo`Wooooo:02c=CD0
0`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003oooooo`[ooooo9`2c=CD00`2cX3D0/cDe0;<e=@0I0;<e
=JSooooo003oooooo`_ooooo9P2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003oooooo`cooooo
9@2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003oooooo`gooooo902c=CD00`2cX3D0/cDe0;<e
=@0I0;<e=JSooooo003oooooo`kooooo8`2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooo
o`oooooo8P2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooooa3ooooo8@2c=CD00`2cX3D0
/cDe0;<e=@0I0;<e=JSooooo003ooooooa7ooooo802c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo
003ooooooa;ooooo7`2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooooa?ooooo7P2c=CD0
0`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooooaCooooo7@2c=CD00`2cX3D0/cDe0;<e=@0I0;<e
=JSooooo003ooooooaGooooo702c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooooaKooooo
6`2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooooaOooooo6P2c=CD00`2cX3D0/cDe0;<e
=@0I0;<e=JSooooo003ooooooaSooooo6@2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooo
oaWooooo602c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooooa[ooooo5`2c=CD00`2cX3D0
/cDe0;<e=@0I0;<e=JSooooo003ooooooa_ooooo5P2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo
003ooooooacooooo5@2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooooagooooo502c=CD0
0`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003ooooooakooooo4`2c=CD00`2cX3D0/cDe0;<e=@0I0;<e
=JSooooo003ooooooaoooooo4P2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=JSooooo003oooooob3ooooo
402c=CD20?oI01/0/cDeZ?ooool00?oooooo8Oooool>0;<e=@@0omT06P2c=CFXooooo`00oooooolR
ooooo`d0/cDe103of@0J0;<e=JSooooo003oooooob?ooooo3@2c=CD20?oI01/0/cDeZ?ooool00?oo
oooo9?oooolY0;<e=JSooooo003oooooobGooooo:02c=CFXooooo`00oooooolVooooobL0/cDeZ?oo
ool00?oooooo9ooooolV0;<e=JSooooo003oooooobSooooo9@2c=CFXooooo`00oooooolYooooob@0
/cDeZ?ooool00?oooooo:_oooolS0;<e=JSooooo003oooooob_ooooo8P2c=CFXooooo`00ooooool/
ooooob40/cDeZ?ooool00?oooooo;OoooolP0;<e=JSooooo003oooooobkooooo7`2c=CFXooooo`00
ooooool_oooooah0/cDeZ?ooool00?oooooo<?oooolM0;<e=JSooooo003ooooooc7ooooo702c=CFX
ooooo`00oooooolboooooa/0/cDeZ?ooool00?oooooo<ooooolJ0;<e=JSooooo003oooooocCooooo
6@2c=CFXooooo`00ooooooleoooooaP0/cDeZ?ooool00?oooooo=_oooolG0;<e=JSooooo003ooooo
ocOooooo5P2c=CFXooooo`00oooooolhoooooaD0/cDeZ?ooool00?oooooo>OoooolD0;<e=JSooooo
003ooooooc[ooooo4`2c=CFXooooo`00oooooolkoooooa80/cDeZ?ooool00?oooooo??oooolA0;<e
=JSooooo003oooooocgooooo402c=CFXooooo`00oooooolnooooo`l0/cDeZ?ooool00?oooooo?ooo
ool>0;<e=JSooooo003ooooood3ooooo3@2c=CFXooooo`00oooooom1ooooo``0/cDeZ?ooool00?oo
oooo@_ooool;0;<e=JSooooo003ooooood?ooooo2P2c=CFXooooo`00oooooom4ooooo`T0/cDeZ?oo
ool00?ooooooAOooool80;<e=JSooooo003oooooodKooooo1`2c=CFXooooo`00oooooom7ooooo`H0
/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003oooooodWooooo00<0/cDe0?l0003o00000`3o
002Vooooo`00oooooom9ooooo`L0o`00YOooool00?ooooooB?ooool90?l00:Cooooo003oooooodSo
oooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003o
ooooodSooooo2@3o002Tooooo`00oooooom9ooooo`L0o`00YOooool00?ooooooB_ooool50?l00:Ko
oooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGo
oooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGo
oooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.51667 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.61667 .11779 m
.61667 .28221 L
s
1 0 0 r
.02 w
.51667 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.61667 .11779 Mdot
.61667 .28221 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom9ooooo`@0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003oooooodOooooo1P2c=CFX
ooooo`00oooooom6ooooo`L0/cDeZ?ooool00?ooooooAOooool80;<e=JSooooo003oooooodCooooo
2@2c=CFXooooo`00oooooom4ooooo`T0/cDeZ?ooool00?oooooo@oooool:0;<e=JSooooo003ooooo
od;ooooo2`2c=CFXooooo`00oooooom1ooooo``0/cDeZ?ooool00?oooooo@?ooool=0;<e=JSooooo
003oooooocoooooo3P2c=CFXooooo`00oooooolnooooo`l0/cDeZ?ooool00?oooooo?Oooool@0;<e
=JSooooo003ooooooccooooo4@2c=CFXooooo`00oooooolkoooooa80/cDeZ?ooool00?oooooo>_oo
oolC0;<e=JSooooo003ooooooc[ooooo4`2c=CFXooooo`00oooooolioooooa@0/cDeZ?ooool00?oo
oooo>?oooolE0;<e=JSooooo003oooooocOooooo5P2c=CFXooooo`00oooooolfoooooaL0/cDeZ?oo
ool00?oooooo=OoooolH0;<e=JSooooo003oooooocCooooo6@2c=CFXooooo`00oooooolcoooooaX0
/cDeZ?ooool00?oooooo<_oooolK0;<e=JSooooo003ooooooc7ooooo702c=CFXooooo`00oooooola
oooooa`0/cDeZ?ooool00?oooooo<?oooolM0;<e=JSooooo003ooooooboooooo7P2c=CFXooooo`00
ooooool^oooooal0/cDeZ?ooool00?oooooo;OoooolP0;<e=JSooooo003oooooobcooooo8@2c=CFX
ooooo`00ooooool[ooooob80/cDeZ?ooool00?oooooo:_oooolS0;<e=JSooooo003oooooobWooooo
2P2c=CD20?oI01P0/cDeZ?ooool00?oooooo:?ooool:0;<e=@@0omT05`2c=CFXooooo`00oooooolW
ooooo`/0/cDe103of@0G0;<e=JSooooo003oooooobOooooo302c=CD20?oI01P0/cDeZ?ooool00?oo
oooo9_ooool>0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo9Oooool?0;<e=@03ok>P
=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo9?ooool@0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?oo
ool00?oooooo8ooooolA0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo8_oooolB0;<e
=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo8OoooolC0;<e=@03ok>P=@2c=CD0/cDe01H0
/cDeZ?ooool00?oooooo8?oooolD0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo7ooo
oolE0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo7_oooolF0;<e=@03ok>P=@2c=CD0
/cDe01H0/cDeZ?ooool00?oooooo7_oooolF0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oo
oooo7OoooolG0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo7?oooolH0;<e=@03ok>P
=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo6ooooolI0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?oo
ool00?oooooo6_oooolJ0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo6OoooolK0;<e
=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo6?oooolL0;<e=@03ok>P=@2c=CD0/cDe01H0
/cDeZ?ooool00?oooooo5ooooolM0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo5_oo
oolN0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo5OoooolO0;<e=@03ok>P=@2c=CD0
/cDe01H0/cDeZ?ooool00?oooooo5OoooolO0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oo
oooo5?oooolP0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo4ooooolQ0;<e=@03ok>P
=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo4_oooolR0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?oo
ool00?oooooo4OoooolS0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo4?oooolT0;<e
=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo3ooooolU0;<e=@03ok>P=@2c=CD0/cDe01H0
/cDeZ?ooool00?oooooo3_oooolV0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo3Ooo
oolW0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo3?oooolX0;<e=@03ok>P=@2c=CD0
/cDe01H0/cDeZ?ooool00?oooooo2ooooolY0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oo
oooo2ooooolY0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo2_oooolZ0;<e=@03ok>P
=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo2Oooool[0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?oo
ool00?oooooo2?ooool/0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeZ?ooool00?oooooo1@3o0002oooo
obd0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00o_ooool70?l002h0/cDe00?o/j0e0;<e=@2c
=CD05P2c=CFXooooo`00oOooool90?l002d0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oOoo
ool90?l002d0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oOooool90?l002d0/cDe00?o/j0e
0;<e=@2c=CD05P2c=CFXooooo`00oOooool90?l002d0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXoooo
o`00oOooool90?l002d0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00o_ooool70?l002h0/cDe
00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00ooooool50?l002l0/cDe00?o/j0e0;<e=@2c=CD05P2c
=CFXooooo`00ooooool6ooooobh0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00ooooool7oooo
obd0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00ooooool8ooooob`0/cDe00?o/j0e0;<e=@2c
=CD05P2c=CFXooooo`00ooooool9ooooob/0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooo
ool:ooooobX0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00ooooool;ooooobT0/cDe00?o/j0e
0;<e=@2c=CD05P2c=CFXooooo`00ooooool;ooooobT0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXoooo
o`00ooooool<ooooobP0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00ooooool=ooooobL0/cDe
00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00ooooool>ooooobH0/cDe00?o/j0e0;<e=@2c=CD05P2c
=CFXooooo`00ooooool?ooooobD0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00ooooool@oooo
ob@0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolAooooob<0/cDe00?o/j0e0;<e=@2c
=CD05P2c=CFXooooo`00oooooolBooooob80/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooo
oolCooooob40/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolDooooob00/cDe00?o/j0e
0;<e=@2c=CD05P2c=CFXooooo`00oooooolEoooooal0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXoooo
o`00oooooolEoooooal0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolFoooooah0/cDe
00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolGoooooad0/cDe00?o/j0e0;<e=@2c=CD05P2c
=CFXooooo`00oooooolHoooooa`0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolIoooo
oa/0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolJoooooaX0/cDe00?o/j0e0;<e=@2c
=CD05P2c=CFXooooo`00oooooolKoooooaT0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooo
oolLoooooaP0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolMoooooaL0/cDe00?o/j0e
0;<e=@2c=CD05P2c=CFXooooo`00oooooolNoooooaH0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXoooo
o`00oooooolNoooooaH0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolOoooooaD0/cDe
00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolPoooooa@0/cDe00?o/j0e0;<e=@2c=CD05P2c
=CFXooooo`00oooooolQoooooa<0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolRoooo
oa80/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolSoooooa40/cDe00?o/j0e0;<e=@2c
=CD05P2c=CFXooooo`00oooooolToooooa00/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooo
oolUooooo`l0/cDe00?o/j0e0;<e=@2c=CD05P2c=CFXooooo`00oooooolVooooo`d0/cDe0P3of@0H
0;<e=JSooooo003oooooobOooooo2`2c=CD40?oI01L0/cDeZ?ooool00?oooooo:?ooool:0;<e=@@0
omT05`2c=CFXooooo`00oooooolXooooo`/0/cDe0P3of@0H0;<e=JSooooo003oooooobWooooo902c
=CFXooooo`00oooooolZooooob<0/cDeZ?ooool00?oooooo:ooooolR0;<e=JSooooo003oooooobco
oooo8@2c=CFXooooo`00ooooool]ooooob00/cDeZ?ooool00?oooooo;_oooolO0;<e=JSooooo003o
oooooboooooo7P2c=CFXooooo`00ooooool`oooooad0/cDeZ?ooool00?oooooo<OoooolL0;<e=JSo
oooo003ooooooc7ooooo702c=CFXooooo`00oooooolboooooa/0/cDeZ?ooool00?oooooo<ooooolJ
0;<e=JSooooo003oooooocCooooo6@2c=CFXooooo`00ooooooleoooooaP0/cDeZ?ooool00?oooooo
=_oooolG0;<e=JSooooo003oooooocOooooo5P2c=CFXooooo`00oooooolhoooooaD0/cDeZ?ooool0
0?oooooo>OoooolD0;<e=JSooooo003ooooooc[ooooo4`2c=CFXooooo`00ooooooljoooooa<0/cDe
Z?ooool00?oooooo>ooooolB0;<e=JSooooo003ooooooccooooo4@2c=CFXooooo`00oooooolmoooo
oa00/cDeZ?ooool00?oooooo?_ooool?0;<e=JSooooo003oooooocoooooo3P2c=CFXooooo`00oooo
oom0ooooo`d0/cDeZ?ooool00?oooooo@Oooool<0;<e=JSooooo003ooooood;ooooo2`2c=CFXoooo
o`00oooooom3ooooo`X0/cDeZ?ooool00?ooooooA?ooool90;<e=JSooooo003oooooodCooooo2@2c
=CFXooooo`00oooooom5ooooo`P0/cDeZ?ooool00?ooooooA_ooool70;<e=JSooooo003oooooodOo
oooo1P2c=CFXooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooBOooool00`2c=CD0o`000?l0
00030?l00:Kooooo003oooooodWooooo1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool00?oo
ooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?oo
ool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0
o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.53333 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.62222 .11465 m
.62222 .28535 L
s
1 0 0 r
.02 w
.53333 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.62222 .11465 Mdot
.62222 .28535 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom9ooooo`@0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo003oooooodSooooo1@2c=CFX
ooooo`00oooooom7ooooo`H0/cDeZ?ooool00?ooooooA_ooool70;<e=JSooooo003oooooodGooooo
202c=CFXooooo`00oooooom5ooooo`P0/cDeZ?ooool00?ooooooA?ooool90;<e=JSooooo003ooooo
od?ooooo2P2c=CFXooooo`00oooooom2ooooo`/0/cDeZ?ooool00?oooooo@Oooool<0;<e=JSooooo
003ooooood7ooooo302c=CFXooooo`00oooooom0ooooo`d0/cDeZ?ooool00?oooooo?oooool>0;<e
=JSooooo003oooooockooooo3`2c=CFXooooo`00oooooolmoooooa00/cDeZ?ooool00?oooooo?Ooo
ool@0;<e=JSooooo003ooooooccooooo4@2c=CFXooooo`00oooooolkoooooa80/cDeZ?ooool00?oo
oooo>_oooolC0;<e=JSooooo003ooooooc[ooooo4`2c=CFXooooo`00oooooolioooooa@0/cDeZ?oo
ool00?oooooo>?oooolE0;<e=JSooooo003oooooocOooooo5P2c=CFXooooo`00oooooolfoooooaL0
/cDeZ?ooool00?oooooo=_oooolG0;<e=JSooooo003oooooocGooooo602c=CFXooooo`00oooooold
oooooaT0/cDeZ?ooool00?oooooo<ooooolJ0;<e=JSooooo003ooooooc;ooooo6`2c=CFXooooo`00
oooooolboooooa/0/cDeZ?ooool00?oooooo<OoooolL0;<e=JSooooo003ooooooc3ooooo7@2c=CFX
ooooo`00ooooool_ooooo`L0/cDe0P3of@0E0;<e=JSooooo003oooooobkooooo1`2c=CD40?oI01@0
/cDeZ?ooool00?oooooo;_ooool70;<e=@@0omT0502c=CFXooooo`00ooooool]ooooo`T0/cDe0P3o
f@0E0;<e=JSooooo003oooooobcooooo2`2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooo
ob_ooooo302c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003oooooob[ooooo3@2c=CD00`2cX3D0
/cDe0;<e=@0C0;<e=JSooooo003oooooob[ooooo3@2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo
003oooooobWooooo3P2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003oooooobSooooo3`2c=CD0
0`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003oooooobOooooo402c=CD00`2cX3D0/cDe0;<e=@0C0;<e
=JSooooo003oooooobKooooo4@2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003oooooobKooooo
4@2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003oooooobGooooo4P2c=CD00`2cX3D0/cDe0;<e
=@0C0;<e=JSooooo003oooooobCooooo4`2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooo
ob?ooooo502c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003oooooob;ooooo5@2c=CD00`2cX3D0
/cDe0;<e=@0C0;<e=JSooooo003oooooob;ooooo5@2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo
003oooooob7ooooo5P2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003oooooob3ooooo5`2c=CD0
0`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooooaoooooo602c=CD00`2cX3D0/cDe0;<e=@0C0;<e
=JSooooo003ooooooakooooo6@2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooooakooooo
6@2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooooagooooo6P2c=CD00`2cX3D0/cDe0;<e
=@0C0;<e=JSooooo003ooooooacooooo6`2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooo
oa_ooooo702c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooooa_ooooo702c=CD00`2cX3D0
/cDe0;<e=@0C0;<e=JSooooo003ooooooa[ooooo7@2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo
003ooooooaWooooo7P2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooooaSooooo7`2c=CD0
0`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooooaOooooo802c=CD00`2cX3D0/cDe0;<e=@0C0;<e
=JSooooo003ooooooaOooooo802c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooooaKooooo
8@2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooooaGooooo8P2c=CD00`2cX3D0/cDe0;<e
=@0C0;<e=JSooooo003ooooooaCooooo8`2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooo
oa?ooooo902c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooooa?ooooo902c=CD00`2cX3D0
/cDe0;<e=@0C0;<e=JSooooo003ooooooa;ooooo9@2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo
003ooooooa7ooooo9P2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003ooooooa3ooooo9`2c=CD0
0`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003oooooo`Sooooo1@3o0002ooooobP0/cDe00<0/j0e0;<e
=@2c=CD04`2c=CFXooooo`00ooooool7ooooo`L0o`0000?ooooo0;<e=@2c=CD09P2c=CD00`2cX3D0
/cDe0;<e=@0C0;<e=JSooooo003oooooo`Kooooo2@3o000X0;<e=@030;>P=@2c=CD0/cDe01<0/cDe
Z?ooool00?oooooo1_ooool90?l002P0/cDe00<0/j0e0;<e=@2c=CD04`2c=CFXooooo`00ooooool6
ooooo`T0o`00:02c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo003oooooo`Kooooo2@3o000X0;<e
=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo1_ooool90?l002P0/cDe00<0/j0e0;<e=@2c
=CD04`2c=CFXooooo`00ooooool7ooooo`L0o`00:@2c=CD00`2cX3D0/cDe0;<e=@0C0;<e=JSooooo
003oooooo`Sooooo1@3o00000oooool0/cDe0;<e=@0W0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?oo
ool00?oooooo3ooooolX0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo3ooooolX0;<e
=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo4?oooolW0;<e=@030;>P=@2c=CD0/cDe01<0
/cDeZ?ooool00?oooooo4OoooolV0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo4_oo
oolU0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo4ooooolT0;<e=@030;>P=@2c=CD0
/cDe01<0/cDeZ?ooool00?oooooo4ooooolT0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oo
oooo5?oooolS0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo5OoooolR0;<e=@030;>P
=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo5_oooolQ0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?oo
ool00?oooooo5ooooolP0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo5ooooolP0;<e
=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo6?oooolO0;<e=@030;>P=@2c=CD0/cDe01<0
/cDeZ?ooool00?oooooo6OoooolN0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo6_oo
oolM0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo6ooooolL0;<e=@030;>P=@2c=CD0
/cDe01<0/cDeZ?ooool00?oooooo6ooooolL0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oo
oooo7?oooolK0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo7OoooolJ0;<e=@030;>P
=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo7_oooolI0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?oo
ool00?oooooo7_oooolI0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo7ooooolH0;<e
=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo8?oooolG0;<e=@030;>P=@2c=CD0/cDe01<0
/cDeZ?ooool00?oooooo8OoooolF0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo8_oo
oolE0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo8_oooolE0;<e=@030;>P=@2c=CD0
/cDe01<0/cDeZ?ooool00?oooooo8ooooolD0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oo
oooo9?oooolC0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo9OoooolB0;<e=@030;>P
=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo9_oooolA0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?oo
ool00?oooooo9_oooolA0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo9oooool@0;<e
=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo:?ooool?0;<e=@030;>P=@2c=CD0/cDe01<0
/cDeZ?ooool00?oooooo:Oooool>0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo:_oo
ool=0;<e=@030;>P=@2c=CD0/cDe01<0/cDeZ?ooool00?oooooo:_ooool=0;<e=@030;>P=@2c=CD0
/cDe01<0/cDeZ?ooool00?oooooo:oooool;0;<e=@80omT05@2c=CFXooooo`00ooooool/ooooo`T0
/cDe103of@0D0;<e=JSooooo003oooooobgooooo202c=CD40?oI01@0/cDeZ?ooool00?oooooo;_oo
ool80;<e=@80omT05@2c=CFXooooo`00ooooool^oooooal0/cDeZ?ooool00?oooooo;ooooolN0;<e
=JSooooo003ooooooc3ooooo7@2c=CFXooooo`00oooooolaoooooa`0/cDeZ?ooool00?oooooo<_oo
oolK0;<e=JSooooo003ooooooc;ooooo6`2c=CFXooooo`00oooooolcoooooaX0/cDeZ?ooool00?oo
oooo=?oooolI0;<e=JSooooo003oooooocGooooo602c=CFXooooo`00oooooolfoooooaL0/cDeZ?oo
ool00?oooooo=_oooolG0;<e=JSooooo003oooooocOooooo5P2c=CFXooooo`00oooooolhoooooaD0
/cDeZ?ooool00?oooooo>OoooolD0;<e=JSooooo003ooooooc[ooooo4`2c=CFXooooo`00oooooolj
oooooa<0/cDeZ?ooool00?oooooo>ooooolB0;<e=JSooooo003ooooooccooooo4@2c=CFXooooo`00
oooooolmoooooa00/cDeZ?ooool00?oooooo?Oooool@0;<e=JSooooo003oooooockooooo3`2c=CFX
ooooo`00ooooooloooooo`h0/cDeZ?ooool00?oooooo@?ooool=0;<e=JSooooo003ooooood7ooooo
302c=CFXooooo`00oooooom1ooooo``0/cDeZ?ooool00?oooooo@_ooool;0;<e=JSooooo003ooooo
od?ooooo2P2c=CFXooooo`00oooooom4ooooo`T0/cDeZ?ooool00?ooooooAOooool80;<e=JSooooo
003oooooodGooooo202c=CFXooooo`00oooooom6ooooo`L0/cDeZ?ooool00?ooooooAoooool60;<e
=JSooooo003oooooodSooooo1@2c=CFXooooo`00oooooom9ooooo`@0/cDeZ?ooool00?ooooooBOoo
ool00`2c=CD0o`000?l000030?l00:Kooooo003oooooodWooooo1`3o002Uooooo`00oooooom8oooo
o`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooo
oom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uoooo
o`00oooooom:ooooo`D0o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.55 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.62778 .11198 m
.62778 .28802 L
s
1 0 0 r
.02 w
.55 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.62778 .11198 Mdot
.62778 .28802 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom:ooooo`<0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo003oooooodSooooo1@2c=CFX
ooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooAoooool60;<e=JSooooo003oooooodKooooo
1`2c=CFXooooo`00oooooom6ooooo`L0/cDeZ?ooool00?ooooooAOooool80;<e=JSooooo003ooooo
odCooooo2@2c=CFXooooo`00oooooom4ooooo`T0/cDeZ?ooool00?oooooo@oooool:0;<e=JSooooo
003ooooood;ooooo2`2c=CFXooooo`00oooooom1ooooo``0/cDeZ?ooool00?oooooo@Oooool<0;<e
=JSooooo003ooooood3ooooo3@2c=CFXooooo`00ooooooloooooo`h0/cDeZ?ooool00?oooooo?ooo
ool>0;<e=JSooooo003oooooockooooo3`2c=CFXooooo`00oooooolmoooooa00/cDeZ?ooool00?oo
oooo?Oooool@0;<e=JSooooo003ooooooccooooo4@2c=CFXooooo`00oooooolkoooooa80/cDeZ?oo
ool00?oooooo>_oooolC0;<e=JSooooo003ooooooc[ooooo4`2c=CFXooooo`00oooooolioooooa@0
/cDeZ?ooool00?oooooo>?oooolE0;<e=JSooooo003oooooocSooooo5@2c=CFXooooo`00oooooolg
oooooaH0/cDeZ?ooool00?oooooo=_oooolG0;<e=JSooooo003oooooocKooooo5`2c=CFXooooo`00
ooooooleoooooaP0/cDeZ?ooool00?oooooo=?oooolI0;<e=JSooooo003ooooooc?ooooo1P2c=CD2
0?oI0180/cDeZ?ooool00?oooooo<oooool50;<e=@@0omT04@2c=CFXooooo`00oooooolbooooo`H0
/cDe103of@0A0;<e=JSooooo003ooooooc7ooooo202c=CD20?oI0180/cDeZ?ooool00?oooooo<Ooo
ool90;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo<?ooool:0;<e=@03ok>P=@2c=CD0
/cDe0100/cDeZ?ooool00?oooooo;oooool;0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oo
oooo;oooool;0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo;_ooool<0;<e=@03ok>P
=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo;Oooool=0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?oo
ool00?oooooo;Oooool=0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo;?ooool>0;<e
=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo:oooool?0;<e=@03ok>P=@2c=CD0/cDe0100
/cDeZ?ooool00?oooooo:_ooool@0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo:_oo
ool@0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo:OoooolA0;<e=@03ok>P=@2c=CD0
/cDe0100/cDeZ?ooool00?oooooo:?oooolB0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oo
oooo:?oooolB0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo9ooooolC0;<e=@03ok>P
=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo9_oooolD0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?oo
ool00?oooooo9_oooolD0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo9OoooolE0;<e
=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo9?oooolF0;<e=@03ok>P=@2c=CD0/cDe0100
/cDeZ?ooool00?oooooo8ooooolG0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo8ooo
oolG0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo8_oooolH0;<e=@03ok>P=@2c=CD0
/cDe0100/cDeZ?ooool00?oooooo8OoooolI0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oo
oooo8OoooolI0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo8?oooolJ0;<e=@03ok>P
=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo7ooooolK0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?oo
ool00?oooooo7ooooolK0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo7_oooolL0;<e
=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo7OoooolM0;<e=@03ok>P=@2c=CD0/cDe0100
/cDeZ?ooool00?oooooo7?oooolN0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo7?oo
oolN0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo6ooooolO0;<e=@03ok>P=@2c=CD0
/cDe0100/cDeZ?ooool00?oooooo6_oooolP0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oo
oooo6_oooolP0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo6OoooolQ0;<e=@03ok>P
=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo6?oooolR0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?oo
ool00?oooooo6?oooolR0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo4?ooool50?l0
00;ooooo8`2c=CD00oncX3D0/cDe0;<e=@0@0;<e=JSooooo003oooooo`oooooo1`3o000T0;<e=@03
ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo3_ooool90?l002<0/cDe00?o/j0e0;<e=@2c=CD0
402c=CFXooooo`00ooooool>ooooo`T0o`008`2c=CD00oncX3D0/cDe0;<e=@0@0;<e=JSooooo003o
ooooo`kooooo2@3o000S0;<e=@03ok>P=@2c=CD0/cDe0100/cDeZ?ooool00?oooooo3_ooool90?l0
02<0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00ooooool>ooooo`T0o`008`2c=CD00oncX3D0
/cDe0;<e=@0@0;<e=JSooooo003oooooo`oooooo1`3o000T0;<e=@03ok>P=@2c=CD0/cDe0100/cDe
Z?ooool00?oooooo4?ooool50?l002D0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolF
ooooob@0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolGooooob<0/cDe00?o/j0e0;<e
=@2c=CD0402c=CFXooooo`00oooooolHooooob80/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00
oooooolHooooob80/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolIooooob40/cDe00?o
/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolJooooob00/cDe00?o/j0e0;<e=@2c=CD0402c=CFX
ooooo`00oooooolJooooob00/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolKoooooal0
/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolLoooooah0/cDe00?o/j0e0;<e=@2c=CD0
402c=CFXooooo`00oooooolLoooooah0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolM
oooooad0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolNoooooa`0/cDe00?o/j0e0;<e
=@2c=CD0402c=CFXooooo`00oooooolOoooooa/0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00
oooooolOoooooa/0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolPoooooaX0/cDe00?o
/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolQoooooaT0/cDe00?o/j0e0;<e=@2c=CD0402c=CFX
ooooo`00oooooolQoooooaT0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolRoooooaP0
/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolSoooooaL0/cDe00?o/j0e0;<e=@2c=CD0
402c=CFXooooo`00oooooolSoooooaL0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolT
oooooaH0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolUoooooaD0/cDe00?o/j0e0;<e
=@2c=CD0402c=CFXooooo`00oooooolVoooooa@0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00
oooooolVoooooa@0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolWoooooa<0/cDe00?o
/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolXoooooa80/cDe00?o/j0e0;<e=@2c=CD0402c=CFX
ooooo`00oooooolXoooooa80/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolYoooooa40
/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolZoooooa00/cDe00?o/j0e0;<e=@2c=CD0
402c=CFXooooo`00oooooolZoooooa00/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00ooooool[
ooooo`l0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00ooooool/ooooo`h0/cDe00?o/j0e0;<e
=@2c=CD0402c=CFXooooo`00ooooool]ooooo`d0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00
ooooool]ooooo`d0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00ooooool^ooooo``0/cDe00?o
/j0e0;<e=@2c=CD0402c=CFXooooo`00ooooool_ooooo`/0/cDe00?o/j0e0;<e=@2c=CD0402c=CFX
ooooo`00ooooool_ooooo`/0/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00ooooool`ooooo`X0
/cDe00?o/j0e0;<e=@2c=CD0402c=CFXooooo`00oooooolaooooo`P0/cDe0P3of@0B0;<e=JSooooo
003ooooooc7ooooo1`2c=CD40?oI0140/cDeZ?ooool00?oooooo<_ooool60;<e=@@0omT04@2c=CFX
ooooo`00oooooolcooooo`H0/cDe0P3of@0B0;<e=JSooooo003ooooooc?ooooo6P2c=CFXooooo`00
ooooooldoooooaT0/cDeZ?ooool00?oooooo=OoooolH0;<e=JSooooo003oooooocKooooo5`2c=CFX
ooooo`00oooooolfoooooaL0/cDeZ?ooool00?oooooo=ooooolF0;<e=JSooooo003oooooocSooooo
5@2c=CFXooooo`00oooooolhoooooaD0/cDeZ?ooool00?oooooo>OoooolD0;<e=JSooooo003ooooo
oc[ooooo4`2c=CFXooooo`00ooooooljoooooa<0/cDeZ?ooool00?oooooo>ooooolB0;<e=JSooooo
003ooooooccooooo4@2c=CFXooooo`00oooooolmoooooa00/cDeZ?ooool00?oooooo?Oooool@0;<e
=JSooooo003oooooockooooo3`2c=CFXooooo`00ooooooloooooo`h0/cDeZ?ooool00?oooooo?ooo
ool>0;<e=JSooooo003ooooood3ooooo3@2c=CFXooooo`00oooooom1ooooo``0/cDeZ?ooool00?oo
oooo@Oooool<0;<e=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom3ooooo`X0/cDeZ?oo
ool00?ooooooA?ooool90;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom5ooooo`P0
/cDeZ?ooool00?ooooooA_ooool70;<e=JSooooo003oooooodKooooo1`2c=CFXooooo`00oooooom7
ooooo`H0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003oooooodSooooo1@2c=CFXooooo`00
oooooom9ooooo`@0/cDeZ?ooool00?ooooooB_ooool50?l00:Kooooo003oooooodWooooo1`3o002U
ooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo
2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003ooooo
odWooooo1`3o002Uooooo`00oooooom:ooooo`D0o`00Y_ooool00?oooooomOooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.56667 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.63333 .10973 m
.63333 .29027 L
s
1 0 0 r
.02 w
.56667 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.63333 .10973 Mdot
.63333 .29027 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom:ooooo`<0/cDeZ?ooool00?ooooooB_ooool30;<e=JSooooo003oooooodWooooo102c=CFX
ooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003oooooodOooooo
1P2c=CFXooooo`00oooooom7ooooo`H0/cDeZ?ooool00?ooooooA_ooool70;<e=JSooooo003ooooo
odGooooo202c=CFXooooo`00oooooom5ooooo`P0/cDeZ?ooool00?ooooooA?ooool90;<e=JSooooo
003oooooodCooooo2@2c=CFXooooo`00oooooom3ooooo`X0/cDeZ?ooool00?oooooo@_ooool;0;<e
=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom1ooooo``0/cDeZ?ooool00?oooooo@Ooo
ool<0;<e=JSooooo003ooooood3ooooo3@2c=CFXooooo`00ooooooloooooo`h0/cDeZ?ooool00?oo
oooo?oooool>0;<e=JSooooo003oooooockooooo3`2c=CFXooooo`00oooooolnooooo`l0/cDeZ?oo
ool00?oooooo?Oooool@0;<e=JSooooo003ooooooccooooo4@2c=CFXooooo`00oooooolloooooa40
/cDeZ?ooool00?oooooo>ooooolB0;<e=JSooooo003ooooooc_ooooo4P2c=CFXooooo`00oooooolj
oooooa<0/cDeZ?ooool00?oooooo>OoooolD0;<e=JSooooo003oooooocWooooo502c=CFXooooo`00
oooooolhoooooaD0/cDeZ?ooool00?oooooo>?ooool30;<e=@80omT0402c=CFXooooo`00oooooolg
ooooo`<0/cDe103of@0?0;<e=JSooooo003oooooocKooooo102c=CD40?oI00l0/cDeZ?ooool00?oo
oooo=_ooool50;<e=@80omT0402c=CFXooooo`00ooooooleooooo`L0/cDe00<0/j0e0;<e=@2c=CD0
3P2c=CFXooooo`00ooooooleooooo`L0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooold
ooooo`P0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolcooooo`T0/cDe00<0/j0e0;<e
=@2c=CD03P2c=CFXooooo`00oooooolcooooo`T0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00
oooooolbooooo`X0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolbooooo`X0/cDe00<0
/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolaooooo`/0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFX
ooooo`00ooooool`ooooo``0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool`ooooo``0
/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool_ooooo`d0/cDe00<0/j0e0;<e=@2c=CD0
3P2c=CFXooooo`00ooooool_ooooo`d0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool^
ooooo`h0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool]ooooo`l0/cDe00<0/j0e0;<e
=@2c=CD03P2c=CFXooooo`00ooooool]ooooo`l0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00
ooooool/oooooa00/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool/oooooa00/cDe00<0
/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool[oooooa40/cDe00<0/j0e0;<e=@2c=CD03P2c=CFX
ooooo`00oooooolZoooooa80/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolZoooooa80
/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolYoooooa<0/cDe00<0/j0e0;<e=@2c=CD0
3P2c=CFXooooo`00oooooolYoooooa<0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolX
oooooa@0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolWoooooaD0/cDe00<0/j0e0;<e
=@2c=CD03P2c=CFXooooo`00oooooolWoooooaD0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00
oooooolVoooooaH0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolVoooooaH0/cDe00<0
/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolUoooooaL0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFX
ooooo`00oooooolToooooaP0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolToooooaP0
/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolSoooooaT0/cDe00<0/j0e0;<e=@2c=CD0
3P2c=CFXooooo`00oooooolSoooooaT0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolR
oooooaX0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolQoooooa/0/cDe00<0/j0e0;<e
=@2c=CD03P2c=CFXooooo`00oooooolQoooooa/0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00
oooooolPoooooa`0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolPoooooa`0/cDe00<0
/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolOoooooad0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFX
ooooo`00oooooolIooooo`D0o`007P2c=CD00`2cX3D0/cDe0;<e=@0>0;<e=JSooooo003ooooooaSo
oooo1`3o000M0;<e=@030;>P=@2c=CD0/cDe00h0/cDeZ?ooool00?oooooo5oooool90?l001`0/cDe
00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolGooooo`T0o`00702c=CD00`2cX3D0/cDe0;<e
=@0>0;<e=JSooooo003ooooooaOooooo2@3o000L0;<e=@030;>P=@2c=CD0/cDe00h0/cDeZ?ooool0
0?oooooo5oooool90?l001`0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolGooooo`T0
o`00702c=CD00`2cX3D0/cDe0;<e=@0>0;<e=JSooooo003ooooooaSooooo1`3o000M0;<e=@030;>P
=@2c=CD0/cDe00h0/cDeZ?ooool00?oooooo6Oooool50?l001h0/cDe00<0/j0e0;<e=@2c=CD03P2c
=CFXooooo`00oooooolNoooooah0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolNoooo
oah0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolOoooooad0/cDe00<0/j0e0;<e=@2c
=CD03P2c=CFXooooo`00oooooolPoooooa`0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooo
oolPoooooa`0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolQoooooa/0/cDe00<0/j0e
0;<e=@2c=CD03P2c=CFXooooo`00oooooolQoooooa/0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXoooo
o`00oooooolRoooooaX0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolSoooooaT0/cDe
00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolSoooooaT0/cDe00<0/j0e0;<e=@2c=CD03P2c
=CFXooooo`00oooooolToooooaP0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolToooo
oaP0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolUoooooaL0/cDe00<0/j0e0;<e=@2c
=CD03P2c=CFXooooo`00oooooolVoooooaH0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooo
oolVoooooaH0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolWoooooaD0/cDe00<0/j0e
0;<e=@2c=CD03P2c=CFXooooo`00oooooolWoooooaD0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXoooo
o`00oooooolXoooooa@0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolYoooooa<0/cDe
00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolYoooooa<0/cDe00<0/j0e0;<e=@2c=CD03P2c
=CFXooooo`00oooooolZoooooa80/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolZoooo
oa80/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool[oooooa40/cDe00<0/j0e0;<e=@2c
=CD03P2c=CFXooooo`00ooooool/oooooa00/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooo
ool/oooooa00/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool]ooooo`l0/cDe00<0/j0e
0;<e=@2c=CD03P2c=CFXooooo`00ooooool]ooooo`l0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXoooo
o`00ooooool^ooooo`h0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool_ooooo`d0/cDe
00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool_ooooo`d0/cDe00<0/j0e0;<e=@2c=CD03P2c
=CFXooooo`00ooooool`ooooo``0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooool`oooo
o``0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolaooooo`/0/cDe00<0/j0e0;<e=@2c
=CD03P2c=CFXooooo`00oooooolbooooo`X0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooo
oolbooooo`X0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00oooooolcooooo`T0/cDe00<0/j0e
0;<e=@2c=CD03P2c=CFXooooo`00oooooolcooooo`T0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXoooo
o`00ooooooldooooo`P0/cDe00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooooleooooo`L0/cDe
00<0/j0e0;<e=@2c=CD03P2c=CFXooooo`00ooooooleooooo`H0/cDe0P3of@0@0;<e=JSooooo003o
ooooocKooooo102c=CD40?oI00l0/cDeZ?ooool00?oooooo=_ooool40;<e=@@0omT03`2c=CFXoooo
o`00oooooolgooooo`@0/cDe0P3of@0@0;<e=JSooooo003oooooocSooooo5@2c=CFXooooo`00oooo
oolhoooooaD0/cDeZ?ooool00?oooooo>OoooolD0;<e=JSooooo003oooooocWooooo502c=CFXoooo
o`00ooooooljoooooa<0/cDeZ?ooool00?oooooo>ooooolB0;<e=JSooooo003ooooooc_ooooo4P2c
=CFXooooo`00oooooolloooooa40/cDeZ?ooool00?oooooo??oooolA0;<e=JSooooo003oooooocgo
oooo402c=CFXooooo`00oooooolnooooo`l0/cDeZ?ooool00?oooooo?_ooool?0;<e=JSooooo003o
ooooocoooooo3P2c=CFXooooo`00ooooooloooooo`h0/cDeZ?ooool00?oooooo@?ooool=0;<e=JSo
oooo003ooooood7ooooo302c=CFXooooo`00oooooom1ooooo``0/cDeZ?ooool00?oooooo@_ooool;
0;<e=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom3ooooo`X0/cDeZ?ooool00?oooooo
A?ooool90;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom5ooooo`P0/cDeZ?ooool0
0?ooooooAOooool80;<e=JSooooo003oooooodKooooo1`2c=CFXooooo`00oooooom7ooooo`H0/cDe
Z?ooool00?ooooooAoooool60;<e=JSooooo003oooooodSooooo1@2c=CFXooooo`00oooooom8oooo
o`D0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo003ooooood[ooooo0`2c=CFXooooo`00oooo
oom:ooooo`D0o`00Y_ooool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Toooo
o`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o
002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[o
oooo1@3o002Vooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.58333 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.63889 .10787 m
.63889 .29213 L
s
1 0 0 r
.02 w
.58333 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.63889 .10787 Mdot
.63889 .29213 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom;ooooo`80/cDeZ?ooool00?ooooooB_ooool30;<e=JSooooo003ooooood[ooooo0`2c=CFX
ooooo`00oooooom9ooooo`@0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo003oooooodSooooo
1@2c=CFXooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooAoooool60;<e=JSooooo003ooooo
odOooooo1P2c=CFXooooo`00oooooom6ooooo`L0/cDeZ?ooool00?ooooooA_ooool70;<e=JSooooo
003oooooodGooooo202c=CFXooooo`00oooooom5ooooo`P0/cDeZ?ooool00?ooooooA?ooool90;<e
=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom3ooooo`X0/cDeZ?ooool00?oooooo@ooo
ool:0;<e=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom2ooooo`/0/cDeZ?ooool00?oo
oooo@Oooool<0;<e=JSooooo003ooooood7ooooo302c=CFXooooo`00oooooom0ooooo`d0/cDeZ?oo
ool00?oooooo@?ooool=0;<e=JSooooo003oooooocoooooo3P2c=CFXooooo`00ooooooloooooo`h0
/cDeZ?ooool00?oooooo?_ooool?0;<e=JSooooo003oooooockooooo3`2c=CFXooooo`00oooooolm
oooooa00/cDeZ?ooool00?oooooo?Oooool@0;<e=JSooooo003ooooooccooooo4@2c=CFXooooo`00
oooooollooooo`80/cDe0P3of@0=0;<e=JSooooo003ooooooc_ooooo0P2c=CD40?oI00`0/cDeZ?oo
ool00?oooooo>oooool20;<e=@@0omT0302c=CFXooooo`00ooooooljooooo`@0/cDe0P3of@0=0;<e
=JSooooo003ooooooc[ooooo1@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocWooooo
1P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocWooooo1P2c=CD00oncX3D0/cDe0;<e
=@0;0;<e=JSooooo003oooooocSooooo1`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooo
ocOooooo202c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocOooooo202c=CD00oncX3D0
/cDe0;<e=@0;0;<e=JSooooo003oooooocKooooo2@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo
003oooooocKooooo2@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocGooooo2P2c=CD0
0oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocGooooo2P2c=CD00oncX3D0/cDe0;<e=@0;0;<e
=JSooooo003oooooocCooooo2`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocCooooo
2`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooc?ooooo302c=CD00oncX3D0/cDe0;<e
=@0;0;<e=JSooooo003ooooooc?ooooo302c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooo
oc;ooooo3@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooc;ooooo3@2c=CD00oncX3D0
/cDe0;<e=@0;0;<e=JSooooo003ooooooc7ooooo3P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo
003ooooooc7ooooo3P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooc3ooooo3`2c=CD0
0oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooc3ooooo3`2c=CD00oncX3D0/cDe0;<e=@0;0;<e
=JSooooo003ooooooboooooo402c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooboooooo
402c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobkooooo4@2c=CD00oncX3D0/cDe0;<e
=@0;0;<e=JSooooo003oooooobkooooo4@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooo
obgooooo4P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobgooooo4P2c=CD00oncX3D0
/cDe0;<e=@0;0;<e=JSooooo003oooooobcooooo4`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo
003oooooobcooooo4`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooob_ooooo502c=CD0
0oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooob_ooooo502c=CD00oncX3D0/cDe0;<e=@0;0;<e
=JSooooo003oooooob[ooooo5@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooob[ooooo
5@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobWooooo5P2c=CD00oncX3D0/cDe0;<e
=@0;0;<e=JSooooo003oooooobWooooo5P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooo
obSooooo5`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobSooooo5`2c=CD00oncX3D0
/cDe0;<e=@0;0;<e=JSooooo003oooooobOooooo602c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo
003oooooobOooooo602c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobKooooo6@2c=CD0
0oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooob7ooooo1@3o000I0;<e=@03ok>P=@2c=CD0/cDe
00/0/cDeZ?ooool00?oooooo8?ooool70?l001P0/cDe00?o/j0e0;<e=@2c=CD02`2c=CFXooooo`00
oooooolOooooo`T0o`005`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooaoooooo2@3o
000G0;<e=@03ok>P=@2c=CD0/cDe00/0/cDeZ?ooool00?oooooo7oooool90?l001L0/cDe00?o/j0e
0;<e=@2c=CD02`2c=CFXooooo`00oooooolOooooo`T0o`005`2c=CD00oncX3D0/cDe0;<e=@0;0;<e
=JSooooo003ooooooaoooooo2@3o000G0;<e=@03ok>P=@2c=CD0/cDe00/0/cDeZ?ooool00?oooooo
8?ooool70?l001P0/cDe00?o/j0e0;<e=@2c=CD02`2c=CFXooooo`00oooooolQooooo`D0o`006@2c
=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobGooooo6P2c=CD00oncX3D0/cDe0;<e=@0;
0;<e=JSooooo003oooooobKooooo6@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobKo
oooo6@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobOooooo602c=CD00oncX3D0/cDe
0;<e=@0;0;<e=JSooooo003oooooobOooooo602c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003o
ooooobSooooo5`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobSooooo5`2c=CD00onc
X3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobWooooo5P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSo
oooo003oooooobWooooo5P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooob[ooooo5@2c
=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooob[ooooo5@2c=CD00oncX3D0/cDe0;<e=@0;
0;<e=JSooooo003oooooob_ooooo502c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooob_o
oooo502c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobcooooo4`2c=CD00oncX3D0/cDe
0;<e=@0;0;<e=JSooooo003oooooobcooooo4`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003o
ooooobgooooo4P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobgooooo4P2c=CD00onc
X3D0/cDe0;<e=@0;0;<e=JSooooo003oooooobkooooo4@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSo
oooo003oooooobkooooo4@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooboooooo402c
=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooboooooo402c=CD00oncX3D0/cDe0;<e=@0;
0;<e=JSooooo003ooooooc3ooooo3`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooc3o
oooo3`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooc7ooooo3P2c=CD00oncX3D0/cDe
0;<e=@0;0;<e=JSooooo003ooooooc7ooooo3P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003o
oooooc;ooooo3@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooc;ooooo3@2c=CD00onc
X3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooc?ooooo302c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSo
oooo003ooooooc?ooooo302c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocCooooo2`2c
=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocCooooo2`2c=CD00oncX3D0/cDe0;<e=@0;
0;<e=JSooooo003oooooocGooooo2P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocGo
oooo2P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocKooooo2@2c=CD00oncX3D0/cDe
0;<e=@0;0;<e=JSooooo003oooooocKooooo2@2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003o
ooooocOooooo202c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocOooooo202c=CD00onc
X3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocSooooo1`2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSo
oooo003oooooocWooooo1P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003oooooocWooooo1P2c
=CD00oncX3D0/cDe0;<e=@0;0;<e=JSooooo003ooooooc[ooooo102c=CD20?oI00d0/cDeZ?ooool0
0?oooooo>_ooool30;<e=@@0omT0302c=CFXooooo`00oooooolkooooo`80/cDe103of@0<0;<e=JSo
oooo003ooooooc_ooooo0`2c=CD20?oI00d0/cDeZ?ooool00?oooooo??oooolA0;<e=JSooooo003o
oooooccooooo4@2c=CFXooooo`00oooooolmoooooa00/cDeZ?ooool00?oooooo?Oooool@0;<e=JSo
oooo003oooooockooooo3`2c=CFXooooo`00oooooolnooooo`l0/cDeZ?ooool00?oooooo?oooool>
0;<e=JSooooo003oooooocoooooo3P2c=CFXooooo`00oooooom0ooooo`d0/cDeZ?ooool00?oooooo
@?ooool=0;<e=JSooooo003ooooood7ooooo302c=CFXooooo`00oooooom1ooooo``0/cDeZ?ooool0
0?oooooo@_ooool;0;<e=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom3ooooo`X0/cDe
Z?ooool00?oooooo@oooool:0;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom4oooo
o`T0/cDeZ?ooool00?ooooooAOooool80;<e=JSooooo003oooooodGooooo202c=CFXooooo`00oooo
oom6ooooo`L0/cDeZ?ooool00?ooooooA_ooool70;<e=JSooooo003oooooodOooooo1P2c=CFXoooo
o`00oooooom7ooooo`H0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003oooooodSooooo1@2c
=CFXooooo`00oooooom9ooooo`@0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo003ooooood[o
oooo0`2c=CFXooooo`00oooooom:ooooo`<0/cDeZ?ooool00?ooooooB_ooool50?l00:Kooooo003o
ooooodWooooo1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Co
oooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool9
0?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0o`00Y_ooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.6 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.64444 .10638 m
.64444 .29362 L
s
1 0 0 r
.02 w
.6 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.64444 .10638 Mdot
.64444 .29362 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom;ooooo`80/cDeZ?ooool00?ooooooBoooool20;<e=JSooooo003ooooood[ooooo0`2c=CFX
ooooo`00oooooom:ooooo`<0/cDeZ?ooool00?ooooooB_ooool30;<e=JSooooo003oooooodWooooo
102c=CFXooooo`00oooooom9ooooo`@0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003ooooo
odSooooo1@2c=CFXooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooAoooool60;<e=JSooooo
003oooooodOooooo1P2c=CFXooooo`00oooooom6ooooo`L0/cDeZ?ooool00?ooooooA_ooool70;<e
=JSooooo003oooooodKooooo1`2c=CFXooooo`00oooooom5ooooo`P0/cDeZ?ooool00?ooooooAOoo
ool80;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom4ooooo`T0/cDeZ?ooool00?oo
ooooA?ooool90;<e=JSooooo003ooooood?ooooo2P2c=CFXooooo`00oooooom3ooooo`X0/cDeZ?oo
ool00?oooooo@_ooool;0;<e=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom2ooooo`/0
/cDeZ?ooool00?oooooo@Oooool<0;<e=JSooooo003ooooood7ooooo302c=CFXooooo`00oooooom0
ooooo`d0/cDeZ?ooool00?oooooo@?ooool=0;<e=JSooooo003ooooood3ooooo00<0/cDe0?oI003o
f@002P2c=CFXooooo`00ooooooloooooo`030;<e=@3of@00omT00080omT02@2c=CFXooooo`00oooo
ooloooooo`030;<e=@3of@00omT00080omT02@2c=CFXooooo`00oooooolnooooo`<0/cDe0P3of@0:
0;<e=JSooooo003oooooockooooo102c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocko
oooo102c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocgooooo1@2c=CD00`2cX3D0/cDe
0;<e=@080;<e=JSooooo003oooooocgooooo1@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003o
oooooccooooo1P2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooccooooo1P2c=CD00`2c
X3D0/cDe0;<e=@080;<e=JSooooo003ooooooccooooo1P2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSo
oooo003ooooooc_ooooo1`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc_ooooo1`2c
=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc_ooooo1`2c=CD00`2cX3D0/cDe0;<e=@08
0;<e=JSooooo003ooooooc[ooooo202c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc[o
oooo202c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocWooooo2@2c=CD00`2cX3D0/cDe
0;<e=@080;<e=JSooooo003oooooocWooooo2@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003o
ooooocWooooo2@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocSooooo2P2c=CD00`2c
X3D0/cDe0;<e=@080;<e=JSooooo003oooooocSooooo2P2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSo
oooo003oooooocOooooo2`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocOooooo2`2c
=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocOooooo2`2c=CD00`2cX3D0/cDe0;<e=@08
0;<e=JSooooo003oooooocKooooo302c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocKo
oooo302c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocGooooo3@2c=CD00`2cX3D0/cDe
0;<e=@080;<e=JSooooo003oooooocGooooo3@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003o
ooooocGooooo3@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocCooooo3P2c=CD00`2c
X3D0/cDe0;<e=@080;<e=JSooooo003oooooocCooooo3P2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSo
oooo003ooooooc?ooooo3`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc?ooooo3`2c
=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc?ooooo3`2c=CD00`2cX3D0/cDe0;<e=@08
0;<e=JSooooo003ooooooc;ooooo402c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc;o
oooo402c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc7ooooo4@2c=CD00`2cX3D0/cDe
0;<e=@080;<e=JSooooo003ooooooc7ooooo4@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003o
oooooc7ooooo4@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc3ooooo4P2c=CD00`2c
X3D0/cDe0;<e=@080;<e=JSooooo003ooooooc3ooooo4P2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSo
oooo003ooooooboooooo4`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooboooooo4`2c
=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooboooooo4`2c=CD00`2cX3D0/cDe0;<e=@08
0;<e=JSooooo003oooooobWooooo1@3o000D0;<e=@030;>P=@2c=CD0/cDe00P0/cDeZ?ooool00?oo
oooo:?ooool70?l001<0/cDe00<0/j0e0;<e=@2c=CD0202c=CFXooooo`00oooooolWooooo`T0o`00
4P2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooobOooooo2@3o000B0;<e=@030;>P=@2c
=CD0/cDe00P0/cDeZ?ooool00?oooooo9oooool90?l00180/cDe00<0/j0e0;<e=@2c=CD0202c=CFX
ooooo`00oooooolWooooo`T0o`004P2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooobOo
oooo2@3o000B0;<e=@030;>P=@2c=CD0/cDe00P0/cDeZ?ooool00?oooooo:?ooool70?l001<0/cDe
00<0/j0e0;<e=@2c=CD0202c=CFXooooo`00oooooolYooooo`D0o`00502c=CD00`2cX3D0/cDe0;<e
=@080;<e=JSooooo003oooooobkooooo502c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooo
obkooooo502c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooboooooo4`2c=CD00`2cX3D0
/cDe0;<e=@080;<e=JSooooo003ooooooboooooo4`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo
003ooooooboooooo4`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc3ooooo4P2c=CD0
0`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc3ooooo4P2c=CD00`2cX3D0/cDe0;<e=@080;<e
=JSooooo003ooooooc7ooooo4@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc7ooooo
4@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc7ooooo4@2c=CD00`2cX3D0/cDe0;<e
=@080;<e=JSooooo003ooooooc;ooooo402c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooo
oc;ooooo402c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc?ooooo3`2c=CD00`2cX3D0
/cDe0;<e=@080;<e=JSooooo003ooooooc?ooooo3`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo
003ooooooc?ooooo3`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocCooooo3P2c=CD0
0`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocCooooo3P2c=CD00`2cX3D0/cDe0;<e=@080;<e
=JSooooo003oooooocGooooo3@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocGooooo
3@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocGooooo3@2c=CD00`2cX3D0/cDe0;<e
=@080;<e=JSooooo003oooooocKooooo302c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooo
ocKooooo302c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocOooooo2`2c=CD00`2cX3D0
/cDe0;<e=@080;<e=JSooooo003oooooocOooooo2`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo
003oooooocOooooo2`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocSooooo2P2c=CD0
0`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocSooooo2P2c=CD00`2cX3D0/cDe0;<e=@080;<e
=JSooooo003oooooocWooooo2@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocWooooo
2@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocWooooo2@2c=CD00`2cX3D0/cDe0;<e
=@080;<e=JSooooo003ooooooc[ooooo202c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooo
oc[ooooo202c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooc_ooooo1`2c=CD00`2cX3D0
/cDe0;<e=@080;<e=JSooooo003ooooooc_ooooo1`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo
003ooooooc_ooooo1`2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooccooooo1P2c=CD0
0`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooooccooooo1P2c=CD00`2cX3D0/cDe0;<e=@080;<e
=JSooooo003oooooocgooooo1@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocgooooo
1@2c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003oooooocgooooo1@2c=CD00`2cX3D0/cDe0;<e
=@080;<e=JSooooo003oooooockooooo102c=CD00`2cX3D0/cDe0;<e=@080;<e=JSooooo003ooooo
ockooooo0`2c=CD20?oI00X0/cDeZ?ooool00?oooooo?_ooool20;<e=@@0omT02@2c=CFXooooo`00
ooooooloooooo`030;<e=@3of@00omT00080omT02@2c=CFXooooo`00ooooooloooooo`80/cDe0P3o
f@0:0;<e=JSooooo003ooooood3ooooo3@2c=CFXooooo`00oooooom0ooooo`d0/cDeZ?ooool00?oo
oooo@?ooool=0;<e=JSooooo003ooooood7ooooo302c=CFXooooo`00oooooom1ooooo``0/cDeZ?oo
ool00?oooooo@_ooool;0;<e=JSooooo003ooooood;ooooo2`2c=CFXooooo`00oooooom2ooooo`/0
/cDeZ?ooool00?oooooo@oooool:0;<e=JSooooo003ooooood?ooooo2P2c=CFXooooo`00oooooom4
ooooo`T0/cDeZ?ooool00?ooooooA?ooool90;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00
oooooom5ooooo`P0/cDeZ?ooool00?ooooooAOooool80;<e=JSooooo003oooooodKooooo1`2c=CFX
ooooo`00oooooom6ooooo`L0/cDeZ?ooool00?ooooooA_ooool70;<e=JSooooo003oooooodOooooo
1P2c=CFXooooo`00oooooom7ooooo`H0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003ooooo
odSooooo1@2c=CFXooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo
003oooooodWooooo102c=CFXooooo`00oooooom:ooooo`<0/cDeZ?ooool00?ooooooB_ooool30;<e
=JSooooo003ooooood[ooooo0`2c=CFXooooo`00oooooom;ooooo`80/cDeZ?ooool00?ooooooB_oo
ool50?l00:Kooooo003oooooodWooooo1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool00?oo
ooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?oo
ool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0
o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.61667 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.65 .10523 m
.65 .29477 L
s
1 0 0 r
.02 w
.61667 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.65 .10523 Mdot
.65 .29477 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom<ooooo`030;<e=Ooooooooooo0:Kooooo003ooooood_ooooo0P2c=CFXooooo`00oooooom;
ooooo`80/cDeZ?ooool00?ooooooBoooool20;<e=JSooooo003ooooood[ooooo0`2c=CFXooooo`00
oooooom:ooooo`<0/cDeZ?ooool00?ooooooB_ooool30;<e=JSooooo003ooooood[ooooo0`2c=CFX
ooooo`00oooooom9ooooo`@0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo003oooooodWooooo
102c=CFXooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003ooooo
odSooooo1@2c=CFXooooo`00oooooom7ooooo`H0/cDeZ?ooool00?ooooooAoooool60;<e=JSooooo
003oooooodOooooo1P2c=CFXooooo`00oooooom7ooooo`H0/cDeZ?ooool00?ooooooA_ooool70;<e
=JSooooo003oooooodKooooo1`2c=CFXooooo`00oooooom6ooooo`L0/cDeZ?ooool00?ooooooAOoo
ool80;<e=JSooooo003oooooodGooooo202c=CFXooooo`00oooooom5ooooo`P0/cDeZ?ooool00?oo
ooooA?ooool90;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom4ooooo`T0/cDeZ?oo
ool00?ooooooA?ooool90;<e=JSooooo003ooooood?ooooo2P2c=CFXooooo`00oooooom3ooooo`03
0;<e=@3of@00omT000L0/cDeZ?ooool00?oooooo@oooool40?oI00H0/cDeZ?ooool00?oooooo@_oo
ool00`2c=CD0omT00?oI00020?oI00H0/cDeZ?ooool00?oooooo@_ooool20;<e=@80omT01`2c=CFX
ooooo`00oooooom2ooooo`<0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooom1ooooo`@0
/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooom1ooooo`@0/cDe00?o/j0e0;<e=@2c=CD0
1@2c=CFXooooo`00oooooom1ooooo`@0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooom0
ooooo`D0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooom0ooooo`D0/cDe00?o/j0e0;<e
=@2c=CD01@2c=CFXooooo`00oooooom0ooooo`D0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00
oooooom0ooooo`D0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00ooooooloooooo`H0/cDe00?o
/j0e0;<e=@2c=CD01@2c=CFXooooo`00ooooooloooooo`H0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFX
ooooo`00ooooooloooooo`H0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolnooooo`L0
/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolnooooo`L0/cDe00?o/j0e0;<e=@2c=CD0
1@2c=CFXooooo`00oooooolnooooo`L0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolm
ooooo`P0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolmooooo`P0/cDe00?o/j0e0;<e
=@2c=CD01@2c=CFXooooo`00oooooolmooooo`P0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00
oooooolmooooo`P0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooollooooo`T0/cDe00?o
/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooollooooo`T0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFX
ooooo`00oooooollooooo`T0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolkooooo`X0
/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolkooooo`X0/cDe00?o/j0e0;<e=@2c=CD0
1@2c=CFXooooo`00oooooolkooooo`X0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolj
ooooo`/0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00ooooooljooooo`/0/cDe00?o/j0e0;<e
=@2c=CD01@2c=CFXooooo`00ooooooljooooo`/0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00
ooooooljooooo`/0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00ooooooliooooo``0/cDe00?o
/j0e0;<e=@2c=CD01@2c=CFXooooo`00ooooooliooooo``0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFX
ooooo`00ooooooliooooo``0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolhooooo`d0
/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolhooooo`d0/cDe00?o/j0e0;<e=@2c=CD0
1@2c=CFXooooo`00oooooolhooooo`d0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolg
ooooo`h0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolgooooo`h0/cDe00?o/j0e0;<e
=@2c=CD01@2c=CFXooooo`00oooooolgooooo`h0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00
oooooolgooooo`h0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolfooooo`l0/cDe00?o
/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolfooooo`l0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFX
ooooo`00oooooolbooooo`D0o`003P2c=CD00oncX3D0/cDe0;<e=@050;<e=JSooooo003ooooooc7o
oooo1`3o000=0;<e=@03ok>P=@2c=CD0/cDe00D0/cDeZ?ooool00?oooooo<?ooool90?l000`0/cDe
00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00ooooool`ooooo`T0o`00302c=CD00oncX3D0/cDe0;<e
=@050;<e=JSooooo003ooooooc3ooooo2@3o000<0;<e=@03ok>P=@2c=CD0/cDe00D0/cDeZ?ooool0
0?oooooo<?ooool90?l000`0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00ooooool`ooooo`T0
o`00302c=CD00oncX3D0/cDe0;<e=@050;<e=JSooooo003ooooooc7ooooo1`3o000=0;<e=@03ok>P
=@2c=CD0/cDe00D0/cDeZ?ooool00?oooooo<_ooool50?l000h0/cDe00?o/j0e0;<e=@2c=CD01@2c
=CFXooooo`00ooooooleoooooa00/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolfoooo
o`l0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolfooooo`l0/cDe00?o/j0e0;<e=@2c
=CD01@2c=CFXooooo`00oooooolfooooo`l0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooo
oolgooooo`h0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolgooooo`h0/cDe00?o/j0e
0;<e=@2c=CD01@2c=CFXooooo`00oooooolgooooo`h0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXoooo
o`00oooooolgooooo`h0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolhooooo`d0/cDe
00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolhooooo`d0/cDe00?o/j0e0;<e=@2c=CD01@2c
=CFXooooo`00oooooolhooooo`d0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolioooo
o``0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00ooooooliooooo``0/cDe00?o/j0e0;<e=@2c
=CD01@2c=CFXooooo`00ooooooliooooo``0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooo
ooljooooo`/0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00ooooooljooooo`/0/cDe00?o/j0e
0;<e=@2c=CD01@2c=CFXooooo`00ooooooljooooo`/0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXoooo
o`00ooooooljooooo`/0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolkooooo`X0/cDe
00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolkooooo`X0/cDe00?o/j0e0;<e=@2c=CD01@2c
=CFXooooo`00oooooolkooooo`X0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolloooo
o`T0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooollooooo`T0/cDe00?o/j0e0;<e=@2c
=CD01@2c=CFXooooo`00oooooollooooo`T0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooo
oolmooooo`P0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolmooooo`P0/cDe00?o/j0e
0;<e=@2c=CD01@2c=CFXooooo`00oooooolmooooo`P0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXoooo
o`00oooooolmooooo`P0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolnooooo`L0/cDe
00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolnooooo`L0/cDe00?o/j0e0;<e=@2c=CD01@2c
=CFXooooo`00oooooolnooooo`L0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooolooooo
o`H0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00ooooooloooooo`H0/cDe00?o/j0e0;<e=@2c
=CD01@2c=CFXooooo`00ooooooloooooo`H0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooo
oom0ooooo`D0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooom0ooooo`D0/cDe00?o/j0e
0;<e=@2c=CD01@2c=CFXooooo`00oooooom0ooooo`D0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXoooo
o`00oooooom1ooooo`@0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooom1ooooo`@0/cDe
00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooom1ooooo`@0/cDe00?o/j0e0;<e=@2c=CD01@2c
=CFXooooo`00oooooom1ooooo`@0/cDe00?o/j0e0;<e=@2c=CD01@2c=CFXooooo`00oooooom2oooo
o`80/cDe0P3of@070;<e=JSooooo003ooooood;ooooo00<0/cDe0?oI003of@000P3of@060;<e=JSo
oooo003ooooood;ooooo00<0/cDe0?oI003of@000P3of@060;<e=JSooooo003ooooood?ooooo00<0
/cDe0?oI003of@001`2c=CFXooooo`00oooooom3ooooo`X0/cDeZ?ooool00?oooooo@oooool:0;<e
=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom4ooooo`T0/cDeZ?ooool00?ooooooA?oo
ool90;<e=JSooooo003oooooodCooooo2@2c=CFXooooo`00oooooom5ooooo`P0/cDeZ?ooool00?oo
ooooAOooool80;<e=JSooooo003oooooodGooooo202c=CFXooooo`00oooooom6ooooo`L0/cDeZ?oo
ool00?ooooooA_ooool70;<e=JSooooo003oooooodKooooo1`2c=CFXooooo`00oooooom7ooooo`H0
/cDeZ?ooool00?ooooooAoooool60;<e=JSooooo003oooooodOooooo1P2c=CFXooooo`00oooooom7
ooooo`H0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003oooooodSooooo1@2c=CFXooooo`00
oooooom8ooooo`D0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo003oooooodWooooo102c=CFX
ooooo`00oooooom9ooooo`@0/cDeZ?ooool00?ooooooB_ooool30;<e=JSooooo003ooooood[ooooo
0`2c=CFXooooo`00oooooom:ooooo`<0/cDeZ?ooool00?ooooooB_ooool30;<e=JSooooo003ooooo
od_ooooo0P2c=CFXooooo`00oooooom;ooooo`80/cDeZ?ooool00?ooooooBoooool20;<e=JSooooo
003ooooood[ooooo1@3o002Vooooo`00oooooom9ooooo`L0o`00YOooool00?ooooooB?ooool90?l0
0:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?oo
ool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom9ooooo`L0o`00YOooool00?oo
ooooB_ooool50?l00:Kooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.63333 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.65556 .10442 m
.65556 .29558 L
s
1 0 0 r
.02 w
.63333 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.65556 .10442 Mdot
.65556 .29558 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom<ooooo`030;<e=Ooooooooooo0:Kooooo003oooooodcooooo00<0/cDeooooooooool0Y_oo
ool00?ooooooC?ooool00`2c=CGoooooooooo`2Vooooo`00oooooom;ooooo`80/cDeZ?ooool00?oo
ooooBoooool20;<e=JSooooo003ooooood_ooooo0P2c=CFXooooo`00oooooom;ooooo`80/cDeZ?oo
ool00?ooooooBoooool20;<e=JSooooo003ooooood[ooooo0`2c=CFXooooo`00oooooom:ooooo`<0
/cDeZ?ooool00?ooooooB_ooool30;<e=JSooooo003ooooood[ooooo0`2c=CFXooooo`00oooooom:
ooooo`<0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo003oooooodWooooo102c=CFXooooo`00
oooooom9ooooo`@0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo003oooooodWooooo102c=CFX
ooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003oooooodSooooo
1@2c=CFXooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003ooooo
odOooooo1P2c=CFXooooo`00oooooom7ooooo`H0/cDeZ?ooool00?ooooooAoooool60;<e=JSooooo
003oooooodOooooo1P2c=CFXooooo`00oooooom7ooooo`H0/cDeZ?ooool00?ooooooA_ooool20?oI
00D0/cDeZ?ooool00?ooooooAOooool40?oI00@0/cDeZ?ooool00?ooooooAOooool40?oI00@0/cDe
Z?ooool00?ooooooA_ooool20?oI00D0/cDeZ?ooool00?ooooooA_ooool00`2c=CD0/j0e0;<e=@04
0;<e=JSooooo003oooooodGooooo0P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooodGo
oooo0P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooodGooooo0P2c=CD00`2cX3D0/cDe
0;<e=@030;<e=JSooooo003oooooodGooooo0P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003o
ooooodCooooo0`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooodCooooo0`2c=CD00`2c
X3D0/cDe0;<e=@030;<e=JSooooo003oooooodCooooo0`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSo
oooo003oooooodCooooo0`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooodCooooo0`2c
=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood?ooooo102c=CD00`2cX3D0/cDe0;<e=@03
0;<e=JSooooo003ooooood?ooooo102c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood?o
oooo102c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood?ooooo102c=CD00`2cX3D0/cDe
0;<e=@030;<e=JSooooo003ooooood?ooooo102c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003o
oooood;ooooo1@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood;ooooo1@2c=CD00`2c
X3D0/cDe0;<e=@030;<e=JSooooo003ooooood;ooooo1@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSo
oooo003ooooood;ooooo1@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood;ooooo1@2c
=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood7ooooo1P2c=CD00`2cX3D0/cDe0;<e=@03
0;<e=JSooooo003ooooood7ooooo1P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood7o
oooo1P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood7ooooo1P2c=CD00`2cX3D0/cDe
0;<e=@030;<e=JSooooo003ooooood7ooooo1P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003o
oooood3ooooo1`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood3ooooo1`2c=CD00`2c
X3D0/cDe0;<e=@030;<e=JSooooo003ooooood3ooooo1`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSo
oooo003ooooood3ooooo1`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood3ooooo1`2c
=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooocoooooo202c=CD00`2cX3D0/cDe0;<e=@03
0;<e=JSooooo003oooooocoooooo202c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooocoo
oooo202c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooocoooooo202c=CD00`2cX3D0/cDe
0;<e=@030;<e=JSooooo003oooooocoooooo202c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003o
ooooockooooo2@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooockooooo2@2c=CD00`2c
X3D0/cDe0;<e=@030;<e=JSooooo003oooooockooooo2@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSo
oooo003oooooockooooo2@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooockooooo2@2c
=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooocgooooo2P2c=CD00`2cX3D0/cDe0;<e=@03
0;<e=JSooooo003ooooooc[ooooo1@3o00080;<e=@030;>P=@2c=CD0/cDe00<0/cDeZ?ooool00?oo
oooo>Oooool70?l000L0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFXooooo`00oooooolhooooo`T0o`00
1P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooocSooooo2@3o00060;<e=@030;>P=@2c
=CD0/cDe00<0/cDeZ?ooool00?oooooo>?ooool90?l000H0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFX
ooooo`00oooooolhooooo`T0o`001P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooocSo
oooo2@3o00060;<e=@030;>P=@2c=CD0/cDe00<0/cDeZ?ooool00?oooooo>Oooool70?l000L0/cDe
00<0/j0e0;<e=@2c=CD00`2c=CFXooooo`00ooooooljooooo`D0o`00202c=CD00`2cX3D0/cDe0;<e
=@030;<e=JSooooo003oooooocgooooo2P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooo
ocgooooo2P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooocgooooo2P2c=CD00`2cX3D0
/cDe0;<e=@030;<e=JSooooo003oooooockooooo2@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo
003oooooockooooo2@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooockooooo2@2c=CD0
0`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooockooooo2@2c=CD00`2cX3D0/cDe0;<e=@030;<e
=JSooooo003oooooockooooo2@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooocoooooo
202c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooocoooooo202c=CD00`2cX3D0/cDe0;<e
=@030;<e=JSooooo003oooooocoooooo202c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooo
ocoooooo202c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooocoooooo202c=CD00`2cX3D0
/cDe0;<e=@030;<e=JSooooo003ooooood3ooooo1`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo
003ooooood3ooooo1`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood3ooooo1`2c=CD0
0`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood3ooooo1`2c=CD00`2cX3D0/cDe0;<e=@030;<e
=JSooooo003ooooood3ooooo1`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood7ooooo
1P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood7ooooo1P2c=CD00`2cX3D0/cDe0;<e
=@030;<e=JSooooo003ooooood7ooooo1P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooo
od7ooooo1P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood7ooooo1P2c=CD00`2cX3D0
/cDe0;<e=@030;<e=JSooooo003ooooood;ooooo1@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo
003ooooood;ooooo1@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood;ooooo1@2c=CD0
0`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood;ooooo1@2c=CD00`2cX3D0/cDe0;<e=@030;<e
=JSooooo003ooooood;ooooo1@2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood?ooooo
102c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood?ooooo102c=CD00`2cX3D0/cDe0;<e
=@030;<e=JSooooo003ooooood?ooooo102c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooo
od?ooooo102c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooood?ooooo102c=CD00`2cX3D0
/cDe0;<e=@030;<e=JSooooo003oooooodCooooo0`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo
003oooooodCooooo0`2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooodCooooo0`2c=CD0
0`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooodCooooo0`2c=CD00`2cX3D0/cDe0;<e=@030;<e
=JSooooo003oooooodGooooo0P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooodGooooo
0P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003oooooodGooooo0P2c=CD00`2cX3D0/cDe0;<e
=@030;<e=JSooooo003oooooodGooooo0P2c=CD00`2cX3D0/cDe0;<e=@030;<e=JSooooo003ooooo
odGooooo00<0/cDe0?oI003of@001@2c=CFXooooo`00oooooom5ooooo`@0omT0102c=CFXooooo`00
oooooom5ooooo`@0omT0102c=CFXooooo`00oooooom6ooooo`80omT01@2c=CFXooooo`00oooooom6
ooooo`L0/cDeZ?ooool00?ooooooA_ooool70;<e=JSooooo003oooooodOooooo1P2c=CFXooooo`00
oooooom7ooooo`H0/cDeZ?ooool00?ooooooAoooool60;<e=JSooooo003oooooodOooooo1P2c=CFX
ooooo`00oooooom7ooooo`H0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003oooooodSooooo
1@2c=CFXooooo`00oooooom8ooooo`D0/cDeZ?ooool00?ooooooB?ooool50;<e=JSooooo003ooooo
odSooooo1@2c=CFXooooo`00oooooom9ooooo`@0/cDeZ?ooool00?ooooooBOooool40;<e=JSooooo
003oooooodWooooo102c=CFXooooo`00oooooom9ooooo`@0/cDeZ?ooool00?ooooooBOooool40;<e
=JSooooo003ooooood[ooooo0`2c=CFXooooo`00oooooom:ooooo`<0/cDeZ?ooool00?ooooooB_oo
ool30;<e=JSooooo003ooooood[ooooo0`2c=CFXooooo`00oooooom:ooooo`<0/cDeZ?ooool00?oo
ooooBoooool20;<e=JSooooo003ooooood_ooooo0P2c=CFXooooo`00oooooom;ooooo`80/cDeZ?oo
ool00?ooooooBoooool20;<e=JSooooo003ooooood_ooooo0P2c=CFXooooo`00oooooom<ooooo`03
0;<e=Ooooooooooo0:Kooooo003oooooodcooooo00<0/cDeooooooooool0Y_ooool00?ooooooB_oo
ool50?l00:Kooooo003oooooodWooooo1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool00?oo
ooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?oo
ool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0
o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.65 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.66111 .10394 m
.66111 .29606 L
s
1 0 0 r
.02 w
.65 .2 Mdot
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .85 0 r
.01 w
.66111 .10394 Mdot
.66111 .29606 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooooeooooo`00oooooom<ooooo`030;<e=Ooooooooooo0:Kooooo003oooooodcooooo00<0/cDe
ooooooooool0Y_ooool00?ooooooC?ooool00`2c=CGoooooooooo`2Vooooo`00oooooom<ooooo`03
0;<e=Ooooooooooo0:Kooooo003oooooodcooooo00<0/cDeooooooooool0Y_ooool00?ooooooC?oo
ool00`2c=CGoooooooooo`2Vooooo`00oooooom<ooooo`030;<e=Ooooooooooo0:Kooooo003ooooo
odcooooo00<0/cDeooooooooool0Y_ooool00?ooooooC?ooool00`2c=CGoooooooooo`2Vooooo`00
oooooom<ooooo`030;<e=Ooooooooooo0:Kooooo003oooooodcooooo00<0/cDeooooooooool0Y_oo
ool00?ooooooBoooool20;<e=JSooooo003ooooood_ooooo0P2c=CFXooooo`00oooooom;ooooo`80
/cDeZ?ooool00?ooooooBoooool20;<e=JSooooo003ooooood_ooooo0P2c=CFXooooo`00oooooom;
ooooo`80/cDeZ?ooool00?ooooooBoooool20;<e=JSooooo003ooooood_ooooo0P2c=CFXooooo`00
oooooom;ooooo`80/cDeZ?ooool00?ooooooBoooool20;<e=JSooooo003ooooood[ooooo0`2c=CFX
ooooo`00oooooom:ooooo`<0/cDeZ?ooool00?ooooooB_ooool30;<e=JSooooo003ooooood[ooooo
0`2c=CFXooooo`00oooooom:ooooo`<0/cDeZ?ooool00?ooooooB_ooool30;<e=JSooooo003ooooo
odWooooo0P3of@020;<e=JSooooo003oooooodSooooo103of@000`2c=CGoooooooooo`2Vooooo`00
oooooom8ooooo`@0omT000<0/cDeooooooooool0Y_ooool00?ooooooBOooool20?oI0080/cDeZ?oo
ool00?ooooooBOooool0102c=CGo/j0e0;<e=@2c=CFXooooo`00oooooom9ooooo`040;<e=OncX3D0
/cDe0;<e=JSooooo003oooooodWooooo00@0/cDeok>P=@2c=CD0/cDeZ?ooool00?ooooooBOooool0
102c=CGo/j0e0;<e=@2c=CFXooooo`00oooooom9ooooo`040;<e=OncX3D0/cDe0;<e=JSooooo003o
ooooodWooooo00@0/cDeok>P=@2c=CD0/cDeZ?ooool00?ooooooBOooool0102c=CGo/j0e0;<e=@2c
=CFXooooo`00oooooom9ooooo`040;<e=OncX3D0/cDe0;<e=JSooooo003oooooodWooooo00@0/cDe
ok>P=@2c=CD0/cDeZ?ooool00?ooooooBOooool0102c=CGo/j0e0;<e=@2c=CFXooooo`00oooooom9
ooooo`040;<e=OncX3D0/cDe0;<e=JSooooo003oooooodSooooo0P2c=CD00oncX3D0/cDe0;<e=@2X
ooooo`00oooooom8ooooo`80/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooB?ooool20;<e=@03
ok>P=@2c=CD0/cDe0:Sooooo003oooooodSooooo0P2c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooo
oom8ooooo`80/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooB?ooool20;<e=@03ok>P=@2c=CD0
/cDe0:Sooooo003oooooodSooooo0P2c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooooom8ooooo`80
/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooB?ooool20;<e=@03ok>P=@2c=CD0/cDe0:Sooooo
003oooooodSooooo0P2c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooooom7ooooo`<0/cDe00?o/j0e
0;<e=@2c=CD0Z?ooool00?ooooooAoooool30;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodOo
oooo0`2c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooooom7ooooo`<0/cDe00?o/j0e0;<e=@2c=CD0
Z?ooool00?ooooooAoooool30;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodOooooo0`2c=CD0
0oncX3D0/cDe0;<e=@2Xooooo`00oooooom7ooooo`<0/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?oo
ooooAoooool30;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodOooooo0`2c=CD00oncX3D0/cDe
0;<e=@2Xooooo`00oooooom7ooooo`<0/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooA_ooool4
0;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodKooooo102c=CD00oncX3D0/cDe0;<e=@2Xoooo
o`00oooooom6ooooo`@0/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooA_ooool40;<e=@03ok>P
=@2c=CD0/cDe0:Sooooo003oooooodKooooo102c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooooom6
ooooo`@0/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooA_ooool40;<e=@03ok>P=@2c=CD0/cDe
0:Sooooo003oooooodKooooo102c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooooom6ooooo`@0/cDe
00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooA_ooool40;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003o
oooood;ooooo1@3o00030;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003ooooood7ooooo1`3o00020;<e
=@03ok>P=@2c=CD0/cDe0:Sooooo003ooooood3ooooo2@3o0000102c=CGo/j0e0;<e=@2c=CFXoooo
o`00oooooom0ooooo`T0o`0000@0/cDeok>P=@2c=CD0/cDeZ?ooool00?oooooo@?ooool90?l00004
0;<e=OncX3D0/cDe0;<e=JSooooo003ooooood3ooooo2@3o0000102c=CGo/j0e0;<e=@2c=CFXoooo
o`00oooooom0ooooo`T0o`0000@0/cDeok>P=@2c=CD0/cDeZ?ooool00?oooooo@Oooool70?l00080
/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?oooooo@_ooool50?l000<0/cDe00?o/j0e0;<e=@2c=CD0
Z?ooool00?ooooooAOooool50;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodKooooo102c=CD0
0oncX3D0/cDe0;<e=@2Xooooo`00oooooom6ooooo`@0/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?oo
ooooA_ooool40;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodKooooo102c=CD00oncX3D0/cDe
0;<e=@2Xooooo`00oooooom6ooooo`@0/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooA_ooool4
0;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodKooooo102c=CD00oncX3D0/cDe0;<e=@2Xoooo
o`00oooooom6ooooo`@0/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooA_ooool40;<e=@03ok>P
=@2c=CD0/cDe0:Sooooo003oooooodKooooo102c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooooom6
ooooo`@0/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooAoooool30;<e=@03ok>P=@2c=CD0/cDe
0:Sooooo003oooooodOooooo0`2c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooooom7ooooo`<0/cDe
00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooAoooool30;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003o
ooooodOooooo0`2c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooooom7ooooo`<0/cDe00?o/j0e0;<e
=@2c=CD0Z?ooool00?ooooooAoooool30;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodOooooo
0`2c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooooom7ooooo`<0/cDe00?o/j0e0;<e=@2c=CD0Z?oo
ool00?ooooooAoooool30;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodSooooo0P2c=CD00onc
X3D0/cDe0;<e=@2Xooooo`00oooooom8ooooo`80/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?oooooo
B?ooool20;<e=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodSooooo0P2c=CD00oncX3D0/cDe0;<e
=@2Xooooo`00oooooom8ooooo`80/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooB?ooool20;<e
=@03ok>P=@2c=CD0/cDe0:Sooooo003oooooodSooooo0P2c=CD00oncX3D0/cDe0;<e=@2Xooooo`00
oooooom8ooooo`80/cDe00?o/j0e0;<e=@2c=CD0Z?ooool00?ooooooB?ooool20;<e=@03ok>P=@2c
=CD0/cDe0:Sooooo003oooooodSooooo0P2c=CD00oncX3D0/cDe0;<e=@2Xooooo`00oooooom9oooo
o`040;<e=OncX3D0/cDe0;<e=JSooooo003oooooodWooooo00@0/cDeok>P=@2c=CD0/cDeZ?ooool0
0?ooooooBOooool0102c=CGo/j0e0;<e=@2c=CFXooooo`00oooooom9ooooo`040;<e=OncX3D0/cDe
0;<e=JSooooo003oooooodWooooo00@0/cDeok>P=@2c=CD0/cDeZ?ooool00?ooooooBOooool0102c
=CGo/j0e0;<e=@2c=CFXooooo`00oooooom9ooooo`040;<e=OncX3D0/cDe0;<e=JSooooo003ooooo
odWooooo00@0/cDeok>P=@2c=CD0/cDeZ?ooool00?ooooooBOooool0102c=CGo/j0e0;<e=@2c=CFX
ooooo`00oooooom9ooooo`040;<e=OncX3D0/cDe0;<e=JSooooo003oooooodWooooo0P3of@020;<e
=JSooooo003oooooodSooooo103of@000`2c=CGoooooooooo`2Vooooo`00oooooom8ooooo`@0omT0
00<0/cDeooooooooool0Y_ooool00?ooooooBOooool20?oI0080/cDeZ?ooool00?ooooooB_ooool3
0;<e=JSooooo003ooooood[ooooo0`2c=CFXooooo`00oooooom:ooooo`<0/cDeZ?ooool00?oooooo
B_ooool30;<e=JSooooo003ooooood[ooooo0`2c=CFXooooo`00oooooom:ooooo`<0/cDeZ?ooool0
0?ooooooB_ooool30;<e=JSooooo003ooooood_ooooo0P2c=CFXooooo`00oooooom;ooooo`80/cDe
Z?ooool00?ooooooBoooool20;<e=JSooooo003ooooood_ooooo0P2c=CFXooooo`00oooooom;oooo
o`80/cDeZ?ooool00?ooooooBoooool20;<e=JSooooo003ooooood_ooooo0P2c=CFXooooo`00oooo
oom;ooooo`80/cDeZ?ooool00?ooooooBoooool20;<e=JSooooo003ooooood_ooooo0P2c=CFXoooo
o`00oooooom<ooooo`030;<e=Ooooooooooo0:Kooooo003oooooodcooooo00<0/cDeooooooooool0
Y_ooool00?ooooooC?ooool00`2c=CGoooooooooo`2Vooooo`00oooooom<ooooo`030;<e=Ooooooo
oooo0:Kooooo003oooooodcooooo00<0/cDeooooooooool0Y_ooool00?ooooooC?ooool00`2c=CGo
ooooooooo`2Vooooo`00oooooom<ooooo`030;<e=Ooooooooooo0:Kooooo003oooooodcooooo00<0
/cDeooooooooool0Y_ooool00?ooooooC?ooool00`2c=CGoooooooooo`2Vooooo`00oooooom<oooo
o`030;<e=Ooooooooooo0:Kooooo003oooooodcooooo00<0/cDeooooooooool0Y_ooool00?oooooo
B_ooool50?l00:Kooooo003oooooodWooooo1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool0
0?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00
Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:oooo
o`D0o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.66667 .03333 m
.66667 .36667 L
.66667 .2 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.66667 .10377 m
.66667 .29623 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.66667 .2 Mdot
1 .85 0 r
.01 w
.66667 .10377 Mdot
.66667 .29623 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`Goo`00Y_oo
ool00?ooooooBOooool7ool00:Gooooo003oooooodSooooo2Ooo002Tooooo`00oooooom8ooooo`Wo
o`00Y?ooool00?ooooooB?ooool9ool00:Cooooo003oooooodSooooo2Ooo002Tooooo`00oooooom8
ooooo`Woo`00Y?ooool00?ooooooBOooool7ool00:Gooooo003ooooood[ooooo1Ooo002Vooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom<ooooo`;oomT0Yoooool00?oo
ooooBoooool4oooI0:Kooooo003ooooood_ooooo1?oof@2Vooooo`00oooooom<ooooo`;oomT0Yooo
ool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo
0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Gooooo
ooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0e
ooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`03
0;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOoo
ool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003ooooo
odgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00
oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOoo
ool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo
0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Gooooo
ooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0e
ooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`03
0;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOoo
ool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003ooooo
odgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00
oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOoo
ool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo
0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Gooooo
ooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0e
ooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`03
0;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOoo
ool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003ooooo
od[ooooo1Ooo002Vooooo`00oooooom9ooooo`Ooo`00YOooool00?ooooooB?ooool9ool00:Cooooo
003oooooodSooooo2Ooo002Tooooo`00oooooom8ooooo`Woo`00Y?ooool00?ooooooB?ooool9ool0
0:Cooooo003oooooodSooooo2Ooo002Tooooo`00oooooom9ooooo`Ooo`00YOooool00?ooooooB_oo
ool5ool00:Kooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2c
X3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo
00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=
ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?oo
ooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo
003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2U
ooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0eoooooooo
ool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooo
oooooooo0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2c
X3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo
00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=
ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?oo
ooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo
003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2U
ooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0eoooooooo
ool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooo
oooooooo0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2c
X3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo
00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=
ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodgooooo00<0/j0eooooooooool0YOooool00?oo
ooooCOooool00`2cX3Goooooooooo`2Uooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo
003oooooodgooooo00<0/j0eooooooooool0YOooool00?ooooooCOooool00`2cX3Goooooooooo`2U
ooooo`00oooooom=ooooo`030;>P=Ooooooooooo0:Gooooo003oooooodcooooo0_oof@2Wooooo`00
oooooom;ooooo`CoomT0Y_ooool00?ooooooBoooool4oooI0:Kooooo003oooooodcooooo0_oof@2W
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`Goo`00Y_oo
ool00?ooooooBOooool7ool00:Gooooo003oooooodSooooo2Ooo002Tooooo`00oooooom8ooooo`Wo
o`00Y?ooool00?ooooooB?ooool9ool00:Cooooo003oooooodSooooo2Ooo002Tooooo`00oooooom8
ooooo`Woo`00Y?ooool00?ooooooBOooool7ool00:Gooooo003ooooood[ooooo1Ooo002Vooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.68333 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.67222 .10394 m
.67222 .29606 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.68333 .2 Mdot
1 .85 0 r
.01 w
.67222 .10394 Mdot
.67222 .29606 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom=ooooo`030;<e=Ooooooooooo0:Gooooo003oooooodgooooo00<0/cDeooooooooool0YOoo
ool00?ooooooCOooool00`2c=CGoooooooooo`2Uooooo`00oooooom=ooooo`030;<e=Ooooooooooo
0:Gooooo003oooooodgooooo00<0/cDeooooooooool0YOooool00?ooooooCOooool00`2c=CGooooo
ooooo`2Uooooo`00oooooom=ooooo`030;<e=Ooooooooooo0:Gooooo003oooooodgooooo00<0/cDe
ooooooooool0YOooool00?ooooooCOooool00`2c=CGoooooooooo`2Uooooo`00oooooom=ooooo`03
0;<e=Ooooooooooo0:Gooooo003oooooodgooooo00<0/cDeooooooooool0YOooool00?ooooooCOoo
ool20;<e=JKooooo003oooooodgooooo0P2c=CFVooooo`00oooooom=ooooo`80/cDeY_ooool00?oo
ooooCOooool20;<e=JKooooo003oooooodgooooo0P2c=CFVooooo`00oooooom=ooooo`80/cDeY_oo
ool00?ooooooCOooool20;<e=JKooooo003oooooodgooooo0P2c=CFVooooo`00oooooom=ooooo`80
/cDeY_ooool00?ooooooCOooool20;<e=JKooooo003oooooodgooooo0`2c=CFUooooo`00oooooom=
ooooo`<0/cDeYOooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo0`2c=CFUooooo`00
oooooom=ooooo`<0/cDeYOooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo0`2c=CFU
ooooo`00oooooom=ooooo`80/cDe0P3of@2Tooooo`00oooooom=ooooo`030;<e=@3of@00omT00080
omT0Xoooool00?ooooooCOooool00`2c=CD0omT00?oI00020?oI0:?ooooo003oooooodgooooo0P2c
=CD20?oI0:Cooooo003oooooodgooooo0`2c=CD00`2cX3Goooooooooo`2Rooooo`00oooooom=oooo
o`<0/cDe00<0/j0eooooooooool0X_ooool00?ooooooCOooool30;<e=@030;>P=Ooooooooooo0:;o
oooo003oooooodgooooo0`2c=CD00`2cX3Goooooooooo`2Rooooo`00oooooom=ooooo`<0/cDe00<0
/j0eooooooooool0X_ooool00?ooooooCOooool30;<e=@030;>P=Ooooooooooo0:;ooooo003ooooo
odgooooo0`2c=CD00`2cX3Goooooooooo`2Rooooo`00oooooom=ooooo`<0/cDe00<0/j0eoooooooo
ool0X_ooool00?ooooooCOooool30;<e=@030;>P=Ooooooooooo0:;ooooo003oooooodgooooo0`2c
=CD00`2cX3Goooooooooo`2Rooooo`00oooooom=ooooo`<0/cDe00<0/j0e0;<e=Oooool0X_ooool0
0?ooooooCOooool30;<e=@030;>P=@2c=CGooooo0:;ooooo003oooooodgooooo0`2c=CD00`2cX3D0
/cDeooooo`2Rooooo`00oooooom=ooooo`<0/cDe00<0/j0e0;<e=Oooool0X_ooool00?ooooooCOoo
ool30;<e=@030;>P=@2c=CGooooo0:;ooooo003oooooodgooooo0`2c=CD00`2cX3D0/cDeooooo`2R
ooooo`00oooooom=ooooo`<0/cDe00<0/j0e0;<e=Oooool0X_ooool00?ooooooCOooool30;<e=@03
0;>P=@2c=CGooooo0:;ooooo003oooooodgooooo0`2c=CD00`2cX3D0/cDeooooo`2Rooooo`00oooo
oom=ooooo`<0/cDe00<0/j0e0;<e=Oooool0X_ooool00?ooooooCOooool30;<e=@030;>P=@2c=CD0
/cDe0:;ooooo003oooooodgooooo0`2c=CD00`2cX3D0/cDe0;<e=@2Rooooo`00oooooom=ooooo`<0
/cDe00<0/j0e0;<e=@2c=CD0X_ooool00?ooooooCOooool30;<e=@030;>P=@2c=CD0/cDe0:;ooooo
003oooooodgooooo0`2c=CD00`2cX3D0/cDe0;<e=@2Rooooo`00oooooom=ooooo`<0/cDe00<0/j0e
0;<e=@2c=CD0X_ooool00?ooooooCOooool30;<e=@030;>P=@2c=CD0/cDe0:;ooooo003oooooodgo
oooo0`2c=CD00`2cX3D0/cDe0;<e=@2Rooooo`00oooooom=ooooo`<0/cDe00<0/j0e0;<e=@2c=CD0
X_ooool00?ooooooCOooool30;<e=@030;>P=@2c=CD0/cDe0:;ooooo003oooooodgooooo0`2c=CD0
102cX3D0/cDe0;<e=@2c=CFQooooo`00oooooom=ooooo`<0/cDe00@0/j0e0;<e=@2c=CD0/cDeXOoo
ool00?ooooooCOooool30;<e=@040;>P=@2c=CD0/cDe0;<e=J7ooooo003oooooodgooooo0`2c=CD0
102cX3D0/cDe0;<e=@2c=CFQooooo`00oooooom=ooooo`<0/cDe00@0/j0e0;<e=@2c=CD0/cDeXOoo
ool00?ooooooCOooool30;<e=@040;>P=@2c=CD0/cDe0;<e=J7ooooo003oooooodgooooo0`2c=CD0
102cX3D0/cDe0;<e=@2c=CFQooooo`00oooooom=ooooo`<0/cDe00@0/j0e0;<e=@2c=CD0/cDeXOoo
ool00?ooooooCOooool30;<e=@040;>P=@2c=CD0/cDe0;<e=J7ooooo003oooooodgooooo0`2c=CD0
102cX3D0/cDe0;<e=@2c=CFQooooo`00oooooom=ooooo`<0/cDe00@0/j0e0;<e=@2c=CD0/cDeXOoo
ool00?ooooooCOooool30;<e=@030;>P=@2c=CD0/cDe00D0o`00WOooool00?ooooooCOooool30;<e
=@030;>P=@2c=CD0o`0000H0o`00W?ooool00?ooooooCOooool30;<e=@030;>P=@3o0000o`0000L0
o`00Voooool00?ooooooCOooool30;<e=@030;>P=@3o0000o`0000L0o`00Voooool00?ooooooCOoo
ool30;<e=@030;>P=@3o0000o`0000L0o`00Voooool00?ooooooCOooool30;<e=@030;>P=@3o0000
o`0000L0o`00Voooool00?ooooooCOooool30;<e=@030;>P=@3o0000o`0000L0o`00Voooool00?oo
ooooCOooool30;<e=@030;>P=@2c=CD0o`0000H0o`00W?ooool00?ooooooCOooool30;<e=@030;>P
=@2c=CD0/cDe00D0o`00WOooool00?ooooooCOooool30;<e=@030;>P=@2c=CD0/cDe0080/cDeX?oo
ool00?ooooooCOooool30;<e=@030;>P=@2c=CD0/cDe0080/cDeX?ooool00?ooooooCOooool30;<e
=@040;>P=@2c=CD0/cDe0;<e=J7ooooo003oooooodgooooo0`2c=CD0102cX3D0/cDe0;<e=@2c=CFQ
ooooo`00oooooom=ooooo`<0/cDe00@0/j0e0;<e=@2c=CD0/cDeXOooool00?ooooooCOooool30;<e
=@040;>P=@2c=CD0/cDe0;<e=J7ooooo003oooooodgooooo0`2c=CD0102cX3D0/cDe0;<e=@2c=CFQ
ooooo`00oooooom=ooooo`<0/cDe00@0/j0e0;<e=@2c=CD0/cDeXOooool00?ooooooCOooool30;<e
=@040;>P=@2c=CD0/cDe0;<e=J7ooooo003oooooodgooooo0`2c=CD0102cX3D0/cDe0;<e=@2c=CFQ
ooooo`00oooooom=ooooo`<0/cDe00@0/j0e0;<e=@2c=CD0/cDeXOooool00?ooooooCOooool30;<e
=@040;>P=@2c=CD0/cDe0;<e=J7ooooo003oooooodgooooo0`2c=CD0102cX3D0/cDe0;<e=@2c=CFQ
ooooo`00oooooom=ooooo`<0/cDe00<0/j0e0;<e=@2c=CD0X_ooool00?ooooooCOooool30;<e=@03
0;>P=@2c=CD0/cDe0:;ooooo003oooooodgooooo0`2c=CD00`2cX3D0/cDe0;<e=@2Rooooo`00oooo
oom=ooooo`<0/cDe00<0/j0e0;<e=@2c=CD0X_ooool00?ooooooCOooool30;<e=@030;>P=@2c=CD0
/cDe0:;ooooo003oooooodgooooo0`2c=CD00`2cX3D0/cDe0;<e=@2Rooooo`00oooooom=ooooo`<0
/cDe00<0/j0e0;<e=@2c=CD0X_ooool00?ooooooCOooool30;<e=@030;>P=@2c=CD0/cDe0:;ooooo
003oooooodgooooo0`2c=CD00`2cX3D0/cDe0;<e=@2Rooooo`00oooooom=ooooo`<0/cDe00<0/j0e
0;<e=@2c=CD0X_ooool00?ooooooCOooool30;<e=@030;>P=@2c=CGooooo0:;ooooo003oooooodgo
oooo0`2c=CD00`2cX3D0/cDeooooo`2Rooooo`00oooooom=ooooo`<0/cDe00<0/j0e0;<e=Oooool0
X_ooool00?ooooooCOooool30;<e=@030;>P=@2c=CGooooo0:;ooooo003oooooodgooooo0`2c=CD0
0`2cX3D0/cDeooooo`2Rooooo`00oooooom=ooooo`<0/cDe00<0/j0e0;<e=Oooool0X_ooool00?oo
ooooCOooool30;<e=@030;>P=@2c=CGooooo0:;ooooo003oooooodgooooo0`2c=CD00`2cX3D0/cDe
ooooo`2Rooooo`00oooooom=ooooo`<0/cDe00<0/j0e0;<e=Oooool0X_ooool00?ooooooCOooool3
0;<e=@030;>P=@2c=CGooooo0:;ooooo003oooooodgooooo0`2c=CD00`2cX3Goooooooooo`2Roooo
o`00oooooom=ooooo`<0/cDe00<0/j0eooooooooool0X_ooool00?ooooooCOooool30;<e=@030;>P
=Ooooooooooo0:;ooooo003oooooodgooooo0`2c=CD00`2cX3Goooooooooo`2Rooooo`00oooooom=
ooooo`<0/cDe00<0/j0eooooooooool0X_ooool00?ooooooCOooool30;<e=@030;>P=Ooooooooooo
0:;ooooo003oooooodgooooo0`2c=CD00`2cX3Goooooooooo`2Rooooo`00oooooom=ooooo`<0/cDe
00<0/j0eooooooooool0X_ooool00?ooooooCOooool30;<e=@030;>P=Ooooooooooo0:;ooooo003o
ooooodgooooo0P2c=CD20?oI0:Cooooo003oooooodgooooo00<0/cDe0?oI003of@000P3of@2Soooo
o`00oooooom=ooooo`030;<e=@3of@00omT00080omT0Xoooool00?ooooooCOooool20;<e=@80omT0
Y?ooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo0`2c=CFUooooo`00oooooom=oooo
o`<0/cDeYOooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo0`2c=CFUooooo`00oooo
oom=ooooo`<0/cDeYOooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo0`2c=CFUoooo
o`00oooooom=ooooo`80/cDeY_ooool00?ooooooCOooool20;<e=JKooooo003oooooodgooooo0P2c
=CFVooooo`00oooooom=ooooo`80/cDeY_ooool00?ooooooCOooool20;<e=JKooooo003oooooodgo
oooo0P2c=CFVooooo`00oooooom=ooooo`80/cDeY_ooool00?ooooooCOooool20;<e=JKooooo003o
ooooodgooooo0P2c=CFVooooo`00oooooom=ooooo`80/cDeY_ooool00?ooooooCOooool00`2c=CGo
ooooooooo`2Uooooo`00oooooom=ooooo`030;<e=Ooooooooooo0:Gooooo003oooooodgooooo00<0
/cDeooooooooool0YOooool00?ooooooCOooool00`2c=CGoooooooooo`2Uooooo`00oooooom=oooo
o`030;<e=Ooooooooooo0:Gooooo003oooooodgooooo00<0/cDeooooooooool0YOooool00?oooooo
COooool00`2c=CGoooooooooo`2Uooooo`00oooooom=ooooo`030;<e=Ooooooooooo0:Gooooo003o
ooooodgooooo00<0/cDeooooooooool0YOooool00?ooooooCOooool00`2c=CGoooooooooo`2Uoooo
o`00oooooom:ooooo`D0o`00Y_ooool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o
002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSo
oooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003o
oooood[ooooo1@3o002Vooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.7 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.67778 .10442 m
.67778 .29558 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.7 .2 Mdot
1 .85 0 r
.01 w
.67778 .10442 Mdot
.67778 .29558 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom=ooooo`030;<e=Ooooooooooo0:Gooooo003oooooodgooooo00<0/cDeooooooooool0YOoo
ool00?ooooooCOooool20;<e=JKooooo003oooooodgooooo0P2c=CFVooooo`00oooooom=ooooo`80
/cDeY_ooool00?ooooooCOooool20;<e=JKooooo003oooooodgooooo0P2c=CFVooooo`00oooooom=
ooooo`<0/cDeYOooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo0`2c=CFUooooo`00
oooooom=ooooo`<0/cDeYOooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo102c=CFT
ooooo`00oooooom=ooooo`@0/cDeY?ooool00?ooooooCOooool40;<e=JCooooo003oooooodgooooo
102c=CFTooooo`00oooooom=ooooo`@0/cDeY?ooool00?ooooooCOooool50;<e=J?ooooo003ooooo
odgooooo1@2c=CFSooooo`00oooooom=ooooo`D0/cDeXoooool00?ooooooCOooool50;<e=J?ooooo
003oooooodgooooo1@2c=CFSooooo`00oooooom=ooooo`H0/cDeX_ooool00?ooooooCOooool60;<e
=J;ooooo003oooooodgooooo1P2c=CFRooooo`00oooooom=ooooo`H0/cDeX_ooool00?ooooooCOoo
ool60;<e=J;ooooo003oooooodgooooo1`2c=CFQooooo`00oooooom=ooooo`D0/cDe0P3of@2Qoooo
o`00oooooom=ooooo`@0/cDe103of@2Pooooo`00oooooom=ooooo`@0/cDe103of@2Pooooo`00oooo
oom=ooooo`D0/cDe0P3of@2Qooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0X?ooool0
0?ooooooCOooool50;<e=@030;>P=@2c=CD0/cDe0:3ooooo003oooooodgooooo1@2c=CD00`2cX3D0
/cDe0;<e=@2Pooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0X?ooool00?ooooooCOoo
ool50;<e=@040;>P=@2c=CD0/cDe0;<e=Ioooooo003oooooodgooooo1@2c=CD0102cX3D0/cDe0;<e
=@2c=CFOooooo`00oooooom=ooooo`D0/cDe00@0/j0e0;<e=@2c=CD0/cDeWoooool00?ooooooCOoo
ool50;<e=@040;>P=@2c=CD0/cDe0;<e=Ioooooo003oooooodgooooo1@2c=CD0102cX3D0/cDe0;<e
=@2c=CFOooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00P2c=CFNooooo`00oooooom=
ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00P2c=CFNooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e
=@2c=CD00P2c=CFNooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00P2c=CFNooooo`00
oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00P2c=CFNooooo`00oooooom=ooooo`D0/cDe00<0
/j0e0;<e=@2c=CD00`2c=CFMooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFM
ooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFMooooo`00oooooom=ooooo`D0
/cDe00<0/j0e0;<e=@2c=CD00`2c=CFMooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0
0`2c=CFMooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0102c=CFLooooo`00oooooom=
ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0102c=CFLooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e
=@2c=CD0102c=CFLooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0102c=CFLooooo`00
oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0102c=CFLooooo`00oooooom=ooooo`D0/cDe00<0
/j0e0;<e=@2c=CD01@2c=CFKooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01@2c=CFK
ooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01@2c=CFKooooo`00oooooom=ooooo`D0
/cDe00<0/j0e0;<e=@2c=CD01@2c=CFKooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0
1@2c=CFKooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFJooooo`00oooooom=
ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFJooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e
=@2c=CD01P2c=CFJooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFJooooo`00
oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFJooooo`00oooooom=ooooo`D0/cDe00<0
/j0e0;<e=@2c=CD01`2c=CFIooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01`2c=CFI
ooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01`2c=CFIooooo`00oooooom=ooooo`D0
/cDe00<0/j0e0;<e=@2c=CD01`2c=CFIooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0
1`2c=CFIooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0202c=CFHooooo`00oooooom=
ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0202c=CFHooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e
=@2c=CD01P2c=CD50?l009Gooooo003oooooodgooooo1@2c=CD00`2cX3D0/cDe0;<e=@050;<e=@L0
o`00U?ooool00?ooooooCOooool50;<e=@030;>P=@2c=CD0/cDe00@0/cDe2@3o002Cooooo`00oooo
oom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0102c=CD90?l009?ooooo003oooooodgooooo1@2c=CD0
0`2cX3D0/cDe0;<e=@040;<e=@T0o`00Toooool00?ooooooCOooool50;<e=@030;>P=@2c=CD0/cDe
00@0/cDe2@3o002Cooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0102c=CD90?l009?o
oooo003oooooodgooooo1@2c=CD00`2cX3D0/cDe0;<e=@050;<e=@L0o`00U?ooool00?ooooooCOoo
ool50;<e=@030;>P=@2c=CD0/cDe00H0/cDe1@3o002Eooooo`00oooooom=ooooo`D0/cDe00<0/j0e
0;<e=@2c=CD0202c=CFHooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0202c=CFHoooo
o`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0202c=CFHooooo`00oooooom=ooooo`D0/cDe
00<0/j0e0;<e=@2c=CD0202c=CFHooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01`2c
=CFIooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01`2c=CFIooooo`00oooooom=oooo
o`D0/cDe00<0/j0e0;<e=@2c=CD01`2c=CFIooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c
=CD01`2c=CFIooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01`2c=CFIooooo`00oooo
oom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFJooooo`00oooooom=ooooo`D0/cDe00<0/j0e
0;<e=@2c=CD01P2c=CFJooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFJoooo
o`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFJooooo`00oooooom=ooooo`D0/cDe
00<0/j0e0;<e=@2c=CD01P2c=CFJooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01@2c
=CFKooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01@2c=CFKooooo`00oooooom=oooo
o`D0/cDe00<0/j0e0;<e=@2c=CD01@2c=CFKooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c
=CD01@2c=CFKooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD01@2c=CFKooooo`00oooo
oom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0102c=CFLooooo`00oooooom=ooooo`D0/cDe00<0/j0e
0;<e=@2c=CD0102c=CFLooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0102c=CFLoooo
o`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0102c=CFLooooo`00oooooom=ooooo`D0/cDe
00<0/j0e0;<e=@2c=CD0102c=CFLooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00`2c
=CFMooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFMooooo`00oooooom=oooo
o`D0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFMooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c
=CD00`2c=CFMooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFMooooo`00oooo
oom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00P2c=CFNooooo`00oooooom=ooooo`D0/cDe00<0/j0e
0;<e=@2c=CD00P2c=CFNooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00P2c=CFNoooo
o`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD00P2c=CFNooooo`00oooooom=ooooo`D0/cDe
00<0/j0e0;<e=@2c=CD00P2c=CFNooooo`00oooooom=ooooo`D0/cDe00@0/j0e0;<e=@2c=CD0/cDe
Woooool00?ooooooCOooool50;<e=@040;>P=@2c=CD0/cDe0;<e=Ioooooo003oooooodgooooo1@2c
=CD0102cX3D0/cDe0;<e=@2c=CFOooooo`00oooooom=ooooo`D0/cDe00@0/j0e0;<e=@2c=CD0/cDe
Woooool00?ooooooCOooool50;<e=@030;>P=@2c=CD0/cDe0:3ooooo003oooooodgooooo1@2c=CD0
0`2cX3D0/cDe0;<e=@2Pooooo`00oooooom=ooooo`D0/cDe00<0/j0e0;<e=@2c=CD0X?ooool00?oo
ooooCOooool50;<e=@80omT000<0/cDeooooooooool0W_ooool00?ooooooCOooool40;<e=@@0omT0
X?ooool00?ooooooCOooool40;<e=@@0omT0X?ooool00?ooooooCOooool50;<e=@80omT0XOooool0
0?ooooooCOooool70;<e=J7ooooo003oooooodgooooo1`2c=CFQooooo`00oooooom=ooooo`L0/cDe
XOooool00?ooooooCOooool60;<e=J;ooooo003oooooodgooooo1P2c=CFRooooo`00oooooom=oooo
o`H0/cDeX_ooool00?ooooooCOooool60;<e=J;ooooo003oooooodgooooo1P2c=CFRooooo`00oooo
oom=ooooo`D0/cDeXoooool00?ooooooCOooool50;<e=J?ooooo003oooooodgooooo1@2c=CFSoooo
o`00oooooom=ooooo`D0/cDeXoooool00?ooooooCOooool50;<e=J?ooooo003oooooodgooooo102c
=CFTooooo`00oooooom=ooooo`@0/cDeY?ooool00?ooooooCOooool40;<e=JCooooo003oooooodgo
oooo102c=CFTooooo`00oooooom=ooooo`@0/cDeY?ooool00?ooooooCOooool30;<e=JGooooo003o
ooooodgooooo0`2c=CFUooooo`00oooooom=ooooo`<0/cDeYOooool00?ooooooCOooool30;<e=JGo
oooo003oooooodgooooo0`2c=CFUooooo`00oooooom=ooooo`80/cDeY_ooool00?ooooooCOooool2
0;<e=JKooooo003oooooodgooooo0P2c=CFVooooo`00oooooom=ooooo`80/cDeY_ooool00?oooooo
COooool20;<e=JKooooo003oooooodgooooo00<0/cDeooooooooool0YOooool00?ooooooB_ooool5
0?l00:Kooooo003oooooodWooooo1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool00?oooooo
B?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool0
0?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0o`00
Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.71667 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.68333 .10523 m
.68333 .29477 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.71667 .2 Mdot
1 .85 0 r
.01 w
.68333 .10523 Mdot
.68333 .29477 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom=ooooo`80/cDeY_ooool00?ooooooCOooool20;<e=JKooooo003oooooodgooooo0P2c=CFV
ooooo`00oooooom=ooooo`<0/cDeYOooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo
0`2c=CFUooooo`00oooooom=ooooo`<0/cDeYOooool00?ooooooCOooool40;<e=JCooooo003ooooo
odgooooo102c=CFTooooo`00oooooom=ooooo`@0/cDeY?ooool00?ooooooCOooool50;<e=J?ooooo
003oooooodgooooo1@2c=CFSooooo`00oooooom=ooooo`D0/cDeXoooool00?ooooooCOooool60;<e
=J;ooooo003oooooodgooooo1P2c=CFRooooo`00oooooom=ooooo`H0/cDeX_ooool00?ooooooCOoo
ool60;<e=J;ooooo003oooooodgooooo1`2c=CFQooooo`00oooooom=ooooo`L0/cDeXOooool00?oo
ooooCOooool70;<e=J7ooooo003oooooodgooooo202c=CFPooooo`00oooooom=ooooo`P0/cDeX?oo
ool00?ooooooCOooool80;<e=J3ooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=ooooo`T0
/cDeWoooool00?ooooooCOooool90;<e=Ioooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=
ooooo`X0/cDeW_ooool00?ooooooCOooool:0;<e=Ikooooo003oooooodgooooo1`2c=CD20?oI0003
0;<e=Ooooooooooo09cooooo003oooooodgooooo1P2c=CD40?oI00030;<e=Ooooooooooo09_ooooo
003oooooodgooooo1P2c=CD40?oI00030;<e=Ooooooooooo09_ooooo003oooooodgooooo1`2c=CD2
0?oI0080/cDeWOooool00?ooooooCOooool80;<e=@04ok>P=@2c=CD0/cDe0;<e=Icooooo003ooooo
odgooooo202c=CD01?ncX3D0/cDe0;<e=@2c=CFLooooo`00oooooom=ooooo`P0/cDe00Co/j0e0;<e
=@2c=CD0/cDeW?ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe0080/cDeVoooool00?oo
ooooCOooool80;<e=@03ok>P=@2c=CD0/cDe0080/cDeVoooool00?ooooooCOooool80;<e=@03ok>P
=@2c=CD0/cDe0080/cDeVoooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe0080/cDeVooo
ool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00<0/cDeV_ooool00?ooooooCOooool80;<e
=@03ok>P=@2c=CD0/cDe00<0/cDeV_ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00<0
/cDeV_ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00@0/cDeVOooool00?ooooooCOoo
ool80;<e=@03ok>P=@2c=CD0/cDe00@0/cDeVOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0
/cDe00@0/cDeVOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00D0/cDeV?ooool00?oo
ooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00D0/cDeV?ooool00?ooooooCOooool80;<e=@03ok>P
=@2c=CD0/cDe00D0/cDeV?ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00D0/cDeV?oo
ool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00H0/cDeUoooool00?ooooooCOooool80;<e
=@03ok>P=@2c=CD0/cDe00H0/cDeUoooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00H0
/cDeUoooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00L0/cDeU_ooool00?ooooooCOoo
ool80;<e=@03ok>P=@2c=CD0/cDe00L0/cDeU_ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0
/cDe00L0/cDeU_ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00P0/cDeUOooool00?oo
ooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00P0/cDeUOooool00?ooooooCOooool80;<e=@03ok>P
=@2c=CD0/cDe00P0/cDeUOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00P0/cDeUOoo
ool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00T0/cDeU?ooool00?ooooooCOooool80;<e
=@03ok>P=@2c=CD0/cDe00T0/cDeU?ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00T0
/cDeU?ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00X0/cDeToooool00?ooooooCOoo
ool80;<e=@03ok>P=@2c=CD0/cDe00X0/cDeToooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0
/cDe00X0/cDeToooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00/0/cDeT_ooool00?oo
ooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00/0/cDeT_ooool00?ooooooCOooool80;<e=@03ok>P
=@2c=CD0/cDe00/0/cDeT_ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00/0/cDeT_oo
ool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00`0/cDeTOooool00?ooooooCOooool80;<e
=@03ok>P=@2c=CD0/cDe00`0/cDeTOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00`0
/cDeTOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00/0/cDe1@3o002=ooooo`00oooo
oom=ooooo`P0/cDe00?o/j0e0;<e=@2c=CD02P2c=CD70?l008cooooo003oooooodgooooo202c=CD0
0oncX3D0/cDe0;<e=@090;<e=@T0o`00Roooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe
00T0/cDe2@3o002;ooooo`00oooooom=ooooo`P0/cDe00?o/j0e0;<e=@2c=CD02@2c=CD90?l008_o
oooo003oooooodgooooo202c=CD00oncX3D0/cDe0;<e=@090;<e=@T0o`00Roooool00?ooooooCOoo
ool80;<e=@03ok>P=@2c=CD0/cDe00T0/cDe2@3o002;ooooo`00oooooom=ooooo`P0/cDe00?o/j0e
0;<e=@2c=CD02P2c=CD70?l008cooooo003oooooodgooooo202c=CD00oncX3D0/cDe0;<e=@0;0;<e
=@D0o`00SOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00d0/cDeT?ooool00?oooooo
COooool80;<e=@03ok>P=@2c=CD0/cDe00d0/cDeT?ooool00?ooooooCOooool80;<e=@03ok>P=@2c
=CD0/cDe00`0/cDeTOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00`0/cDeTOooool0
0?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00`0/cDeTOooool00?ooooooCOooool80;<e=@03
ok>P=@2c=CD0/cDe00/0/cDeT_ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00/0/cDe
T_ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00/0/cDeT_ooool00?ooooooCOooool8
0;<e=@03ok>P=@2c=CD0/cDe00/0/cDeT_ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe
00X0/cDeToooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00X0/cDeToooool00?oooooo
COooool80;<e=@03ok>P=@2c=CD0/cDe00X0/cDeToooool00?ooooooCOooool80;<e=@03ok>P=@2c
=CD0/cDe00T0/cDeU?ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00T0/cDeU?ooool0
0?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00T0/cDeU?ooool00?ooooooCOooool80;<e=@03
ok>P=@2c=CD0/cDe00P0/cDeUOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00P0/cDe
UOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00P0/cDeUOooool00?ooooooCOooool8
0;<e=@03ok>P=@2c=CD0/cDe00P0/cDeUOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe
00L0/cDeU_ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00L0/cDeU_ooool00?oooooo
COooool80;<e=@03ok>P=@2c=CD0/cDe00L0/cDeU_ooool00?ooooooCOooool80;<e=@03ok>P=@2c
=CD0/cDe00H0/cDeUoooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00H0/cDeUoooool0
0?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00H0/cDeUoooool00?ooooooCOooool80;<e=@03
ok>P=@2c=CD0/cDe00D0/cDeV?ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00D0/cDe
V?ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00D0/cDeV?ooool00?ooooooCOooool8
0;<e=@03ok>P=@2c=CD0/cDe00D0/cDeV?ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe
00@0/cDeVOooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00@0/cDeVOooool00?oooooo
COooool80;<e=@03ok>P=@2c=CD0/cDe00@0/cDeVOooool00?ooooooCOooool80;<e=@03ok>P=@2c
=CD0/cDe00<0/cDeV_ooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00<0/cDeV_ooool0
0?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe00<0/cDeV_ooool00?ooooooCOooool80;<e=@03
ok>P=@2c=CD0/cDe0080/cDeVoooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe0080/cDe
Voooool00?ooooooCOooool80;<e=@03ok>P=@2c=CD0/cDe0080/cDeVoooool00?ooooooCOooool8
0;<e=@04ok>P=@2c=CD0/cDe0;<e=Icooooo003oooooodgooooo202c=CD01?ncX3D0/cDe0;<e=@2c
=CFLooooo`00oooooom=ooooo`P0/cDe00Co/j0e0;<e=@2c=CD0/cDeW?ooool00?ooooooCOooool7
0;<e=@80omT00`2c=CFLooooo`00oooooom=ooooo`H0/cDe103of@000`2c=CGoooooooooo`2Koooo
o`00oooooom=ooooo`H0/cDe103of@000`2c=CGoooooooooo`2Kooooo`00oooooom=ooooo`L0/cDe
0P3of@020;<e=Igooooo003oooooodgooooo2P2c=CFNooooo`00oooooom=ooooo`X0/cDeW_ooool0
0?ooooooCOooool:0;<e=Ikooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=ooooo`T0/cDe
Woooool00?ooooooCOooool90;<e=Ioooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=oooo
o`P0/cDeX?ooool00?ooooooCOooool80;<e=J3ooooo003oooooodgooooo202c=CFPooooo`00oooo
oom=ooooo`L0/cDeXOooool00?ooooooCOooool70;<e=J7ooooo003oooooodgooooo1`2c=CFQoooo
o`00oooooom=ooooo`H0/cDeX_ooool00?ooooooCOooool60;<e=J;ooooo003oooooodgooooo1P2c
=CFRooooo`00oooooom=ooooo`H0/cDeX_ooool00?ooooooCOooool50;<e=J?ooooo003oooooodgo
oooo1@2c=CFSooooo`00oooooom=ooooo`D0/cDeXoooool00?ooooooCOooool40;<e=JCooooo003o
ooooodgooooo102c=CFTooooo`00oooooom=ooooo`@0/cDeY?ooool00?ooooooCOooool30;<e=JGo
oooo003oooooodgooooo0`2c=CFUooooo`00oooooom=ooooo`<0/cDeYOooool00?ooooooCOooool3
0;<e=JGooooo003oooooodgooooo0P2c=CFVooooo`00oooooom=ooooo`80/cDeY_ooool00?oooooo
B_ooool50?l00:Kooooo003oooooodWooooo1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool0
0?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00
Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:oooo
o`D0o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.73333 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.68889 .10638 m
.68889 .29362 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.73333 .2 Mdot
1 .85 0 r
.01 w
.68889 .10638 Mdot
.68889 .29362 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom=ooooo`80/cDeY_ooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo0`2c=CFU
ooooo`00oooooom=ooooo`<0/cDeYOooool00?ooooooCOooool40;<e=JCooooo003oooooodgooooo
102c=CFTooooo`00oooooom=ooooo`D0/cDeXoooool00?ooooooCOooool50;<e=J?ooooo003ooooo
odgooooo1@2c=CFSooooo`00oooooom=ooooo`H0/cDeX_ooool00?ooooooCOooool60;<e=J;ooooo
003oooooodgooooo1`2c=CFQooooo`00oooooom=ooooo`L0/cDeXOooool00?ooooooCOooool70;<e
=J7ooooo003oooooodgooooo202c=CFPooooo`00oooooom=ooooo`P0/cDeX?ooool00?ooooooCOoo
ool90;<e=Ioooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=ooooo`T0/cDeWoooool00?oo
ooooCOooool:0;<e=Ikooooo003oooooodgooooo2P2c=CFNooooo`00oooooom=ooooo`/0/cDeWOoo
ool00?ooooooCOooool;0;<e=Igooooo003oooooodgooooo2`2c=CFMooooo`00oooooom=ooooo``0
/cDeW?ooool00?ooooooCOooool<0;<e=Icooooo003oooooodgooooo3@2c=CFKooooo`00oooooom=
ooooo`d0/cDeVoooool00?ooooooCOooool=0;<e=I_ooooo003oooooodgooooo2P2c=CD20?oI0080
/cDeV_ooool00?ooooooCOooool90;<e=@@0omT000<0/cDeooooooooool0V?ooool00?ooooooCOoo
ool90;<e=@@0omT00P2c=CFIooooo`00oooooom=ooooo`X0/cDe0P3of@030;<e=IWooooo003ooooo
odgooooo2`2c=CD0102cX3D0/cDe0;<e=@2c=CFIooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e
=@2c=CD00P2c=CFHooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD00P2c=CFHooooo`00
oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFGooooo`00oooooom=ooooo`/0/cDe00<0
/j0e0;<e=@2c=CD00`2c=CFGooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFG
ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0102c=CFFooooo`00oooooom=ooooo`/0
/cDe00<0/j0e0;<e=@2c=CD0102c=CFFooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0
102c=CFFooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD01@2c=CFEooooo`00oooooom=
ooooo`/0/cDe00<0/j0e0;<e=@2c=CD01@2c=CFEooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e
=@2c=CD01P2c=CFDooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFDooooo`00
oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFDooooo`00oooooom=ooooo`/0/cDe00<0
/j0e0;<e=@2c=CD01`2c=CFCooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD01`2c=CFC
ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0202c=CFBooooo`00oooooom=ooooo`/0
/cDe00<0/j0e0;<e=@2c=CD0202c=CFBooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0
202c=CFBooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD02@2c=CFAooooo`00oooooom=
ooooo`/0/cDe00<0/j0e0;<e=@2c=CD02@2c=CFAooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e
=@2c=CD02P2c=CF@ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD02P2c=CF@ooooo`00
oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD02P2c=CF@ooooo`00oooooom=ooooo`/0/cDe00<0
/j0e0;<e=@2c=CD02`2c=CF?ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD02`2c=CF?
ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0302c=CF>ooooo`00oooooom=ooooo`/0
/cDe00<0/j0e0;<e=@2c=CD0302c=CF>ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0
302c=CF>ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD03@2c=CF=ooooo`00oooooom=
ooooo`/0/cDe00<0/j0e0;<e=@2c=CD03@2c=CF=ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e
=@2c=CD03P2c=CF<ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD03P2c=CF<ooooo`00
oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD03P2c=CF<ooooo`00oooooom=ooooo`/0/cDe00<0
/j0e0;<e=@2c=CD03`2c=CF;ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD03`2c=CF;
ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0402c=CF:ooooo`00oooooom=ooooo`/0
/cDe00<0/j0e0;<e=@2c=CD0402c=CF:ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0
402c=CF:ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD04@2c=CF9ooooo`00oooooom=
ooooo`/0/cDe00<0/j0e0;<e=@2c=CD04@2c=CD50?l008Cooooo003oooooodgooooo2`2c=CD00`2c
X3D0/cDe0;<e=@0@0;<e=@L0o`00Poooool00?ooooooCOooool;0;<e=@030;>P=@2c=CD0/cDe00l0
/cDe2@3o0022ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD03`2c=CD90?l008;ooooo
003oooooodgooooo2`2c=CD00`2cX3D0/cDe0;<e=@0?0;<e=@T0o`00P_ooool00?ooooooCOooool;
0;<e=@030;>P=@2c=CD0/cDe00l0/cDe2@3o0022ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e
=@2c=CD03`2c=CD90?l008;ooooo003oooooodgooooo2`2c=CD00`2cX3D0/cDe0;<e=@0@0;<e=@L0
o`00Poooool00?ooooooCOooool;0;<e=@030;>P=@2c=CD0/cDe0140/cDe1@3o0024ooooo`00oooo
oom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD04P2c=CF8ooooo`00oooooom=ooooo`/0/cDe00<0/j0e
0;<e=@2c=CD04@2c=CF9ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD04@2c=CF9oooo
o`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0402c=CF:ooooo`00oooooom=ooooo`/0/cDe
00<0/j0e0;<e=@2c=CD0402c=CF:ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0402c
=CF:ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD03`2c=CF;ooooo`00oooooom=oooo
o`/0/cDe00<0/j0e0;<e=@2c=CD03`2c=CF;ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c
=CD03P2c=CF<ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD03P2c=CF<ooooo`00oooo
oom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD03P2c=CF<ooooo`00oooooom=ooooo`/0/cDe00<0/j0e
0;<e=@2c=CD03@2c=CF=ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD03@2c=CF=oooo
o`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0302c=CF>ooooo`00oooooom=ooooo`/0/cDe
00<0/j0e0;<e=@2c=CD0302c=CF>ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0302c
=CF>ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD02`2c=CF?ooooo`00oooooom=oooo
o`/0/cDe00<0/j0e0;<e=@2c=CD02`2c=CF?ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c
=CD02P2c=CF@ooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD02P2c=CF@ooooo`00oooo
oom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD02P2c=CF@ooooo`00oooooom=ooooo`/0/cDe00<0/j0e
0;<e=@2c=CD02@2c=CFAooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD02@2c=CFAoooo
o`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0202c=CFBooooo`00oooooom=ooooo`/0/cDe
00<0/j0e0;<e=@2c=CD0202c=CFBooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0202c
=CFBooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD01`2c=CFCooooo`00oooooom=oooo
o`/0/cDe00<0/j0e0;<e=@2c=CD01`2c=CFCooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c
=CD01P2c=CFDooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFDooooo`00oooo
oom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD01P2c=CFDooooo`00oooooom=ooooo`/0/cDe00<0/j0e
0;<e=@2c=CD01@2c=CFEooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD01@2c=CFEoooo
o`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0102c=CFFooooo`00oooooom=ooooo`/0/cDe
00<0/j0e0;<e=@2c=CD0102c=CFFooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD0102c
=CFFooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFGooooo`00oooooom=oooo
o`/0/cDe00<0/j0e0;<e=@2c=CD00`2c=CFGooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c
=CD00P2c=CFHooooo`00oooooom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD00P2c=CFHooooo`00oooo
oom=ooooo`/0/cDe00<0/j0e0;<e=@2c=CD00P2c=CFHooooo`00oooooom=ooooo`X0/cDe0P3of@03
0;<e=IWooooo003oooooodgooooo2@2c=CD40?oI0080/cDeVOooool00?ooooooCOooool90;<e=@@0
omT00P2c=CFIooooo`00oooooom=ooooo`X0/cDe0P3of@020;<e=I[ooooo003oooooodgooooo3P2c
=CFJooooo`00oooooom=ooooo`d0/cDeVoooool00?ooooooCOooool=0;<e=I_ooooo003oooooodgo
oooo3@2c=CFKooooo`00oooooom=ooooo``0/cDeW?ooool00?ooooooCOooool<0;<e=Icooooo003o
ooooodgooooo2`2c=CFMooooo`00oooooom=ooooo`/0/cDeWOooool00?ooooooCOooool;0;<e=Igo
oooo003oooooodgooooo2P2c=CFNooooo`00oooooom=ooooo`X0/cDeW_ooool00?ooooooCOooool9
0;<e=Ioooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=ooooo`T0/cDeWoooool00?oooooo
COooool80;<e=J3ooooo003oooooodgooooo202c=CFPooooo`00oooooom=ooooo`L0/cDeXOooool0
0?ooooooCOooool70;<e=J7ooooo003oooooodgooooo1`2c=CFQooooo`00oooooom=ooooo`H0/cDe
X_ooool00?ooooooCOooool60;<e=J;ooooo003oooooodgooooo1@2c=CFSooooo`00oooooom=oooo
o`D0/cDeXoooool00?ooooooCOooool50;<e=J?ooooo003oooooodgooooo102c=CFTooooo`00oooo
oom=ooooo`@0/cDeY?ooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo0`2c=CFUoooo
o`00oooooom=ooooo`<0/cDeYOooool00?ooooooB_ooool50?l00:Kooooo003oooooodWooooo1`3o
002Uooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSo
oooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003o
ooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0o`00Y_ooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.75 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.69444 .10787 m
.69444 .29213 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.75 .2 Mdot
1 .85 0 r
.01 w
.69444 .10787 Mdot
.69444 .29213 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00
oooooom=ooooo`<0/cDeYOooool00?ooooooCOooool30;<e=JGooooo003oooooodgooooo102c=CFT
ooooo`00oooooom=ooooo`@0/cDeY?ooool00?ooooooCOooool50;<e=J?ooooo003oooooodgooooo
1@2c=CFSooooo`00oooooom=ooooo`H0/cDeX_ooool00?ooooooCOooool60;<e=J;ooooo003ooooo
odgooooo1`2c=CFQooooo`00oooooom=ooooo`L0/cDeXOooool00?ooooooCOooool80;<e=J3ooooo
003oooooodgooooo202c=CFPooooo`00oooooom=ooooo`T0/cDeWoooool00?ooooooCOooool90;<e
=Ioooooo003oooooodgooooo2P2c=CFNooooo`00oooooom=ooooo`X0/cDeW_ooool00?ooooooCOoo
ool;0;<e=Igooooo003oooooodgooooo2`2c=CFMooooo`00oooooom=ooooo``0/cDeW?ooool00?oo
ooooCOooool<0;<e=Icooooo003oooooodgooooo3@2c=CFKooooo`00oooooom=ooooo`d0/cDeVooo
ool00?ooooooCOooool>0;<e=I[ooooo003oooooodgooooo3P2c=CFJooooo`00oooooom=ooooo`l0
/cDeVOooool00?ooooooCOooool?0;<e=IWooooo003oooooodgooooo402c=CFHooooo`00oooooom=
oooooa00/cDeV?ooool00?ooooooCOoooolA0;<e=IOooooo003oooooodgooooo4@2c=CFGooooo`00
oooooom=ooooo`d0/cDe0P3of@030;<e=IKooooo003oooooodgooooo302c=CD40?oI0080/cDeU_oo
ool00?ooooooCOooool<0;<e=@@0omT00`2c=CFEooooo`00oooooom=ooooo`d0/cDe0P3of@040;<e
=IGooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@030;<e=ICooooo003oooooodgooooo
3P2c=CD00oncX3D0/cDe0;<e=@030;<e=ICooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e
=@040;<e=I?ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@040;<e=I?ooooo003ooooo
odgooooo3P2c=CD00oncX3D0/cDe0;<e=@040;<e=I?ooooo003oooooodgooooo3P2c=CD00oncX3D0
/cDe0;<e=@050;<e=I;ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@050;<e=I;ooooo
003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@060;<e=I7ooooo003oooooodgooooo3P2c=CD0
0oncX3D0/cDe0;<e=@060;<e=I7ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@070;<e
=I3ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@070;<e=I3ooooo003oooooodgooooo
3P2c=CD00oncX3D0/cDe0;<e=@080;<e=Hoooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e
=@080;<e=Hoooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@090;<e=Hkooooo003ooooo
odgooooo3P2c=CD00oncX3D0/cDe0;<e=@090;<e=Hkooooo003oooooodgooooo3P2c=CD00oncX3D0
/cDe0;<e=@0:0;<e=Hgooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0:0;<e=Hgooooo
003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=Hcooooo003oooooodgooooo3P2c=CD0
0oncX3D0/cDe0;<e=@0;0;<e=Hcooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0<0;<e
=H_ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0<0;<e=H_ooooo003oooooodgooooo
3P2c=CD00oncX3D0/cDe0;<e=@0=0;<e=H[ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e
=@0=0;<e=H[ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0>0;<e=HWooooo003ooooo
odgooooo3P2c=CD00oncX3D0/cDe0;<e=@0>0;<e=HWooooo003oooooodgooooo3P2c=CD00oncX3D0
/cDe0;<e=@0?0;<e=HSooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0?0;<e=HSooooo
003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0@0;<e=HOooooo003oooooodgooooo3P2c=CD0
0oncX3D0/cDe0;<e=@0@0;<e=HOooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0A0;<e
=HKooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0A0;<e=HKooooo003oooooodgooooo
3P2c=CD00oncX3D0/cDe0;<e=@0B0;<e=HGooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e
=@0B0;<e=HGooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0C0;<e=HCooooo003ooooo
odgooooo3P2c=CD00oncX3D0/cDe0;<e=@0C0;<e=HCooooo003oooooodgooooo3P2c=CD00oncX3D0
/cDe0;<e=@0D0;<e=H?ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0D0;<e=H?ooooo
003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0E0;<e=H;ooooo003oooooodgooooo3P2c=CD0
0oncX3D0/cDe0;<e=@0E0;<e=H;ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0F0;<e
=@D0o`00O?ooool00?ooooooCOooool>0;<e=@03ok>P=@2c=CD0/cDe01D0/cDe1`3o001kooooo`00
oooooom=ooooo`h0/cDe00?o/j0e0;<e=@2c=CD0502c=CD90?l007[ooooo003oooooodgooooo3P2c
=CD00oncX3D0/cDe0;<e=@0D0;<e=@T0o`00N_ooool00?ooooooCOooool>0;<e=@03ok>P=@2c=CD0
/cDe01@0/cDe2@3o001jooooo`00oooooom=ooooo`h0/cDe00?o/j0e0;<e=@2c=CD0502c=CD90?l0
07[ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0D0;<e=@T0o`00N_ooool00?oooooo
COooool>0;<e=@03ok>P=@2c=CD0/cDe01D0/cDe1`3o001kooooo`00oooooom=ooooo`h0/cDe00?o
/j0e0;<e=@2c=CD05P2c=CD50?l007cooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0F
0;<e=H7ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0F0;<e=H7ooooo003oooooodgo
oooo3P2c=CD00oncX3D0/cDe0;<e=@0E0;<e=H;ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe
0;<e=@0E0;<e=H;ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0D0;<e=H?ooooo003o
ooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0D0;<e=H?ooooo003oooooodgooooo3P2c=CD00onc
X3D0/cDe0;<e=@0C0;<e=HCooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0C0;<e=HCo
oooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0B0;<e=HGooooo003oooooodgooooo3P2c
=CD00oncX3D0/cDe0;<e=@0B0;<e=HGooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0A
0;<e=HKooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0A0;<e=HKooooo003oooooodgo
oooo3P2c=CD00oncX3D0/cDe0;<e=@0@0;<e=HOooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe
0;<e=@0@0;<e=HOooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0?0;<e=HSooooo003o
ooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0?0;<e=HSooooo003oooooodgooooo3P2c=CD00onc
X3D0/cDe0;<e=@0>0;<e=HWooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0>0;<e=HWo
oooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0=0;<e=H[ooooo003oooooodgooooo3P2c
=CD00oncX3D0/cDe0;<e=@0=0;<e=H[ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0<
0;<e=H_ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0<0;<e=H_ooooo003oooooodgo
oooo3P2c=CD00oncX3D0/cDe0;<e=@0;0;<e=Hcooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe
0;<e=@0;0;<e=Hcooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0:0;<e=Hgooooo003o
ooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@0:0;<e=Hgooooo003oooooodgooooo3P2c=CD00onc
X3D0/cDe0;<e=@090;<e=Hkooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@090;<e=Hko
oooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@080;<e=Hoooooo003oooooodgooooo3P2c
=CD00oncX3D0/cDe0;<e=@080;<e=Hoooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@07
0;<e=I3ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@070;<e=I3ooooo003oooooodgo
oooo3P2c=CD00oncX3D0/cDe0;<e=@060;<e=I7ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe
0;<e=@060;<e=I7ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@050;<e=I;ooooo003o
ooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@050;<e=I;ooooo003oooooodgooooo3P2c=CD00onc
X3D0/cDe0;<e=@040;<e=I?ooooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@040;<e=I?o
oooo003oooooodgooooo3P2c=CD00oncX3D0/cDe0;<e=@030;<e=ICooooo003oooooodgooooo3P2c
=CD00oncX3D0/cDe0;<e=@030;<e=ICooooo003oooooodgooooo3@2c=CD20?oI00D0/cDeU?ooool0
0?ooooooCOooool<0;<e=@@0omT00`2c=CFEooooo`00oooooom=ooooo``0/cDe103of@030;<e=IGo
oooo003oooooodgooooo3@2c=CD20?oI00<0/cDeU_ooool00?ooooooCOoooolB0;<e=IKooooo003o
ooooodgooooo4@2c=CFGooooo`00oooooom=oooooa40/cDeUoooool00?ooooooCOooool@0;<e=ISo
oooo003oooooodgooooo402c=CFHooooo`00oooooom=ooooo`l0/cDeVOooool00?ooooooCOooool?
0;<e=IWooooo003oooooodgooooo3P2c=CFJooooo`00oooooom=ooooo`h0/cDeV_ooool00?oooooo
COooool=0;<e=I_ooooo003oooooodgooooo3@2c=CFKooooo`00oooooom=ooooo``0/cDeW?ooool0
0?ooooooCOooool<0;<e=Icooooo003oooooodgooooo2`2c=CFMooooo`00oooooom=ooooo`/0/cDe
WOooool00?ooooooCOooool:0;<e=Ikooooo003oooooodgooooo2P2c=CFNooooo`00oooooom=oooo
o`T0/cDeWoooool00?ooooooCOooool90;<e=Ioooooo003oooooodgooooo202c=CFPooooo`00oooo
oom=ooooo`P0/cDeX?ooool00?ooooooCOooool70;<e=J7ooooo003oooooodgooooo1`2c=CFQoooo
o`00oooooom=ooooo`H0/cDeX_ooool00?ooooooCOooool60;<e=J;ooooo003oooooodgooooo1@2c
=CFSooooo`00oooooom=ooooo`D0/cDeXoooool00?ooooooCOooool40;<e=JCooooo003oooooodgo
oooo102c=CFTooooo`00oooooom=ooooo`<0/cDeYOooool00?ooooooB_ooool50?l000030;<e=Ooo
oooooooo0:?ooooo003oooooodWooooo1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool00?oo
ooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?oo
ool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0
o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.76667 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.7 .10973 m
.7 .29027 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.76667 .2 Mdot
1 .85 0 r
.01 w
.7 .10973 Mdot
.7 .29027 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o00000`2c=CGo
ooooooooo`2Sooooo`00oooooom=ooooo`<0/cDeYOooool00?ooooooCOooool40;<e=JCooooo003o
ooooodgooooo1@2c=CFSooooo`00oooooom=ooooo`D0/cDeXoooool00?ooooooCOooool60;<e=J;o
oooo003oooooodgooooo1P2c=CFRooooo`00oooooom=ooooo`L0/cDeXOooool00?ooooooCOooool8
0;<e=J3ooooo003oooooodgooooo202c=CFPooooo`00oooooom=ooooo`T0/cDeWoooool00?oooooo
COooool90;<e=Ioooooo003oooooodgooooo2P2c=CFNooooo`00oooooom=ooooo`/0/cDeWOooool0
0?ooooooCOooool;0;<e=Igooooo003oooooodgooooo302c=CFLooooo`00oooooom=ooooo``0/cDe
W?ooool00?ooooooCOooool=0;<e=I_ooooo003oooooodgooooo3P2c=CFJooooo`00oooooom=oooo
o`h0/cDeV_ooool00?ooooooCOooool?0;<e=IWooooo003oooooodgooooo3`2c=CFIooooo`00oooo
oom=oooooa00/cDeV?ooool00?ooooooCOoooolA0;<e=IOooooo003oooooodgooooo4@2c=CFGoooo
o`00oooooom=oooooa80/cDeU_ooool00?ooooooCOoooolB0;<e=IKooooo003oooooodgooooo4`2c
=CFEooooo`00oooooom=oooooa@0/cDeU?ooool00?ooooooCOoooolD0;<e=ICooooo003oooooodgo
oooo5@2c=CFCooooo`00oooooom=oooooaD0/cDeToooool00?ooooooCOooool@0;<e=@80omT0102c
=CFBooooo`00oooooom=ooooo`l0/cDe103of@040;<e=I7ooooo003oooooodgooooo3`2c=CD40?oI
00@0/cDeTOooool00?ooooooCOooool@0;<e=@80omT01P2c=CF@ooooo`00oooooom=oooooa40/cDe
00<0/j0e0;<e=@2c=CD0102c=CF@ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD01@2c
=CF?ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD01P2c=CF>ooooo`00oooooom=oooo
oa40/cDe00<0/j0e0;<e=@2c=CD01P2c=CF>ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c
=CD01`2c=CF=ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD01`2c=CF=ooooo`00oooo
oom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0202c=CF<ooooo`00oooooom=oooooa40/cDe00<0/j0e
0;<e=@2c=CD02@2c=CF;ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD02@2c=CF;oooo
o`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD02P2c=CF:ooooo`00oooooom=oooooa40/cDe
00<0/j0e0;<e=@2c=CD02P2c=CF:ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD02`2c
=CF9ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0302c=CF8ooooo`00oooooom=oooo
oa40/cDe00<0/j0e0;<e=@2c=CD0302c=CF8ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c
=CD03@2c=CF7ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD03@2c=CF7ooooo`00oooo
oom=oooooa40/cDe00<0/j0e0;<e=@2c=CD03P2c=CF6ooooo`00oooooom=oooooa40/cDe00<0/j0e
0;<e=@2c=CD03`2c=CF5ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD03`2c=CF5oooo
o`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0402c=CF4ooooo`00oooooom=oooooa40/cDe
00<0/j0e0;<e=@2c=CD0402c=CF4ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD04@2c
=CF3ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD04P2c=CF2ooooo`00oooooom=oooo
oa40/cDe00<0/j0e0;<e=@2c=CD04P2c=CF2ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c
=CD04`2c=CF1ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD04`2c=CF1ooooo`00oooo
oom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0502c=CF0ooooo`00oooooom=oooooa40/cDe00<0/j0e
0;<e=@2c=CD05@2c=CEoooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD05@2c=CEooooo
o`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD05P2c=CEnooooo`00oooooom=oooooa40/cDe
00<0/j0e0;<e=@2c=CD05P2c=CEnooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD05`2c
=CEmooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0602c=CElooooo`00oooooom=oooo
oa40/cDe00<0/j0e0;<e=@2c=CD0602c=CElooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c
=CD06@2c=CEkooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD06@2c=CEkooooo`00oooo
oom=oooooa40/cDe00<0/j0e0;<e=@2c=CD06P2c=CEjooooo`00oooooom=oooooa40/cDe00<0/j0e
0;<e=@2c=CD06`2c=CEiooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD06`2c=CD50?l0
07Cooooo003oooooodgooooo4@2c=CD00`2cX3D0/cDe0;<e=@0J0;<e=@L0o`00Loooool00?oooooo
COoooolA0;<e=@030;>P=@2c=CD0/cDe01T0/cDe2@3o001booooo`00oooooom=oooooa40/cDe00<0
/j0e0;<e=@2c=CD06@2c=CD90?l007;ooooo003oooooodgooooo4@2c=CD00`2cX3D0/cDe0;<e=@0I
0;<e=@T0o`00L_ooool00?ooooooCOoooolA0;<e=@030;>P=@2c=CD0/cDe01T0/cDe2@3o001boooo
o`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD06@2c=CD90?l007;ooooo003oooooodgooooo
4@2c=CD00`2cX3D0/cDe0;<e=@0J0;<e=@L0o`00Loooool00?ooooooCOoooolA0;<e=@030;>P=@2c
=CD0/cDe01/0/cDe1@3o001dooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0702c=CEh
ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD06`2c=CEiooooo`00oooooom=oooooa40
/cDe00<0/j0e0;<e=@2c=CD06`2c=CEiooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0
6P2c=CEjooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD06@2c=CEkooooo`00oooooom=
oooooa40/cDe00<0/j0e0;<e=@2c=CD06@2c=CEkooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e
=@2c=CD0602c=CElooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0602c=CElooooo`00
oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD05`2c=CEmooooo`00oooooom=oooooa40/cDe00<0
/j0e0;<e=@2c=CD05P2c=CEnooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD05P2c=CEn
ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD05@2c=CEoooooo`00oooooom=oooooa40
/cDe00<0/j0e0;<e=@2c=CD05@2c=CEoooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0
502c=CF0ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD04`2c=CF1ooooo`00oooooom=
oooooa40/cDe00<0/j0e0;<e=@2c=CD04`2c=CF1ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e
=@2c=CD04P2c=CF2ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD04P2c=CF2ooooo`00
oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD04@2c=CF3ooooo`00oooooom=oooooa40/cDe00<0
/j0e0;<e=@2c=CD0402c=CF4ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0402c=CF4
ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD03`2c=CF5ooooo`00oooooom=oooooa40
/cDe00<0/j0e0;<e=@2c=CD03`2c=CF5ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0
3P2c=CF6ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD03@2c=CF7ooooo`00oooooom=
oooooa40/cDe00<0/j0e0;<e=@2c=CD03@2c=CF7ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e
=@2c=CD0302c=CF8ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0302c=CF8ooooo`00
oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD02`2c=CF9ooooo`00oooooom=oooooa40/cDe00<0
/j0e0;<e=@2c=CD02P2c=CF:ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD02P2c=CF:
ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD02@2c=CF;ooooo`00oooooom=oooooa40
/cDe00<0/j0e0;<e=@2c=CD02@2c=CF;ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD0
202c=CF<ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD01`2c=CF=ooooo`00oooooom=
oooooa40/cDe00<0/j0e0;<e=@2c=CD01`2c=CF=ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e
=@2c=CD01P2c=CF>ooooo`00oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD01P2c=CF>ooooo`00
oooooom=oooooa40/cDe00<0/j0e0;<e=@2c=CD01@2c=CF?ooooo`00oooooom=oooooa00/cDe0P3o
f@060;<e=I3ooooo003oooooodgooooo3`2c=CD40?oI00D0/cDeT?ooool00?ooooooCOooool?0;<e
=@@0omT0102c=CFAooooo`00oooooom=oooooa00/cDe0P3of@050;<e=I7ooooo003oooooodgooooo
5P2c=CFBooooo`00oooooom=oooooaD0/cDeToooool00?ooooooCOoooolE0;<e=I?ooooo003ooooo
odgooooo502c=CFDooooo`00oooooom=oooooa@0/cDeU?ooool00?ooooooCOoooolC0;<e=IGooooo
003oooooodgooooo4P2c=CFFooooo`00oooooom=oooooa80/cDeU_ooool00?ooooooCOoooolA0;<e
=IOooooo003oooooodgooooo4@2c=CFGooooo`00oooooom=oooooa00/cDeV?ooool00?ooooooCOoo
ool?0;<e=IWooooo003oooooodgooooo3`2c=CFIooooo`00oooooom=ooooo`h0/cDeV_ooool00?oo
ooooCOooool>0;<e=I[ooooo003oooooodgooooo3@2c=CFKooooo`00oooooom=ooooo``0/cDeW?oo
ool00?ooooooCOooool<0;<e=Icooooo003oooooodgooooo2`2c=CFMooooo`00oooooom=ooooo`/0
/cDeWOooool00?ooooooCOooool:0;<e=Ikooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=
ooooo`T0/cDeWoooool00?ooooooCOooool80;<e=J3ooooo003oooooodgooooo202c=CFPooooo`00
oooooom=ooooo`L0/cDeXOooool00?ooooooCOooool60;<e=J;ooooo003oooooodgooooo1P2c=CFR
ooooo`00oooooom=ooooo`D0/cDeXoooool00?ooooooCOooool50;<e=J?ooooo003oooooodgooooo
102c=CFTooooo`00oooooom:ooooo`D0o`0000<0/cDeooooooooool0Xoooool00?ooooooBOooool7
0?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?oooooo
B?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool0
0?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.78333 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.70556 .11198 m
.70556 .28802 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.78333 .2 Mdot
1 .85 0 r
.01 w
.70556 .11198 Mdot
.70556 .28802 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o00000`2c=CGo
ooooooooo`2Sooooo`00oooooom=ooooo`@0/cDeY?ooool00?ooooooCOooool50;<e=J?ooooo003o
ooooodgooooo1@2c=CFSooooo`00oooooom=ooooo`H0/cDeX_ooool00?ooooooCOooool70;<e=J7o
oooo003oooooodgooooo1`2c=CFQooooo`00oooooom=ooooo`P0/cDeX?ooool00?ooooooCOooool9
0;<e=Ioooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=ooooo`X0/cDeW_ooool00?oooooo
COooool;0;<e=Igooooo003oooooodgooooo302c=CFLooooo`00oooooom=ooooo``0/cDeW?ooool0
0?ooooooCOooool=0;<e=I_ooooo003oooooodgooooo3P2c=CFJooooo`00oooooom=ooooo`h0/cDe
V_ooool00?ooooooCOooool?0;<e=IWooooo003oooooodgooooo402c=CFHooooo`00oooooom=oooo
oa00/cDeV?ooool00?ooooooCOoooolA0;<e=IOooooo003oooooodgooooo4P2c=CFFooooo`00oooo
oom=oooooa<0/cDeUOooool00?ooooooCOoooolC0;<e=IGooooo003oooooodgooooo502c=CFDoooo
o`00oooooom=oooooaD0/cDeToooool00?ooooooCOoooolE0;<e=I?ooooo003oooooodgooooo5P2c
=CFBooooo`00oooooom=oooooaL0/cDeTOooool00?ooooooCOoooolG0;<e=I7ooooo003oooooodgo
oooo602c=CF@ooooo`00oooooom=oooooaT0/cDeSoooool00?ooooooCOoooolJ0;<e=Hkooooo003o
ooooodgooooo4P2c=CD20?oI00H0/cDeS_ooool00?ooooooCOoooolA0;<e=@@0omT01P2c=CF=oooo
o`00oooooom=oooooa40/cDe103of@070;<e=Hcooooo003oooooodgooooo4P2c=CD20?oI00P0/cDe
S?ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00L0/cDeRoooool00?ooooooCOoooolC
0;<e=@03ok>P=@2c=CD0/cDe00P0/cDeR_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe
00P0/cDeR_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00T0/cDeROooool00?oooooo
COoooolC0;<e=@03ok>P=@2c=CD0/cDe00X0/cDeR?ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c
=CD0/cDe00X0/cDeR?ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00/0/cDeQoooool0
0?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00`0/cDeQ_ooool00?ooooooCOoooolC0;<e=@03
ok>P=@2c=CD0/cDe00d0/cDeQOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00d0/cDe
QOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00h0/cDeQ?ooool00?ooooooCOoooolC
0;<e=@03ok>P=@2c=CD0/cDe00l0/cDePoooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe
00l0/cDePoooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe0100/cDeP_ooool00?oooooo
COoooolC0;<e=@03ok>P=@2c=CD0/cDe0140/cDePOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c
=CD0/cDe0140/cDePOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe0180/cDeP?ooool0
0?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01<0/cDeOoooool00?ooooooCOoooolC0;<e=@03
ok>P=@2c=CD0/cDe01@0/cDeO_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01@0/cDe
O_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01D0/cDeOOooool00?ooooooCOoooolC
0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeO?ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe
01H0/cDeO?ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01L0/cDeNoooool00?oooooo
COoooolC0;<e=@03ok>P=@2c=CD0/cDe01P0/cDeN_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c
=CD0/cDe01P0/cDeN_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01T0/cDeNOooool0
0?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01X0/cDeN?ooool00?ooooooCOoooolC0;<e=@03
ok>P=@2c=CD0/cDe01/0/cDeMoooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01/0/cDe
Moooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01`0/cDeM_ooool00?ooooooCOoooolC
0;<e=@03ok>P=@2c=CD0/cDe01d0/cDeMOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe
01d0/cDeMOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01h0/cDeM?ooool00?oooooo
COoooolC0;<e=@03ok>P=@2c=CD0/cDe01l0/cDeLoooool00?ooooooCOoooolC0;<e=@03ok>P=@2c
=CD0/cDe01l0/cDeLoooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe0200/cDeL_ooool0
0?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe0240/cDe00?ooooo0?l0003o00000`3o001[oooo
o`00oooooom=oooooa<0/cDe00?o/j0e0;<e=@2c=CD08@2c=CD70?l006[ooooo003oooooodgooooo
4`2c=CD00oncX3D0/cDe0;<e=@0P0;<e=@T0o`00JOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c
=CD0/cDe0200/cDe2@3o001Yooooo`00oooooom=oooooa<0/cDe00?o/j0e0;<e=@2c=CD0802c=CD9
0?l006Wooooo003oooooodgooooo4`2c=CD00oncX3D0/cDe0;<e=@0P0;<e=@T0o`00JOooool00?oo
ooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe0200/cDe2@3o001Yooooo`00oooooom=oooooa<0/cDe
00?o/j0e0;<e=@2c=CD08@2c=CD70?l006[ooooo003oooooodgooooo4`2c=CD00oncX3D0/cDe0;<e
=@0R0;<e=@D0o`00Joooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe0280/cDeL?ooool0
0?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe0240/cDeLOooool00?ooooooCOoooolC0;<e=@03
ok>P=@2c=CD0/cDe0200/cDeL_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01l0/cDe
Loooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01l0/cDeLoooool00?ooooooCOoooolC
0;<e=@03ok>P=@2c=CD0/cDe01h0/cDeM?ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe
01d0/cDeMOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01d0/cDeMOooool00?oooooo
COoooolC0;<e=@03ok>P=@2c=CD0/cDe01`0/cDeM_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c
=CD0/cDe01/0/cDeMoooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01/0/cDeMoooool0
0?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01X0/cDeN?ooool00?ooooooCOoooolC0;<e=@03
ok>P=@2c=CD0/cDe01T0/cDeNOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01P0/cDe
N_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01P0/cDeN_ooool00?ooooooCOoooolC
0;<e=@03ok>P=@2c=CD0/cDe01L0/cDeNoooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe
01H0/cDeO?ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01H0/cDeO?ooool00?oooooo
COoooolC0;<e=@03ok>P=@2c=CD0/cDe01D0/cDeOOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c
=CD0/cDe01@0/cDeO_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01@0/cDeO_ooool0
0?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe01<0/cDeOoooool00?ooooooCOoooolC0;<e=@03
ok>P=@2c=CD0/cDe0180/cDeP?ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe0140/cDe
POooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe0140/cDePOooool00?ooooooCOoooolC
0;<e=@03ok>P=@2c=CD0/cDe0100/cDeP_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe
00l0/cDePoooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00l0/cDePoooool00?oooooo
COoooolC0;<e=@03ok>P=@2c=CD0/cDe00h0/cDeQ?ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c
=CD0/cDe00d0/cDeQOooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00d0/cDeQOooool0
0?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00`0/cDeQ_ooool00?ooooooCOoooolC0;<e=@03
ok>P=@2c=CD0/cDe00/0/cDeQoooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00X0/cDe
R?ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00X0/cDeR?ooool00?ooooooCOoooolC
0;<e=@03ok>P=@2c=CD0/cDe00T0/cDeROooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe
00P0/cDeR_ooool00?ooooooCOoooolC0;<e=@03ok>P=@2c=CD0/cDe00P0/cDeR_ooool00?oooooo
COoooolB0;<e=@80omT02@2c=CF;ooooo`00oooooom=oooooa40/cDe103of@070;<e=Hcooooo003o
ooooodgooooo4@2c=CD40?oI00L0/cDeS?ooool00?ooooooCOoooolB0;<e=@80omT01`2c=CF=oooo
o`00oooooom=oooooaX0/cDeS_ooool00?ooooooCOoooolJ0;<e=Hkooooo003oooooodgooooo6@2c
=CF?ooooo`00oooooom=oooooaP0/cDeT?ooool00?ooooooCOoooolG0;<e=I7ooooo003oooooodgo
oooo5`2c=CFAooooo`00oooooom=oooooaH0/cDeT_ooool00?ooooooCOoooolE0;<e=I?ooooo003o
ooooodgooooo5@2c=CFCooooo`00oooooom=oooooa@0/cDeU?ooool00?ooooooCOoooolC0;<e=IGo
oooo003oooooodgooooo4`2c=CFEooooo`00oooooom=oooooa80/cDeU_ooool00?ooooooCOoooolA
0;<e=IOooooo003oooooodgooooo402c=CFHooooo`00oooooom=oooooa00/cDeV?ooool00?oooooo
COooool?0;<e=IWooooo003oooooodgooooo3P2c=CFJooooo`00oooooom=ooooo`h0/cDeV_ooool0
0?ooooooCOooool=0;<e=I_ooooo003oooooodgooooo302c=CFLooooo`00oooooom=ooooo``0/cDe
W?ooool00?ooooooCOooool;0;<e=Igooooo003oooooodgooooo2P2c=CFNooooo`00oooooom=oooo
o`T0/cDeWoooool00?ooooooCOooool90;<e=Ioooooo003oooooodgooooo202c=CFPooooo`00oooo
oom=ooooo`L0/cDeXOooool00?ooooooCOooool70;<e=J7ooooo003oooooodgooooo1P2c=CFRoooo
o`00oooooom=ooooo`D0/cDeXoooool00?ooooooCOooool50;<e=J?ooooo003ooooood[ooooo1@3o
00020;<e=JCooooo003oooooodWooooo1`3o002Uooooo`00oooooom8ooooo`T0o`00Y?ooool00?oo
ooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?oo
ool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0
o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.8 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.71111 .11465 m
.71111 .28535 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.8 .2 Mdot
1 .85 0 r
.01 w
.71111 .11465 Mdot
.71111 .28535 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o00020;<e=JCo
oooo003oooooodgooooo102c=CFTooooo`00oooooom=ooooo`D0/cDeXoooool00?ooooooCOooool6
0;<e=J;ooooo003oooooodgooooo1`2c=CFQooooo`00oooooom=ooooo`P0/cDeX?ooool00?oooooo
COooool80;<e=J3ooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=ooooo`X0/cDeW_ooool0
0?ooooooCOooool;0;<e=Igooooo003oooooodgooooo302c=CFLooooo`00oooooom=ooooo``0/cDe
W?ooool00?ooooooCOooool=0;<e=I_ooooo003oooooodgooooo3P2c=CFJooooo`00oooooom=oooo
o`l0/cDeVOooool00?ooooooCOooool@0;<e=ISooooo003oooooodgooooo402c=CFHooooo`00oooo
oom=oooooa40/cDeUoooool00?ooooooCOoooolB0;<e=IKooooo003oooooodgooooo4`2c=CFEoooo
o`00oooooom=oooooa<0/cDeUOooool00?ooooooCOoooolD0;<e=ICooooo003oooooodgooooo5@2c
=CFCooooo`00oooooom=oooooaH0/cDeT_ooool00?ooooooCOoooolG0;<e=I7ooooo003oooooodgo
oooo5`2c=CFAooooo`00oooooom=oooooaP0/cDeT?ooool00?ooooooCOoooolI0;<e=Hoooooo003o
ooooodgooooo6P2c=CF>ooooo`00oooooom=oooooa/0/cDeSOooool00?ooooooCOoooolK0;<e=Hgo
oooo003oooooodgooooo702c=CF<ooooo`00oooooom=oooooad0/cDeRoooool00?ooooooCOoooolN
0;<e=H[ooooo003oooooodgooooo5@2c=CD20?oI00P0/cDeROooool00?ooooooCOoooolD0;<e=@@0
omT01`2c=CF9ooooo`00oooooom=oooooa@0/cDe103of@080;<e=HSooooo003oooooodgooooo5@2c
=CD20?oI00X0/cDeQoooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe00T0/cDeQ_ooool0
0?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe00X0/cDeQOooool00?ooooooCOoooolF0;<e=@03
0;>P=@2c=CD0/cDe00X0/cDeQOooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe00/0/cDe
Q?ooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe00`0/cDePoooool00?ooooooCOoooolF
0;<e=@030;>P=@2c=CD0/cDe00d0/cDeP_ooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe
00h0/cDePOooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe00h0/cDePOooool00?oooooo
COoooolF0;<e=@030;>P=@2c=CD0/cDe00l0/cDeP?ooool00?ooooooCOoooolF0;<e=@030;>P=@2c
=CD0/cDe0100/cDeOoooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe0140/cDeO_ooool0
0?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe0180/cDeOOooool00?ooooooCOoooolF0;<e=@03
0;>P=@2c=CD0/cDe0180/cDeOOooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe01<0/cDe
O?ooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe01@0/cDeNoooool00?ooooooCOoooolF
0;<e=@030;>P=@2c=CD0/cDe01D0/cDeN_ooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe
01H0/cDeNOooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe01H0/cDeNOooool00?oooooo
COoooolF0;<e=@030;>P=@2c=CD0/cDe01L0/cDeN?ooool00?ooooooCOoooolF0;<e=@030;>P=@2c
=CD0/cDe01P0/cDeMoooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe01T0/cDeM_ooool0
0?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe01T0/cDeM_ooool00?ooooooCOoooolF0;<e=@03
0;>P=@2c=CD0/cDe01X0/cDeMOooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe01/0/cDe
M?ooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe01`0/cDeLoooool00?ooooooCOoooolF
0;<e=@030;>P=@2c=CD0/cDe01d0/cDeL_ooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe
01d0/cDeL_ooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe01h0/cDeLOooool00?oooooo
COoooolF0;<e=@030;>P=@2c=CD0/cDe01l0/cDeL?ooool00?ooooooCOoooolF0;<e=@030;>P=@2c
=CD0/cDe0200/cDeKoooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe0240/cDeK_ooool0
0?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe0240/cDeK_ooool00?ooooooCOoooolF0;<e=@03
0;>P=@2c=CD0/cDe0280/cDeKOooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe02<0/cDe
K?ooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe02@0/cDeJoooool00?ooooooCOoooolF
0;<e=@030;>P=@2c=CD0/cDe02D0/cDeJ_ooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe
02D0/cDe0_ooool50?l006?ooooo003oooooodgooooo5P2c=CD00`2cX3D0/cDe0;<e=@0V0;<e=@L0
o`00H_ooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe02D0/cDe2@3o001Qooooo`00oooo
oom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD09@2c=CD90?l0067ooooo003oooooodgooooo5P2c=CD0
0`2cX3D0/cDe0;<e=@0U0;<e=@T0o`00HOooool00?ooooooCOoooolF0;<e=@030;>P=@2c=CD0/cDe
02D0/cDe2@3o001Qooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD09@2c=CD90?l0067o
oooo003oooooodgooooo5P2c=CD00`2cX3D0/cDe0;<e=@0V0;<e=@L0o`00H_ooool00?ooooooCOoo
oolF0;<e=@030;>P=@2c=CD0/cDe02L0/cDe1@3o001Sooooo`00oooooom=oooooaH0/cDe00<0/j0e
0;<e=@2c=CD09P2c=CEYooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD09@2c=CEZoooo
o`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD09@2c=CEZooooo`00oooooom=oooooaH0/cDe
00<0/j0e0;<e=@2c=CD0902c=CE[ooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD08`2c
=CE/ooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD08P2c=CE]ooooo`00oooooom=oooo
oaH0/cDe00<0/j0e0;<e=@2c=CD08@2c=CE^ooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c
=CD08@2c=CE^ooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD0802c=CE_ooooo`00oooo
oom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD07`2c=CE`ooooo`00oooooom=oooooaH0/cDe00<0/j0e
0;<e=@2c=CD07P2c=CEaooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD07@2c=CEboooo
o`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD07@2c=CEbooooo`00oooooom=oooooaH0/cDe
00<0/j0e0;<e=@2c=CD0702c=CEcooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD06`2c
=CEdooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD06P2c=CEeooooo`00oooooom=oooo
oaH0/cDe00<0/j0e0;<e=@2c=CD06@2c=CEfooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c
=CD06@2c=CEfooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD0602c=CEgooooo`00oooo
oom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD05`2c=CEhooooo`00oooooom=oooooaH0/cDe00<0/j0e
0;<e=@2c=CD05P2c=CEiooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD05P2c=CEioooo
o`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD05@2c=CEjooooo`00oooooom=oooooaH0/cDe
00<0/j0e0;<e=@2c=CD0502c=CEkooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD04`2c
=CElooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD04P2c=CEmooooo`00oooooom=oooo
oaH0/cDe00<0/j0e0;<e=@2c=CD04P2c=CEmooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c
=CD04@2c=CEnooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD0402c=CEoooooo`00oooo
oom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD03`2c=CF0ooooo`00oooooom=oooooaH0/cDe00<0/j0e
0;<e=@2c=CD03P2c=CF1ooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD03P2c=CF1oooo
o`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD03@2c=CF2ooooo`00oooooom=oooooaH0/cDe
00<0/j0e0;<e=@2c=CD0302c=CF3ooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD02`2c
=CF4ooooo`00oooooom=oooooaH0/cDe00<0/j0e0;<e=@2c=CD02P2c=CF5ooooo`00oooooom=oooo
oaD0/cDe0P3of@0<0;<e=HGooooo003oooooodgooooo502c=CD40?oI00X0/cDeQ_ooool00?oooooo
COoooolD0;<e=@@0omT02@2c=CF7ooooo`00oooooom=oooooaD0/cDe0P3of@090;<e=HSooooo003o
ooooodgooooo7`2c=CF9ooooo`00oooooom=oooooal0/cDeROooool00?ooooooCOoooolN0;<e=H[o
oooo003oooooodgooooo7@2c=CF;ooooo`00oooooom=oooooa`0/cDeS?ooool00?ooooooCOoooolK
0;<e=Hgooooo003oooooodgooooo6`2c=CF=ooooo`00oooooom=oooooaX0/cDeS_ooool00?oooooo
COoooolI0;<e=Hoooooo003oooooodgooooo602c=CF@ooooo`00oooooom=oooooaL0/cDeTOooool0
0?ooooooCOoooolG0;<e=I7ooooo003oooooodgooooo5P2c=CFBooooo`00oooooom=oooooaD0/cDe
Toooool00?ooooooCOoooolD0;<e=ICooooo003oooooodgooooo4`2c=CFEooooo`00oooooom=oooo
oa<0/cDeUOooool00?ooooooCOoooolB0;<e=IKooooo003oooooodgooooo4@2c=CFGooooo`00oooo
oom=oooooa00/cDeV?ooool00?ooooooCOooool@0;<e=ISooooo003oooooodgooooo3`2c=CFIoooo
o`00oooooom=ooooo`h0/cDeV_ooool00?ooooooCOooool=0;<e=I_ooooo003oooooodgooooo302c
=CFLooooo`00oooooom=ooooo``0/cDeW?ooool00?ooooooCOooool;0;<e=Igooooo003oooooodgo
oooo2P2c=CFNooooo`00oooooom=ooooo`T0/cDeWoooool00?ooooooCOooool80;<e=J3ooooo003o
ooooodgooooo202c=CFPooooo`00oooooom=ooooo`L0/cDeXOooool00?ooooooCOooool60;<e=J;o
oooo003oooooodgooooo1@2c=CFSooooo`00oooooom:ooooo`D0o`000P2c=CFTooooo`00oooooom9
ooooo`L0o`0000<0/cDeooooooooool0X_ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSo
oooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003o
ooooodSooooo2@3o002Tooooo`00oooooom9ooooo`L0o`00YOooool00?ooooooB_ooool50?l00:Ko
oooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGo
oooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGo
oooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.81667 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.71667 .11779 m
.71667 .28221 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.81667 .2 Mdot
1 .85 0 r
.01 w
.71667 .11779 Mdot
.71667 .28221 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o00020;<e=JCo
oooo003oooooodgooooo1@2c=CFSooooo`00oooooom=ooooo`H0/cDeX_ooool00?ooooooCOooool7
0;<e=J7ooooo003oooooodgooooo202c=CFPooooo`00oooooom=ooooo`T0/cDeWoooool00?oooooo
COooool90;<e=Ioooooo003oooooodgooooo2P2c=CFNooooo`00oooooom=ooooo`/0/cDeWOooool0
0?ooooooCOooool<0;<e=Icooooo003oooooodgooooo3@2c=CFKooooo`00oooooom=ooooo`h0/cDe
V_ooool00?ooooooCOooool?0;<e=IWooooo003oooooodgooooo402c=CFHooooo`00oooooom=oooo
oa40/cDeUoooool00?ooooooCOoooolB0;<e=IKooooo003oooooodgooooo4`2c=CFEooooo`00oooo
oom=oooooa<0/cDeUOooool00?ooooooCOoooolD0;<e=ICooooo003oooooodgooooo5@2c=CFCoooo
o`00oooooom=oooooaH0/cDeT_ooool00?ooooooCOoooolG0;<e=I7ooooo003oooooodgooooo602c
=CF@ooooo`00oooooom=oooooaT0/cDeSoooool00?ooooooCOoooolJ0;<e=Hkooooo003oooooodgo
oooo6`2c=CF=ooooo`00oooooom=oooooa`0/cDeS?ooool00?ooooooCOoooolL0;<e=Hcooooo003o
ooooodgooooo7@2c=CF;ooooo`00oooooom=oooooah0/cDeR_ooool00?ooooooCOoooolO0;<e=HWo
oooo003oooooodgooooo802c=CF8ooooo`00oooooom=ooooob40/cDeQoooool00?ooooooCOoooolR
0;<e=HKooooo003oooooodgooooo8`2c=CF5ooooo`00oooooom=ooooob@0/cDeQ?ooool00?oooooo
COoooolH0;<e=@80omT02`2c=CF3ooooo`00oooooom=oooooaL0/cDe103of@0;0;<e=H;ooooo003o
ooooodgooooo5`2c=CD40?oI00/0/cDeP_ooool00?ooooooCOoooolH0;<e=@80omT03@2c=CF1oooo
o`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0302c=CF0ooooo`00oooooom=oooooaT0/cDe
00?o/j0e0;<e=@2c=CD03@2c=CEoooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD03P2c
=CEnooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD03`2c=CEmooooo`00oooooom=oooo
oaT0/cDe00?o/j0e0;<e=@2c=CD0402c=CElooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c
=CD04@2c=CEkooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD04P2c=CEjooooo`00oooo
oom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD04`2c=CEiooooo`00oooooom=oooooaT0/cDe00?o/j0e
0;<e=@2c=CD04`2c=CEiooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0502c=CEhoooo
o`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD05@2c=CEgooooo`00oooooom=oooooaT0/cDe
00?o/j0e0;<e=@2c=CD05P2c=CEfooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD05`2c
=CEeooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0602c=CEdooooo`00oooooom=oooo
oaT0/cDe00?o/j0e0;<e=@2c=CD06@2c=CEcooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c
=CD06P2c=CEbooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD06`2c=CEaooooo`00oooo
oom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0702c=CE`ooooo`00oooooom=oooooaT0/cDe00?o/j0e
0;<e=@2c=CD0702c=CE`ooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD07@2c=CE_oooo
o`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD07P2c=CE^ooooo`00oooooom=oooooaT0/cDe
00?o/j0e0;<e=@2c=CD07`2c=CE]ooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0802c
=CE/ooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD08@2c=CE[ooooo`00oooooom=oooo
oaT0/cDe00?o/j0e0;<e=@2c=CD08P2c=CEZooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c
=CD08`2c=CEYooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0902c=CEXooooo`00oooo
oom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD09@2c=CEWooooo`00oooooom=oooooaT0/cDe00?o/j0e
0;<e=@2c=CD09P2c=CEVooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD09P2c=CEVoooo
o`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD09`2c=CEUooooo`00oooooom=oooooaT0/cDe
00?o/j0e0;<e=@2c=CD0:02c=CETooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0:@2c
=CESooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0:P2c=CERooooo`00oooooom=oooo
oaT0/cDe00?o/j0e0;<e=@2c=CD0:`2c=CD00oooool0o`000?l000030?l005_ooooo003oooooodgo
oooo6@2c=CD00oncX3D0/cDe0;<e=@0[0;<e=@L0o`00F_ooool00?ooooooCOoooolI0;<e=@03ok>P
=@2c=CD0/cDe02X0/cDe2@3o001Iooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0:P2c
=CD90?l005Wooooo003oooooodgooooo6@2c=CD00oncX3D0/cDe0;<e=@0Z0;<e=@T0o`00FOooool0
0?ooooooCOoooolI0;<e=@03ok>P=@2c=CD0/cDe02X0/cDe2@3o001Iooooo`00oooooom=oooooaT0
/cDe00?o/j0e0;<e=@2c=CD0:P2c=CD90?l005Wooooo003oooooodgooooo6@2c=CD00oncX3D0/cDe
0;<e=@0[0;<e=@L0o`00F_ooool00?ooooooCOoooolI0;<e=@03ok>P=@2c=CD0/cDe02`0/cDe1@3o
001Kooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0;02c=CEPooooo`00oooooom=oooo
oaT0/cDe00?o/j0e0;<e=@2c=CD0:`2c=CEQooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c
=CD0:P2c=CERooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0:@2c=CESooooo`00oooo
oom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0:02c=CETooooo`00oooooom=oooooaT0/cDe00?o/j0e
0;<e=@2c=CD09`2c=CEUooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD09P2c=CEVoooo
o`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD09P2c=CEVooooo`00oooooom=oooooaT0/cDe
00?o/j0e0;<e=@2c=CD09@2c=CEWooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0902c
=CEXooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD08`2c=CEYooooo`00oooooom=oooo
oaT0/cDe00?o/j0e0;<e=@2c=CD08P2c=CEZooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c
=CD08@2c=CE[ooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0802c=CE/ooooo`00oooo
oom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD07`2c=CE]ooooo`00oooooom=oooooaT0/cDe00?o/j0e
0;<e=@2c=CD07P2c=CE^ooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD07@2c=CE_oooo
o`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0702c=CE`ooooo`00oooooom=oooooaT0/cDe
00?o/j0e0;<e=@2c=CD0702c=CE`ooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD06`2c
=CEaooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD06P2c=CEbooooo`00oooooom=oooo
oaT0/cDe00?o/j0e0;<e=@2c=CD06@2c=CEcooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c
=CD0602c=CEdooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD05`2c=CEeooooo`00oooo
oom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD05P2c=CEfooooo`00oooooom=oooooaT0/cDe00?o/j0e
0;<e=@2c=CD05@2c=CEgooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD0502c=CEhoooo
o`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD04`2c=CEiooooo`00oooooom=oooooaT0/cDe
00?o/j0e0;<e=@2c=CD04`2c=CEiooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD04P2c
=CEjooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD04@2c=CEkooooo`00oooooom=oooo
oaT0/cDe00?o/j0e0;<e=@2c=CD0402c=CElooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c
=CD03`2c=CEmooooo`00oooooom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD03P2c=CEnooooo`00oooo
oom=oooooaT0/cDe00?o/j0e0;<e=@2c=CD03@2c=CEoooooo`00oooooom=oooooaP0/cDe0P3of@0>
0;<e=H3ooooo003oooooodgooooo5`2c=CD40?oI00`0/cDePOooool00?ooooooCOoooolG0;<e=@@0
omT02`2c=CF2ooooo`00oooooom=oooooaP0/cDe0P3of@0;0;<e=H?ooooo003oooooodgooooo9@2c
=CF3ooooo`00oooooom=ooooob@0/cDeQ?ooool00?ooooooCOoooolS0;<e=HGooooo003oooooodgo
oooo8P2c=CF6ooooo`00oooooom=ooooob40/cDeQoooool00?ooooooCOoooolP0;<e=HSooooo003o
ooooodgooooo7`2c=CF9ooooo`00oooooom=oooooah0/cDeR_ooool00?ooooooCOoooolM0;<e=H_o
oooo003oooooodgooooo702c=CF<ooooo`00oooooom=oooooa`0/cDeS?ooool00?ooooooCOoooolK
0;<e=Hgooooo003oooooodgooooo6P2c=CF>ooooo`00oooooom=oooooaT0/cDeSoooool00?oooooo
COoooolH0;<e=I3ooooo003oooooodgooooo5`2c=CFAooooo`00oooooom=oooooaH0/cDeT_ooool0
0?ooooooCOoooolE0;<e=I?ooooo003oooooodgooooo502c=CFDooooo`00oooooom=oooooa<0/cDe
UOooool00?ooooooCOoooolC0;<e=IGooooo003oooooodgooooo4P2c=CFFooooo`00oooooom=oooo
oa40/cDeUoooool00?ooooooCOooool@0;<e=ISooooo003oooooodgooooo3`2c=CFIooooo`00oooo
oom=ooooo`h0/cDeV_ooool00?ooooooCOooool=0;<e=I_ooooo003oooooodgooooo302c=CFLoooo
o`00oooooom=ooooo`/0/cDeWOooool00?ooooooCOooool:0;<e=Ikooooo003oooooodgooooo2@2c
=CFOooooo`00oooooom=ooooo`T0/cDeWoooool00?ooooooCOooool80;<e=J3ooooo003oooooodgo
oooo1`2c=CFQooooo`00oooooom=ooooo`H0/cDeX_ooool00?ooooooB_ooool50?l000<0/cDeXooo
ool00?ooooooBOooool70?l000030;<e=Ooooooooooo0:;ooooo003oooooodSooooo2@3o002Toooo
o`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o
002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[o
oooo1@3o002Vooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.83333 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.72222 .12143 m
.72222 .27857 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.83333 .2 Mdot
1 .85 0 r
.01 w
.72222 .12143 Mdot
.72222 .27857 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l000030;<e=Ooooooooooo0:;ooooo003ooooood[o
oooo1@3o00030;<e=J?ooooo003oooooodgooooo1P2c=CFRooooo`00oooooom=ooooo`L0/cDeXOoo
ool00?ooooooCOooool80;<e=J3ooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=ooooo`X0
/cDeW_ooool00?ooooooCOooool;0;<e=Igooooo003oooooodgooooo302c=CFLooooo`00oooooom=
ooooo`d0/cDeVoooool00?ooooooCOooool>0;<e=I[ooooo003oooooodgooooo3`2c=CFIooooo`00
oooooom=oooooa00/cDeV?ooool00?ooooooCOoooolA0;<e=IOooooo003oooooodgooooo4P2c=CFF
ooooo`00oooooom=oooooa<0/cDeUOooool00?ooooooCOoooolD0;<e=ICooooo003oooooodgooooo
5@2c=CFCooooo`00oooooom=oooooaH0/cDeT_ooool00?ooooooCOoooolG0;<e=I7ooooo003ooooo
odgooooo602c=CF@ooooo`00oooooom=oooooaT0/cDeSoooool00?ooooooCOoooolJ0;<e=Hkooooo
003oooooodgooooo6`2c=CF=ooooo`00oooooom=oooooa`0/cDeS?ooool00?ooooooCOoooolM0;<e
=H_ooooo003oooooodgooooo7P2c=CF:ooooo`00oooooom=oooooal0/cDeROooool00?ooooooCOoo
oolP0;<e=HSooooo003oooooodgooooo8@2c=CF7ooooo`00oooooom=ooooob80/cDeQ_ooool00?oo
ooooCOoooolS0;<e=HGooooo003oooooodgooooo902c=CF4ooooo`00oooooom=ooooobD0/cDePooo
ool00?ooooooCOoooolV0;<e=H;ooooo003oooooodgooooo9`2c=CF1ooooo`00oooooom=ooooobP0
/cDeP?ooool00?ooooooCOoooolY0;<e=Goooooo003oooooodgooooo:P2c=CEnooooo`00oooooom=
oooooa/0/cDe0P3of@0>0;<e=Ggooooo003oooooodgooooo6P2c=CD40?oI00h0/cDeO?ooool00?oo
ooooCOoooolJ0;<e=@@0omT03`2c=CEkooooo`00oooooom=oooooa/0/cDe0P3of@0A0;<e=G[ooooo
003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0@0;<e=GWooooo003oooooodgooooo702c=CD0
0`2cX3D0/cDe0;<e=@0A0;<e=GSooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0B0;<e
=GOooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0C0;<e=GKooooo003oooooodgooooo
702c=CD00`2cX3D0/cDe0;<e=@0D0;<e=GGooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e
=@0E0;<e=GCooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0F0;<e=G?ooooo003ooooo
odgooooo702c=CD00`2cX3D0/cDe0;<e=@0G0;<e=G;ooooo003oooooodgooooo702c=CD00`2cX3D0
/cDe0;<e=@0H0;<e=G7ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0I0;<e=G3ooooo
003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0J0;<e=Foooooo003oooooodgooooo702c=CD0
0`2cX3D0/cDe0;<e=@0K0;<e=Fkooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0L0;<e
=Fgooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0M0;<e=Fcooooo003oooooodgooooo
702c=CD00`2cX3D0/cDe0;<e=@0N0;<e=F_ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e
=@0O0;<e=F[ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0P0;<e=FWooooo003ooooo
odgooooo702c=CD00`2cX3D0/cDe0;<e=@0Q0;<e=FSooooo003oooooodgooooo702c=CD00`2cX3D0
/cDe0;<e=@0R0;<e=FOooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0S0;<e=FKooooo
003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0T0;<e=FGooooo003oooooodgooooo702c=CD0
0`2cX3D0/cDe0;<e=@0U0;<e=FCooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0V0;<e
=F?ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0W0;<e=F;ooooo003oooooodgooooo
702c=CD00`2cX3D0/cDe0;<e=@0X0;<e=F7ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e
=@0Y0;<e=F3ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0Z0;<e=Eoooooo003ooooo
odgooooo702c=CD00`2cX3D0/cDe0;<e=@0[0;<e=Ekooooo003oooooodgooooo702c=CD00`2cX3D0
/cDe0;<e=@0/0;<e=Egooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0]0;<e=Ecooooo
003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0^0;<e=E_ooooo003oooooodgooooo702c=CD0
0`2cX3D0/cDe0;<e=@0_0;<e=E[ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0`0;<e
=@03ooooo`3o0000o`0000<0o`00Doooool00?ooooooCOoooolL0;<e=@030;>P=@2c=CD0/cDe0300
/cDe1`3o001Booooo`00oooooom=oooooa`0/cDe00<0/j0e0;<e=@2c=CD0;`2c=CD90?l0057ooooo
003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0_0;<e=@T0o`00DOooool00?ooooooCOoooolL
0;<e=@030;>P=@2c=CD0/cDe02l0/cDe2@3o001Aooooo`00oooooom=oooooa`0/cDe00<0/j0e0;<e
=@2c=CD0;`2c=CD90?l0057ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0_0;<e=@T0
o`00DOooool00?ooooooCOoooolL0;<e=@030;>P=@2c=CD0/cDe0300/cDe1`3o001Booooo`00oooo
oom=oooooa`0/cDe00<0/j0e0;<e=@2c=CD0<@2c=CD50?l005?ooooo003oooooodgooooo702c=CD0
0`2cX3D0/cDe0;<e=@0`0;<e=EWooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0_0;<e
=E[ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0^0;<e=E_ooooo003oooooodgooooo
702c=CD00`2cX3D0/cDe0;<e=@0]0;<e=Ecooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e
=@0/0;<e=Egooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0[0;<e=Ekooooo003ooooo
odgooooo702c=CD00`2cX3D0/cDe0;<e=@0Z0;<e=Eoooooo003oooooodgooooo702c=CD00`2cX3D0
/cDe0;<e=@0Y0;<e=F3ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0X0;<e=F7ooooo
003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0W0;<e=F;ooooo003oooooodgooooo702c=CD0
0`2cX3D0/cDe0;<e=@0V0;<e=F?ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0U0;<e
=FCooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0T0;<e=FGooooo003oooooodgooooo
702c=CD00`2cX3D0/cDe0;<e=@0S0;<e=FKooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e
=@0R0;<e=FOooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0Q0;<e=FSooooo003ooooo
odgooooo702c=CD00`2cX3D0/cDe0;<e=@0P0;<e=FWooooo003oooooodgooooo702c=CD00`2cX3D0
/cDe0;<e=@0O0;<e=F[ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0N0;<e=F_ooooo
003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0M0;<e=Fcooooo003oooooodgooooo702c=CD0
0`2cX3D0/cDe0;<e=@0L0;<e=Fgooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0K0;<e
=Fkooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0J0;<e=Foooooo003oooooodgooooo
702c=CD00`2cX3D0/cDe0;<e=@0I0;<e=G3ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e
=@0H0;<e=G7ooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0G0;<e=G;ooooo003ooooo
odgooooo702c=CD00`2cX3D0/cDe0;<e=@0F0;<e=G?ooooo003oooooodgooooo702c=CD00`2cX3D0
/cDe0;<e=@0E0;<e=GCooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0D0;<e=GGooooo
003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0C0;<e=GKooooo003oooooodgooooo702c=CD0
0`2cX3D0/cDe0;<e=@0B0;<e=GOooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0A0;<e
=GSooooo003oooooodgooooo702c=CD00`2cX3D0/cDe0;<e=@0@0;<e=GWooooo003oooooodgooooo
6`2c=CD20?oI0140/cDeN_ooool00?ooooooCOoooolJ0;<e=@@0omT03`2c=CEkooooo`00oooooom=
oooooaX0/cDe103of@0>0;<e=Gcooooo003oooooodgooooo6`2c=CD20?oI00h0/cDeOOooool00?oo
ooooCOoooolZ0;<e=Gkooooo003oooooodgooooo:@2c=CEoooooo`00oooooom=ooooobP0/cDeP?oo
ool00?ooooooCOoooolW0;<e=H7ooooo003oooooodgooooo9P2c=CF2ooooo`00oooooom=ooooobD0
/cDePoooool00?ooooooCOoooolT0;<e=HCooooo003oooooodgooooo8`2c=CF5ooooo`00oooooom=
ooooob80/cDeQ_ooool00?ooooooCOoooolQ0;<e=HOooooo003oooooodgooooo802c=CF8ooooo`00
oooooom=oooooal0/cDeROooool00?ooooooCOoooolN0;<e=H[ooooo003oooooodgooooo7@2c=CF;
ooooo`00oooooom=oooooa`0/cDeS?ooool00?ooooooCOoooolK0;<e=Hgooooo003oooooodgooooo
6P2c=CF>ooooo`00oooooom=oooooaT0/cDeSoooool00?ooooooCOoooolH0;<e=I3ooooo003ooooo
odgooooo5`2c=CFAooooo`00oooooom=oooooaH0/cDeT_ooool00?ooooooCOoooolE0;<e=I?ooooo
003oooooodgooooo502c=CFDooooo`00oooooom=oooooa<0/cDeUOooool00?ooooooCOoooolB0;<e
=IKooooo003oooooodgooooo4@2c=CFGooooo`00oooooom=oooooa00/cDeV?ooool00?ooooooCOoo
ool?0;<e=IWooooo003oooooodgooooo3P2c=CFJooooo`00oooooom=ooooo`d0/cDeVoooool00?oo
ooooCOooool<0;<e=Icooooo003oooooodgooooo2`2c=CFMooooo`00oooooom=ooooo`X0/cDeW_oo
ool00?ooooooCOooool90;<e=Ioooooo003oooooodgooooo202c=CFPooooo`00oooooom=ooooo`L0
/cDeXOooool00?ooooooCOooool60;<e=J;ooooo003ooooood[ooooo1@3o00030;<e=J?ooooo003o
ooooodWooooo1`3o00000`2c=CGoooooooooo`2Rooooo`00oooooom8ooooo`T0o`00Y?ooool00?oo
ooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?oo
ool00?ooooooB?ooool90?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0
o`00Y_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.85 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.72778 .12567 m
.72778 .27433 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.85 .2 Mdot
1 .85 0 r
.01 w
.72778 .12567 Mdot
.72778 .27433 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00080/cDeXoooool00?ooooooB_ooool50?l000@0
/cDeX_ooool00?ooooooCOooool70;<e=J7ooooo003oooooodgooooo202c=CFPooooo`00oooooom=
ooooo`T0/cDeWoooool00?ooooooCOooool:0;<e=Ikooooo003oooooodgooooo2`2c=CFMooooo`00
oooooom=ooooo`d0/cDeVoooool00?ooooooCOooool>0;<e=I[ooooo003oooooodgooooo3`2c=CFI
ooooo`00oooooom=oooooa00/cDeV?ooool00?ooooooCOoooolA0;<e=IOooooo003oooooodgooooo
4P2c=CFFooooo`00oooooom=oooooa<0/cDeUOooool00?ooooooCOoooolD0;<e=ICooooo003ooooo
odgooooo5@2c=CFCooooo`00oooooom=oooooaH0/cDeT_ooool00?ooooooCOoooolG0;<e=I7ooooo
003oooooodgooooo6@2c=CF?ooooo`00oooooom=oooooaX0/cDeS_ooool00?ooooooCOoooolK0;<e
=Hgooooo003oooooodgooooo702c=CF<ooooo`00oooooom=oooooad0/cDeRoooool00?ooooooCOoo
oolN0;<e=H[ooooo003oooooodgooooo7`2c=CF9ooooo`00oooooom=ooooob00/cDeR?ooool00?oo
ooooCOoooolQ0;<e=HOooooo003oooooodgooooo8P2c=CF6ooooo`00oooooom=ooooob@0/cDeQ?oo
ool00?ooooooCOoooolU0;<e=H?ooooo003oooooodgooooo9P2c=CF2ooooo`00oooooom=ooooobL0
/cDePOooool00?ooooooCOoooolX0;<e=H3ooooo003oooooodgooooo:@2c=CEoooooo`00oooooom=
ooooobX0/cDeO_ooool00?ooooooCOooool[0;<e=Ggooooo003oooooodgooooo;02c=CElooooo`00
oooooom=ooooobd0/cDeNoooool00?ooooooCOooool_0;<e=GWooooo003oooooodgooooo<02c=CEh
ooooo`00oooooom=oooooc40/cDeMoooool00?ooooooCOoooolM0;<e=@80omT04`2c=CEfooooo`00
oooooom=oooooa`0/cDe103of@0C0;<e=GGooooo003oooooodgooooo702c=CD40?oI01@0/cDeM?oo
ool00?ooooooCOoooolM0;<e=@80omT05P2c=CEcooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e
=@2c=CD05@2c=CEbooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD05P2c=CEaooooo`00
oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD05`2c=CE`ooooo`00oooooom=oooooah0/cDe00?o
/j0e0;<e=@2c=CD0602c=CE_ooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD06P2c=CE]
ooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD06`2c=CE/ooooo`00oooooom=oooooah0
/cDe00?o/j0e0;<e=@2c=CD0702c=CE[ooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0
7@2c=CEZooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD07P2c=CEYooooo`00oooooom=
oooooah0/cDe00?o/j0e0;<e=@2c=CD07`2c=CEXooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e
=@2c=CD0802c=CEWooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD08@2c=CEVooooo`00
oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD08P2c=CEUooooo`00oooooom=oooooah0/cDe00?o
/j0e0;<e=@2c=CD08`2c=CETooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD09@2c=CER
ooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD09P2c=CEQooooo`00oooooom=oooooah0
/cDe00?o/j0e0;<e=@2c=CD09`2c=CEPooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0
:02c=CEOooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0:@2c=CENooooo`00oooooom=
oooooah0/cDe00?o/j0e0;<e=@2c=CD0:P2c=CEMooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e
=@2c=CD0:`2c=CELooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0;02c=CEKooooo`00
oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0;@2c=CEJooooo`00oooooom=oooooah0/cDe00?o
/j0e0;<e=@2c=CD0;P2c=CEIooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0;`2c=CEH
ooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0<@2c=CEFooooo`00oooooom=oooooah0
/cDe00?o/j0e0;<e=@2c=CD0<P2c=CEEooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0
<`2c=CEDooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0=02c=CECooooo`00oooooom=
oooooah0/cDe00?o/j0e0;<e=@2c=CD0=@2c=CEBooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e
=@2c=CD0=P2c=CD2ooooo`D0o`00B_ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe03L0
/cDe1`3o0019ooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0=P2c=CD90?l004Sooooo
003oooooodgooooo7P2c=CD00oncX3D0/cDe0;<e=@0f0;<e=@T0o`00B?ooool00?ooooooCOoooolN
0;<e=@03ok>P=@2c=CD0/cDe03H0/cDe2@3o0018ooooo`00oooooom=oooooah0/cDe00?o/j0e0;<e
=@2c=CD0=P2c=CD90?l004Sooooo003oooooodgooooo7P2c=CD00oncX3D0/cDe0;<e=@0f0;<e=@T0
o`00B?ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe03L0/cDe1`3o0019ooooo`00oooo
oom=oooooah0/cDe00?o/j0e0;<e=@2c=CD0=P2c=CD2ooooo`D0o`00B_ooool00?ooooooCOoooolN
0;<e=@03ok>P=@2c=CD0/cDe03D0/cDeD_ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe
03@0/cDeDoooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe03<0/cDeE?ooool00?oooooo
COoooolN0;<e=@03ok>P=@2c=CD0/cDe0380/cDeEOooool00?ooooooCOoooolN0;<e=@03ok>P=@2c
=CD0/cDe0340/cDeE_ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe0300/cDeEoooool0
0?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe02h0/cDeFOooool00?ooooooCOoooolN0;<e=@03
ok>P=@2c=CD0/cDe02d0/cDeF_ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe02`0/cDe
Foooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe02/0/cDeG?ooool00?ooooooCOoooolN
0;<e=@03ok>P=@2c=CD0/cDe02X0/cDeGOooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe
02T0/cDeG_ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe02P0/cDeGoooool00?oooooo
COoooolN0;<e=@03ok>P=@2c=CD0/cDe02L0/cDeH?ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c
=CD0/cDe02H0/cDeHOooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe02D0/cDeH_ooool0
0?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe02@0/cDeHoooool00?ooooooCOoooolN0;<e=@03
ok>P=@2c=CD0/cDe0280/cDeIOooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe0240/cDe
I_ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe0200/cDeIoooool00?ooooooCOoooolN
0;<e=@03ok>P=@2c=CD0/cDe01l0/cDeJ?ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe
01h0/cDeJOooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe01d0/cDeJ_ooool00?oooooo
COoooolN0;<e=@03ok>P=@2c=CD0/cDe01`0/cDeJoooool00?ooooooCOoooolN0;<e=@03ok>P=@2c
=CD0/cDe01/0/cDeK?ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe01X0/cDeKOooool0
0?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe01T0/cDeK_ooool00?ooooooCOoooolN0;<e=@03
ok>P=@2c=CD0/cDe01L0/cDeL?ooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe01H0/cDe
LOooool00?ooooooCOoooolN0;<e=@03ok>P=@2c=CD0/cDe01D0/cDeL_ooool00?ooooooCOoooolN
0;<e=@03ok>P=@2c=CD0/cDe01@0/cDeLoooool00?ooooooCOoooolM0;<e=@80omT05@2c=CEdoooo
o`00oooooom=oooooa`0/cDe103of@0C0;<e=GGooooo003oooooodgooooo702c=CD40?oI0180/cDe
M_ooool00?ooooooCOoooolM0;<e=@80omT04P2c=CEgooooo`00oooooom=oooooc00/cDeN?ooool0
0?ooooooCOooool_0;<e=GWooooo003oooooodgooooo;@2c=CEkooooo`00oooooom=ooooob`0/cDe
O?ooool00?ooooooCOooool[0;<e=Ggooooo003oooooodgooooo:P2c=CEnooooo`00oooooom=oooo
obT0/cDeOoooool00?ooooooCOoooolX0;<e=H3ooooo003oooooodgooooo9`2c=CF1ooooo`00oooo
oom=ooooobH0/cDeP_ooool00?ooooooCOoooolU0;<e=H?ooooo003oooooodgooooo902c=CF4oooo
o`00oooooom=ooooob<0/cDeQOooool00?ooooooCOoooolQ0;<e=HOooooo003oooooodgooooo802c
=CF8ooooo`00oooooom=oooooal0/cDeROooool00?ooooooCOoooolN0;<e=H[ooooo003oooooodgo
oooo7@2c=CF;ooooo`00oooooom=oooooa`0/cDeS?ooool00?ooooooCOoooolK0;<e=Hgooooo003o
ooooodgooooo6P2c=CF>ooooo`00oooooom=oooooaT0/cDeSoooool00?ooooooCOoooolH0;<e=I3o
oooo003oooooodgooooo5P2c=CFBooooo`00oooooom=oooooaD0/cDeToooool00?ooooooCOoooolD
0;<e=ICooooo003oooooodgooooo4`2c=CFEooooo`00oooooom=oooooa80/cDeU_ooool00?oooooo
COoooolA0;<e=IOooooo003oooooodgooooo402c=CFHooooo`00oooooom=ooooo`l0/cDeVOooool0
0?ooooooCOooool>0;<e=I[ooooo003oooooodgooooo3@2c=CFKooooo`00oooooom=ooooo``0/cDe
W?ooool00?ooooooCOooool:0;<e=Ikooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=oooo
o`P0/cDeX?ooool00?ooooooCOooool70;<e=J7ooooo003oooooodgooooo1P2c=CFRooooo`00oooo
oom:ooooo`D0o`000`2c=CFSooooo`00oooooom9ooooo`L0o`0000<0/cDeooooooooool0X_ooool0
0?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00
Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom9oooo
o`L0o`00YOooool00?ooooooB_ooool50?l00:Kooooo003oooooooGooooo003oooooooGooooo003o
ooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003o
ooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo0000
\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.86667 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.73333 .13061 m
.73333 .26939 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.86667 .2 Mdot
1 .85 0 r
.01 w
.73333 .13061 Mdot
.73333 .26939 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00080/cDeXoooool00?ooooooB_ooool50?l000@0
/cDeX_ooool00?ooooooCOooool80;<e=J3ooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=
ooooo`X0/cDeW_ooool00?ooooooCOooool;0;<e=Igooooo003oooooodgooooo302c=CFLooooo`00
oooooom=ooooo`h0/cDeV_ooool00?ooooooCOooool?0;<e=IWooooo003oooooodgooooo402c=CFH
ooooo`00oooooom=oooooa40/cDeUoooool00?ooooooCOoooolB0;<e=IKooooo003oooooodgooooo
4`2c=CFEooooo`00oooooom=oooooaD0/cDeToooool00?ooooooCOoooolF0;<e=I;ooooo003ooooo
odgooooo5`2c=CFAooooo`00oooooom=oooooaP0/cDeT?ooool00?ooooooCOoooolI0;<e=Hoooooo
003oooooodgooooo6`2c=CF=ooooo`00oooooom=oooooa`0/cDeS?ooool00?ooooooCOoooolM0;<e
=H_ooooo003oooooodgooooo7P2c=CF:ooooo`00oooooom=oooooal0/cDeROooool00?ooooooCOoo
oolQ0;<e=HOooooo003oooooodgooooo8P2c=CF6ooooo`00oooooom=ooooob<0/cDeQOooool00?oo
ooooCOoooolT0;<e=HCooooo003oooooodgooooo9@2c=CF3ooooo`00oooooom=ooooobL0/cDePOoo
ool00?ooooooCOoooolX0;<e=H3ooooo003oooooodgooooo:@2c=CEoooooo`00oooooom=ooooobX0
/cDeO_ooool00?ooooooCOooool[0;<e=Ggooooo003oooooodgooooo;@2c=CEkooooo`00oooooom=
ooooobh0/cDeN_ooool00?ooooooCOooool_0;<e=GWooooo003oooooodgooooo<02c=CEhooooo`00
oooooom=oooooc40/cDeMoooool00?ooooooCOoooolc0;<e=GGooooo003oooooodgooooo=02c=CEd
ooooo`00oooooom=ooooocD0/cDeLoooool00?ooooooCOoooolf0;<e=G;ooooo003oooooodgooooo
=`2c=CEaooooo`00oooooom=ooooob00/cDe0P3of@0F0;<e=G3ooooo003oooooodgooooo7`2c=CD4
0?oI01L0/cDeK_ooool00?ooooooCOoooolO0;<e=@@0omT0602c=CE]ooooo`00oooooom=ooooob00
/cDe0P3of@0J0;<e=Fcooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0I0;<e=F_ooooo
003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0J0;<e=F[ooooo003oooooodgooooo8@2c=CD0
0`2cX3D0/cDe0;<e=@0L0;<e=FSooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0M0;<e
=FOooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0N0;<e=FKooooo003oooooodgooooo
8@2c=CD00`2cX3D0/cDe0;<e=@0O0;<e=FGooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e
=@0P0;<e=FCooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0R0;<e=F;ooooo003ooooo
odgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0S0;<e=F7ooooo003oooooodgooooo8@2c=CD00`2cX3D0
/cDe0;<e=@0T0;<e=F3ooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0U0;<e=Eoooooo
003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0V0;<e=Ekooooo003oooooodgooooo8@2c=CD0
0`2cX3D0/cDe0;<e=@0X0;<e=Ecooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0Y0;<e
=E_ooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0Z0;<e=E[ooooo003oooooodgooooo
8@2c=CD00`2cX3D0/cDe0;<e=@0[0;<e=EWooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e
=@0/0;<e=ESooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0^0;<e=EKooooo003ooooo
odgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0_0;<e=EGooooo003oooooodgooooo8@2c=CD00`2cX3D0
/cDe0;<e=@0`0;<e=ECooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0a0;<e=E?ooooo
003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0b0;<e=E;ooooo003oooooodgooooo8@2c=CD0
0`2cX3D0/cDe0;<e=@0c0;<e=E7ooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0e0;<e
=Doooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0f0;<e=Dkooooo003oooooodgooooo
8@2c=CD00`2cX3D0/cDe0;<e=@0g0;<e=Dgooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e
=@0h0;<e=Dcooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0i0;<e=D_ooooo003ooooo
odgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0k0;<e=@;ooooo1@3o0012ooooo`00oooooom=ooooob40
/cDe00<0/j0e0;<e=@2c=CD0?02c=CD70?l0047ooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe
0;<e=@0k0;<e=@T0o`00@?ooool00?ooooooCOoooolQ0;<e=@030;>P=@2c=CD0/cDe03/0/cDe2@3o
0010ooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0>`2c=CD90?l0043ooooo003ooooo
odgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0k0;<e=@T0o`00@?ooool00?ooooooCOoooolQ0;<e=@03
0;>P=@2c=CD0/cDe03/0/cDe2@3o0010ooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0
?02c=CD70?l0047ooooo003oooooodgooooo8@2c=CD00`2cX3D0/cDe0;<e=@0k0;<e=@;ooooo1@3o
0012ooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0>P2c=CE:ooooo`00oooooom=oooo
ob40/cDe00<0/j0e0;<e=@2c=CD0>02c=CE<ooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c
=CD0=`2c=CE=ooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0=P2c=CE>ooooo`00oooo
oom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0=@2c=CE?ooooo`00oooooom=ooooob40/cDe00<0/j0e
0;<e=@2c=CD0=02c=CE@ooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0<P2c=CEBoooo
o`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0<@2c=CECooooo`00oooooom=ooooob40/cDe
00<0/j0e0;<e=@2c=CD0<02c=CEDooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0;`2c
=CEEooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0;P2c=CEFooooo`00oooooom=oooo
ob40/cDe00<0/j0e0;<e=@2c=CD0;@2c=CEGooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c
=CD0:`2c=CEIooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0:P2c=CEJooooo`00oooo
oom=ooooob40/cDe00<0/j0e0;<e=@2c=CD0:@2c=CEKooooo`00oooooom=ooooob40/cDe00<0/j0e
0;<e=@2c=CD0:02c=CELooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD09`2c=CEMoooo
o`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD09@2c=CEOooooo`00oooooom=ooooob40/cDe
00<0/j0e0;<e=@2c=CD0902c=CEPooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD08`2c
=CEQooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD08P2c=CERooooo`00oooooom=oooo
ob40/cDe00<0/j0e0;<e=@2c=CD08@2c=CESooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c
=CD07`2c=CEUooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD07P2c=CEVooooo`00oooo
oom=ooooob40/cDe00<0/j0e0;<e=@2c=CD07@2c=CEWooooo`00oooooom=ooooob40/cDe00<0/j0e
0;<e=@2c=CD0702c=CEXooooo`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD06`2c=CEYoooo
o`00oooooom=ooooob40/cDe00<0/j0e0;<e=@2c=CD06@2c=CE[ooooo`00oooooom=ooooob00/cDe
0P3of@0J0;<e=Fcooooo003oooooodgooooo7`2c=CD40?oI01P0/cDeKOooool00?ooooooCOoooolO
0;<e=@@0omT05`2c=CE^ooooo`00oooooom=ooooob00/cDe0P3of@0G0;<e=Foooooo003oooooodgo
oooo=`2c=CEaooooo`00oooooom=ooooocH0/cDeL_ooool00?ooooooCOoooole0;<e=G?ooooo003o
ooooodgooooo=02c=CEdooooo`00oooooom=oooooc<0/cDeMOooool00?ooooooCOoooola0;<e=GOo
oooo003oooooodgooooo<02c=CEhooooo`00oooooom=ooooobl0/cDeNOooool00?ooooooCOooool^
0;<e=G[ooooo003oooooodgooooo;@2c=CEkooooo`00oooooom=ooooob`0/cDeO?ooool00?oooooo
COoooolZ0;<e=Gkooooo003oooooodgooooo:@2c=CEoooooo`00oooooom=ooooobP0/cDeP?ooool0
0?ooooooCOoooolW0;<e=H7ooooo003oooooodgooooo9P2c=CF2ooooo`00oooooom=ooooob@0/cDe
Q?ooool00?ooooooCOoooolS0;<e=HGooooo003oooooodgooooo8P2c=CF6ooooo`00oooooom=oooo
ob40/cDeQoooool00?ooooooCOoooolP0;<e=HSooooo003oooooodgooooo7P2c=CF:ooooo`00oooo
oom=oooooad0/cDeRoooool00?ooooooCOoooolL0;<e=Hcooooo003oooooodgooooo6`2c=CF=oooo
o`00oooooom=oooooaX0/cDeS_ooool00?ooooooCOoooolH0;<e=I3ooooo003oooooodgooooo5`2c
=CFAooooo`00oooooom=oooooaH0/cDeT_ooool00?ooooooCOoooolE0;<e=I?ooooo003oooooodgo
oooo502c=CFDooooo`00oooooom=oooooa80/cDeU_ooool00?ooooooCOoooolA0;<e=IOooooo003o
ooooodgooooo402c=CFHooooo`00oooooom=ooooo`l0/cDeVOooool00?ooooooCOooool>0;<e=I[o
oooo003oooooodgooooo3@2c=CFKooooo`00oooooom=ooooo`/0/cDeWOooool00?ooooooCOooool:
0;<e=Ikooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=ooooo`P0/cDeX?ooool00?oooooo
COooool70;<e=J7ooooo003ooooood[ooooo1@3o00030;<e=J?ooooo003oooooodWooooo1`3o0000
0`2c=CGoooooooooo`2Rooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Co
oooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool9
0?l00:Cooooo003oooooodWooooo1`3o002Uooooo`00oooooom:ooooo`D0o`00Y_ooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.88333 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.73889 .13641 m
.73889 .26359 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.88333 .2 Mdot
1 .85 0 r
.01 w
.73889 .13641 Mdot
.73889 .26359 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l000<0/cDeX_ooool00?ooooooB_ooool50?l000D0
/cDeXOooool00?ooooooCOooool80;<e=J3ooooo003oooooodgooooo2@2c=CFOooooo`00oooooom=
ooooo`/0/cDeWOooool00?ooooooCOooool<0;<e=Icooooo003oooooodgooooo3@2c=CFKooooo`00
oooooom=ooooo`l0/cDeVOooool00?ooooooCOooool@0;<e=ISooooo003oooooodgooooo4@2c=CFG
ooooo`00oooooom=oooooa<0/cDeUOooool00?ooooooCOoooolD0;<e=ICooooo003oooooodgooooo
5@2c=CFCooooo`00oooooom=oooooaH0/cDeT_ooool00?ooooooCOoooolH0;<e=I3ooooo003ooooo
odgooooo6@2c=CF?ooooo`00oooooom=oooooaX0/cDeS_ooool00?ooooooCOoooolL0;<e=Hcooooo
003oooooodgooooo7@2c=CF;ooooo`00oooooom=oooooah0/cDeR_ooool00?ooooooCOoooolP0;<e
=HSooooo003oooooodgooooo8@2c=CF7ooooo`00oooooom=ooooob80/cDeQ_ooool00?ooooooCOoo
oolS0;<e=HGooooo003oooooodgooooo9@2c=CF3ooooo`00oooooom=ooooobH0/cDeP_ooool00?oo
ooooCOoooolW0;<e=H7ooooo003oooooodgooooo:@2c=CEoooooo`00oooooom=ooooobX0/cDeO_oo
ool00?ooooooCOooool[0;<e=Ggooooo003oooooodgooooo;@2c=CEkooooo`00oooooom=ooooobh0
/cDeN_ooool00?ooooooCOooool_0;<e=GWooooo003oooooodgooooo<02c=CEhooooo`00oooooom=
oooooc80/cDeM_ooool00?ooooooCOoooolc0;<e=GGooooo003oooooodgooooo=02c=CEdooooo`00
oooooom=ooooocH0/cDeL_ooool00?ooooooCOoooolg0;<e=G7ooooo003oooooodgooooo>02c=CE`
ooooo`00oooooom=ooooocX0/cDeK_ooool00?ooooooCOoooolk0;<e=Fgooooo003oooooodgooooo
?02c=CE/ooooo`00oooooom=oooooch0/cDeJ_ooool00?ooooooCOoooolo0;<e=FWooooo003ooooo
odgooooo@02c=CEXooooo`00oooooom=ooooob<0/cDe0P3of@0L0;<e=FOooooo003oooooodgooooo
8P2c=CD40?oI01d0/cDeIOooool00?ooooooCOoooolR0;<e=@@0omT07P2c=CETooooo`00oooooom=
ooooob<0/cDe0P3of@0P0;<e=F?ooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0P0;<e
=F7ooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0Q0;<e=F3ooooo003oooooodgooooo
902c=CD00oncX3D0/cDe0;<e=@0R0;<e=Eoooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e
=@0T0;<e=Egooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0U0;<e=Ecooooo003ooooo
odgooooo902c=CD00oncX3D0/cDe0;<e=@0V0;<e=E_ooooo003oooooodgooooo902c=CD00oncX3D0
/cDe0;<e=@0W0;<e=E[ooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0Y0;<e=ESooooo
003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0Z0;<e=EOooooo003oooooodgooooo902c=CD0
0oncX3D0/cDe0;<e=@0[0;<e=EKooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0]0;<e
=ECooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0^0;<e=E?ooooo003oooooodgooooo
902c=CD00oncX3D0/cDe0;<e=@0_0;<e=E;ooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e
=@0a0;<e=E3ooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0b0;<e=Doooooo003ooooo
odgooooo902c=CD00oncX3D0/cDe0;<e=@0c0;<e=Dkooooo003oooooodgooooo902c=CD00oncX3D0
/cDe0;<e=@0d0;<e=Dgooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0f0;<e=D_ooooo
003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0g0;<e=D[ooooo003oooooodgooooo902c=CD0
0oncX3D0/cDe0;<e=@0h0;<e=DWooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0j0;<e
=DOooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0k0;<e=DKooooo003oooooodgooooo
902c=CD00oncX3D0/cDe0;<e=@0l0;<e=DGooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e
=@0n0;<e=D?ooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@0o0;<e=D;ooooo003ooooo
odgooooo902c=CD00oncX3D0/cDe0;<e=@100;<e=@;ooooo1@3o000jooooo`00oooooom=ooooob@0
/cDe00?o/j0e0;<e=@2c=CD0@@2c=CD70?l003Wooooo003oooooodgooooo902c=CD00oncX3D0/cDe
0;<e=@100;<e=@T0o`00>?ooool00?ooooooCOoooolT0;<e=@03ok>P=@2c=CD0/cDe0400/cDe2@3o
000hooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0@02c=CD90?l003Sooooo003ooooo
odgooooo902c=CD00oncX3D0/cDe0;<e=@100;<e=@T0o`00>?ooool00?ooooooCOoooolT0;<e=@03
ok>P=@2c=CD0/cDe0400/cDe2@3o000hooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0
@@2c=CD70?l003Wooooo003oooooodgooooo902c=CD00oncX3D0/cDe0;<e=@100;<e=@;ooooo1@3o
000jooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0?`2c=CE2ooooo`00oooooom=oooo
ob@0/cDe00?o/j0e0;<e=@2c=CD0?P2c=CE3ooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c
=CD0?@2c=CE4ooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0>`2c=CE6ooooo`00oooo
oom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0>P2c=CE7ooooo`00oooooom=ooooob@0/cDe00?o/j0e
0;<e=@2c=CD0>@2c=CE8ooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0=`2c=CE:oooo
o`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0=P2c=CE;ooooo`00oooooom=ooooob@0/cDe
00?o/j0e0;<e=@2c=CD0=@2c=CE<ooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0<`2c
=CE>ooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0<P2c=CE?ooooo`00oooooom=oooo
ob@0/cDe00?o/j0e0;<e=@2c=CD0<@2c=CE@ooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c
=CD0<02c=CEAooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0;P2c=CECooooo`00oooo
oom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0;@2c=CEDooooo`00oooooom=ooooob@0/cDe00?o/j0e
0;<e=@2c=CD0;02c=CEEooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0:P2c=CEGoooo
o`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0:@2c=CEHooooo`00oooooom=ooooob@0/cDe
00?o/j0e0;<e=@2c=CD0:02c=CEIooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD09P2c
=CEKooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD09@2c=CELooooo`00oooooom=oooo
ob@0/cDe00?o/j0e0;<e=@2c=CD0902c=CEMooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c
=CD08`2c=CENooooo`00oooooom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD08@2c=CEPooooo`00oooo
oom=ooooob@0/cDe00?o/j0e0;<e=@2c=CD0802c=CEQooooo`00oooooom=ooooob@0/cDe00?o/j0e
0;<e=@2c=CD07`2c=CERooooo`00oooooom=ooooob<0/cDe0P3of@0O0;<e=FCooooo003oooooodgo
oooo8P2c=CD40?oI01d0/cDeIOooool00?ooooooCOoooolR0;<e=@@0omT0702c=CEVooooo`00oooo
oom=ooooob<0/cDe0P3of@0K0;<e=FSooooo003oooooodgooooo?`2c=CEYooooo`00oooooom=oooo
och0/cDeJ_ooool00?ooooooCOoooolm0;<e=F_ooooo003oooooodgooooo>`2c=CE]ooooo`00oooo
oom=ooooocX0/cDeK_ooool00?ooooooCOooooli0;<e=Foooooo003oooooodgooooo=`2c=CEaoooo
o`00oooooom=ooooocH0/cDeL_ooool00?ooooooCOoooole0;<e=G?ooooo003oooooodgooooo<`2c
=CEeooooo`00oooooom=oooooc80/cDeM_ooool00?ooooooCOoooola0;<e=GOooooo003oooooodgo
oooo;`2c=CEiooooo`00oooooom=ooooobh0/cDeN_ooool00?ooooooCOooool]0;<e=G_ooooo003o
ooooodgooooo;02c=CElooooo`00oooooom=ooooobX0/cDeO_ooool00?ooooooCOoooolY0;<e=Goo
oooo003oooooodgooooo:02c=CF0ooooo`00oooooom=ooooobH0/cDeP_ooool00?ooooooCOoooolU
0;<e=H?ooooo003oooooodgooooo902c=CF4ooooo`00oooooom=ooooob80/cDeQ_ooool00?oooooo
COoooolQ0;<e=HOooooo003oooooodgooooo802c=CF8ooooo`00oooooom=oooooal0/cDeROooool0
0?ooooooCOoooolM0;<e=H_ooooo003oooooodgooooo702c=CF<ooooo`00oooooom=oooooa/0/cDe
SOooool00?ooooooCOoooolI0;<e=Hoooooo003oooooodgooooo602c=CF@ooooo`00oooooom=oooo
oaL0/cDeTOooool00?ooooooCOoooolE0;<e=I?ooooo003oooooodgooooo502c=CFDooooo`00oooo
oom=oooooa<0/cDeUOooool00?ooooooCOoooolB0;<e=IKooooo003oooooodgooooo402c=CFHoooo
o`00oooooom=ooooo`l0/cDeVOooool00?ooooooCOooool>0;<e=I[ooooo003oooooodgooooo302c
=CFLooooo`00oooooom=ooooo`/0/cDeWOooool00?ooooooCOooool:0;<e=Ikooooo003oooooodgo
oooo202c=CFPooooo`00oooooom=ooooo`L0/cDeXOooool00?ooooooB_ooool50?l000@0/cDeX_oo
ool00?ooooooBOooool70?l00080/cDeXoooool00?ooooooB?ooool90?l00:Cooooo003oooooodSo
oooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003o
ooooodSooooo2@3o002Tooooo`00oooooom9ooooo`L0o`00YOooool00?ooooooB_ooool50?l00:Ko
oooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGo
oooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGo
oooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.9 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.74444 .14334 m
.74444 .25666 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.9 .2 Mdot
1 .85 0 r
.01 w
.74444 .14334 Mdot
.74444 .25666 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`00Y?ooool00?ooooooBOooool70?l000<0/cDeX_ooool00?ooooooB_ooool50?l000D0
/cDeXOooool00?ooooooCOooool90;<e=Ioooooo003oooooodgooooo2P2c=CFNooooo`00oooooom=
ooooo`/0/cDeWOooool00?ooooooCOooool=0;<e=I_ooooo003oooooodgooooo3P2c=CFJooooo`00
oooooom=oooooa00/cDeV?ooool00?ooooooCOoooolA0;<e=IOooooo003oooooodgooooo4P2c=CFF
ooooo`00oooooom=oooooa@0/cDeU?ooool00?ooooooCOoooolE0;<e=I?ooooo003oooooodgooooo
5`2c=CFAooooo`00oooooom=oooooaP0/cDeT?ooool00?ooooooCOoooolI0;<e=Hoooooo003ooooo
odgooooo6`2c=CF=ooooo`00oooooom=oooooa`0/cDeS?ooool00?ooooooCOoooolN0;<e=H[ooooo
003oooooodgooooo7`2c=CF9ooooo`00oooooom=ooooob00/cDeR?ooool00?ooooooCOoooolR0;<e
=HKooooo003oooooodgooooo8`2c=CF5ooooo`00oooooom=ooooobD0/cDePoooool00?ooooooCOoo
oolV0;<e=H;ooooo003oooooodgooooo9`2c=CF1ooooo`00oooooom=ooooobT0/cDeOoooool00?oo
ooooCOoooolZ0;<e=Gkooooo003oooooodgooooo;02c=CElooooo`00oooooom=ooooobd0/cDeNooo
ool00?ooooooCOooool^0;<e=G[ooooo003oooooodgooooo<02c=CEhooooo`00oooooom=oooooc40
/cDeMoooool00?ooooooCOoooolc0;<e=GGooooo003oooooodgooooo=02c=CEdooooo`00oooooom=
ooooocD0/cDeLoooool00?ooooooCOoooolg0;<e=G7ooooo003oooooodgooooo>02c=CE`ooooo`00
oooooom=ooooocX0/cDeK_ooool00?ooooooCOoooolk0;<e=Fgooooo003oooooodgooooo?02c=CE/
ooooo`00oooooom=oooooch0/cDeJ_ooool00?ooooooCOoooolo0;<e=FWooooo003oooooodgooooo
@@2c=CEWooooo`00oooooom=oooood80/cDeI_ooool00?ooooooCOoooom30;<e=FGooooo003ooooo
odgoooooA@2c=CESooooo`00oooooom=ooooodH0/cDeH_ooool00?ooooooCOoooom80;<e=F3ooooo
003oooooodgoooooB@2c=CEOooooo`00oooooom=ooooodX0/cDeG_ooool00?ooooooCOoooolV0;<e
=@80omT0902c=CELooooo`00oooooom=ooooobD0/cDe103of@0T0;<e=E_ooooo003oooooodgooooo
9@2c=CD40?oI02H0/cDeFOooool00?ooooooCOoooolV0;<e=@80omT0:02c=CEHooooo`00oooooom=
ooooobL0/cDe00<0/j0e0;<e=@2c=CD09`2c=CEGooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e
=@2c=CD0:@2c=CEEooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0:P2c=CEDooooo`00
oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0;02c=CEBooooo`00oooooom=ooooobL0/cDe00<0
/j0e0;<e=@2c=CD0;@2c=CEAooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0;P2c=CE@
ooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0<02c=CE>ooooo`00oooooom=ooooobL0
/cDe00<0/j0e0;<e=@2c=CD0<@2c=CE=ooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0
<`2c=CE;ooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0=02c=CE:ooooo`00oooooom=
ooooobL0/cDe00<0/j0e0;<e=@2c=CD0=@2c=CE9ooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e
=@2c=CD0=`2c=CE7ooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0>02c=CE6ooooo`00
oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0>P2c=CE4ooooo`00oooooom=ooooobL0/cDe00<0
/j0e0;<e=@2c=CD0>`2c=CE3ooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0?02c=CE2
ooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0?P2c=CE0ooooo`00oooooom=ooooobL0
/cDe00<0/j0e0;<e=@2c=CD0?`2c=CDoooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0
@@2c=CDmooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0@P2c=CDlooooo`00oooooom=
ooooobL0/cDe00<0/j0e0;<e=@2c=CD0@`2c=CDkooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e
=@2c=CD0A@2c=CD3ooooo`D0o`00<Oooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe04H0
/cDe00?ooooo0?l0003o00001@3o000`ooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0
AP2c=CD90?l002oooooo003oooooodgooooo9`2c=CD00`2cX3D0/cDe0;<e=@160;<e=@T0o`00;ooo
ool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe04H0/cDe2@3o000_ooooo`00oooooom=oooo
obL0/cDe00<0/j0e0;<e=@2c=CD0AP2c=CD90?l002oooooo003oooooodgooooo9`2c=CD00`2cX3D0
/cDe0;<e=@160;<e=@T0o`00;oooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe04L0/cDe
1`3o000`ooooo`00oooooom=ooooobL0/cDe00<0/j0e0;<e=@2c=CD0A@2c=CD3ooooo`D0o`00<Ooo
ool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe04@0/cDe>_ooool00?ooooooCOoooolW0;<e
=@030;>P=@2c=CD0/cDe0480/cDe??ooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe0440
/cDe?Oooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe0400/cDe?_ooool00?ooooooCOoo
oolW0;<e=@030;>P=@2c=CD0/cDe03h0/cDe@?ooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0
/cDe03d0/cDe@Oooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe03/0/cDe@oooool00?oo
ooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe03X0/cDeA?ooool00?ooooooCOoooolW0;<e=@030;>P
=@2c=CD0/cDe03T0/cDeAOooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe03L0/cDeAooo
ool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe03H0/cDeB?ooool00?ooooooCOoooolW0;<e
=@030;>P=@2c=CD0/cDe03@0/cDeB_ooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe03<0
/cDeBoooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe0380/cDeC?ooool00?ooooooCOoo
oolW0;<e=@030;>P=@2c=CD0/cDe0300/cDeC_ooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0
/cDe02l0/cDeCoooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe02d0/cDeDOooool00?oo
ooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe02`0/cDeD_ooool00?ooooooCOoooolW0;<e=@030;>P
=@2c=CD0/cDe02/0/cDeDoooool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe02T0/cDeEOoo
ool00?ooooooCOoooolW0;<e=@030;>P=@2c=CD0/cDe02P0/cDeE_ooool00?ooooooCOoooolW0;<e
=@030;>P=@2c=CD0/cDe02H0/cDeF?ooool00?ooooooCOoooolV0;<e=@80omT09`2c=CEIooooo`00
oooooom=ooooobD0/cDe103of@0U0;<e=E[ooooo003oooooodgooooo9@2c=CD40?oI02<0/cDeG?oo
ool00?ooooooCOoooolV0;<e=@80omT08`2c=CEMooooo`00oooooom=ooooodT0/cDeGoooool00?oo
ooooCOoooom80;<e=F3ooooo003oooooodgoooooA`2c=CEQooooo`00oooooom=ooooodD0/cDeHooo
ool00?ooooooCOoooom40;<e=FCooooo003oooooodgooooo@P2c=CEVooooo`00oooooom=oooood40
/cDeIoooool00?ooooooCOoooom00;<e=FSooooo003oooooodgooooo?P2c=CEZooooo`00oooooom=
ooooocd0/cDeJoooool00?ooooooCOoooolk0;<e=Fgooooo003oooooodgooooo>P2c=CE^ooooo`00
oooooom=ooooocT0/cDeKoooool00?ooooooCOoooolg0;<e=G7ooooo003oooooodgooooo=P2c=CEb
ooooo`00oooooom=oooooc@0/cDeM?ooool00?ooooooCOoooolc0;<e=GGooooo003oooooodgooooo
<P2c=CEfooooo`00oooooom=oooooc00/cDeN?ooool00?ooooooCOooool_0;<e=GWooooo003ooooo
odgooooo;@2c=CEkooooo`00oooooom=ooooob`0/cDeO?ooool00?ooooooCOooool[0;<e=Ggooooo
003oooooodgooooo:@2c=CEoooooo`00oooooom=ooooobP0/cDeP?ooool00?ooooooCOoooolV0;<e
=H;ooooo003oooooodgooooo9@2c=CF3ooooo`00oooooom=ooooob@0/cDeQ?ooool00?ooooooCOoo
oolR0;<e=HKooooo003oooooodgooooo8@2c=CF7ooooo`00oooooom=oooooal0/cDeROooool00?oo
ooooCOoooolN0;<e=H[ooooo003oooooodgooooo7@2c=CF;ooooo`00oooooom=oooooa/0/cDeSOoo
ool00?ooooooCOoooolJ0;<e=Hkooooo003oooooodgooooo602c=CF@ooooo`00oooooom=oooooaL0
/cDeTOooool00?ooooooCOoooolF0;<e=I;ooooo003oooooodgooooo502c=CFDooooo`00oooooom=
oooooa<0/cDeUOooool00?ooooooCOoooolA0;<e=IOooooo003oooooodgooooo402c=CFHooooo`00
oooooom=ooooo`l0/cDeVOooool00?ooooooCOooool=0;<e=I_ooooo003oooooodgooooo302c=CFL
ooooo`00oooooom=ooooo`X0/cDeW_ooool00?ooooooCOooool90;<e=Ioooooo003oooooodgooooo
202c=CFPooooo`00oooooom:ooooo`D0o`00102c=CFRooooo`00oooooom9ooooo`L0o`000P2c=CFS
ooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo
2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003ooooo
odWooooo1`3o002Uooooo`00oooooom:ooooo`D0o`00Y_ooool00?oooooomOooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.91667 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.75 .15189 m
.75 .24811 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.91667 .2 Mdot
1 .85 0 r
.01 w
.75 .15189 Mdot
.75 .24811 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`0000<0/cDeooooooooool0XOooool00?ooooooBOooool70?l000<0/cDeX_ooool00?oo
ooooB_ooool50?l000H0/cDeX?ooool00?ooooooCOooool90;<e=Ioooooo003oooooodgooooo2`2c
=CFMooooo`00oooooom=ooooo``0/cDeW?ooool00?ooooooCOooool>0;<e=I[ooooo003oooooodgo
oooo3`2c=CFIooooo`00oooooom=oooooa40/cDeUoooool00?ooooooCOoooolB0;<e=IKooooo003o
ooooodgooooo502c=CFDooooo`00oooooom=oooooaD0/cDeToooool00?ooooooCOoooolG0;<e=I7o
oooo003oooooodgooooo602c=CF@ooooo`00oooooom=oooooaX0/cDeS_ooool00?ooooooCOoooolK
0;<e=Hgooooo003oooooodgooooo7@2c=CF;ooooo`00oooooom=oooooah0/cDeR_ooool00?oooooo
COoooolP0;<e=HSooooo003oooooodgooooo8@2c=CF7ooooo`00oooooom=ooooob<0/cDeQOooool0
0?ooooooCOoooolT0;<e=HCooooo003oooooodgooooo9P2c=CF2ooooo`00oooooom=ooooobL0/cDe
POooool00?ooooooCOoooolY0;<e=Goooooo003oooooodgooooo:P2c=CEnooooo`00oooooom=oooo
ob`0/cDeO?ooool00?ooooooCOooool]0;<e=G_ooooo003oooooodgooooo;`2c=CEiooooo`00oooo
oom=oooooc00/cDeN?ooool00?ooooooCOoooolb0;<e=GKooooo003oooooodgooooo<`2c=CEeoooo
o`00oooooom=ooooocD0/cDeLoooool00?ooooooCOoooolf0;<e=G;ooooo003oooooodgooooo>02c
=CE`ooooo`00oooooom=ooooocT0/cDeKoooool00?ooooooCOoooolk0;<e=Fgooooo003oooooodgo
oooo?02c=CE/ooooo`00oooooom=oooooch0/cDeJ_ooool00?ooooooCOoooolo0;<e=FWooooo003o
ooooodgooooo@02c=CEXooooo`00oooooom=oooood80/cDeI_ooool00?ooooooCOoooom30;<e=FGo
oooo003oooooodgoooooA@2c=CESooooo`00oooooom=ooooodH0/cDeH_ooool00?ooooooCOoooom8
0;<e=F3ooooo003oooooodgoooooB@2c=CEOooooo`00oooooom=oooood/0/cDeGOooool00?oooooo
COoooom<0;<e=Ecooooo003oooooodgoooooCP2c=CEJooooo`00oooooom=ooooodl0/cDeFOooool0
0?ooooooCOoooomA0;<e=EOooooo003oooooodgoooooDP2c=CEFooooo`00oooooom=oooooe@0/cDe
E?ooool00?ooooooCOoooomE0;<e=E?ooooo003oooooodgooooo:02c=CD20?oI02d0/cDeDOooool0
0?ooooooCOoooolW0;<e=@@0omT0;@2c=CE@ooooo`00oooooom=ooooobL0/cDe103of@0_0;<e=Dko
oooo003oooooodgooooo:02c=CD20?oI0340/cDeCOooool00?ooooooCOoooolY0;<e=@03ok>P=@2c
=CD0/cDe0340/cDeBoooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe0380/cDeB_ooool0
0?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe03@0/cDeB?ooool00?ooooooCOoooolY0;<e=@03
ok>P=@2c=CD0/cDe03D0/cDeAoooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe03L0/cDe
AOooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe03P0/cDeA?ooool00?ooooooCOoooolY
0;<e=@03ok>P=@2c=CD0/cDe03X0/cDe@_ooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe
03/0/cDe@Oooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe03d0/cDe?oooool00?oooooo
COoooolY0;<e=@03ok>P=@2c=CD0/cDe03h0/cDe?_ooool00?ooooooCOoooolY0;<e=@03ok>P=@2c
=CD0/cDe0400/cDe??ooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe0440/cDe>oooool0
0?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe04<0/cDe>Oooool00?ooooooCOoooolY0;<e=@03
ok>P=@2c=CD0/cDe04@0/cDe>?ooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe04H0/cDe
=_ooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe04L0/cDe=Oooool00?ooooooCOoooolY
0;<e=@03ok>P=@2c=CD0/cDe04T0/cDe<oooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe
04X0/cDe1?ooool50?l002Wooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@1<0;<e=@03
ooooo`3o0000o`0000D0o`00:?ooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe04`0/cDe
2@3o000Wooooo`00oooooom=ooooobT0/cDe00?o/j0e0;<e=@2c=CD0C02c=CD90?l002Oooooo003o
ooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@1<0;<e=@T0o`009oooool00?ooooooCOoooolY0;<e
=@03ok>P=@2c=CD0/cDe04`0/cDe2@3o000Wooooo`00oooooom=ooooobT0/cDe00?o/j0e0;<e=@2c
=CD0C02c=CD90?l002Oooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@1<0;<e=@03oooo
o`3o0000o`0000D0o`00:?ooool00?ooooooCOoooolY0;<e=@03ok>P=@2c=CD0/cDe04/0/cDe0ooo
ool50?l002Wooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@190;<e=C?ooooo003ooooo
odgooooo:@2c=CD00oncX3D0/cDe0;<e=@180;<e=CCooooo003oooooodgooooo:@2c=CD00oncX3D0
/cDe0;<e=@160;<e=CKooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@150;<e=COooooo
003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@130;<e=CWooooo003oooooodgooooo:@2c=CD0
0oncX3D0/cDe0;<e=@120;<e=C[ooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@100;<e
=Ccooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@0o0;<e=Cgooooo003oooooodgooooo
:@2c=CD00oncX3D0/cDe0;<e=@0m0;<e=Coooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e
=@0l0;<e=D3ooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@0j0;<e=D;ooooo003ooooo
odgooooo:@2c=CD00oncX3D0/cDe0;<e=@0i0;<e=D?ooooo003oooooodgooooo:@2c=CD00oncX3D0
/cDe0;<e=@0g0;<e=DGooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@0f0;<e=DKooooo
003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@0d0;<e=DSooooo003oooooodgooooo:@2c=CD0
0oncX3D0/cDe0;<e=@0c0;<e=DWooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@0a0;<e
=D_ooooo003oooooodgooooo:@2c=CD00oncX3D0/cDe0;<e=@0`0;<e=Dcooooo003oooooodgooooo
:02c=CD20?oI0300/cDeC_ooool00?ooooooCOoooolW0;<e=@@0omT0;P2c=CE?ooooo`00oooooom=
ooooobL0/cDe103of@0/0;<e=E7ooooo003oooooodgooooo:02c=CD20?oI02`0/cDeD_ooool00?oo
ooooCOoooomD0;<e=ECooooo003oooooodgoooooD`2c=CEEooooo`00oooooom=oooooe40/cDeEooo
ool00?ooooooCOoooom@0;<e=ESooooo003oooooodgoooooCP2c=CEJooooo`00oooooom=ooooodd0
/cDeFoooool00?ooooooCOoooom;0;<e=Egooooo003oooooodgoooooBP2c=CENooooo`00oooooom=
ooooodP0/cDeH?ooool00?ooooooCOoooom70;<e=F7ooooo003oooooodgoooooA@2c=CESooooo`00
oooooom=oooood@0/cDeI?ooool00?ooooooCOoooom20;<e=FKooooo003oooooodgooooo@@2c=CEW
ooooo`00oooooom=ooooocl0/cDeJOooool00?ooooooCOooooln0;<e=F[ooooo003oooooodgooooo
?@2c=CE[ooooo`00oooooom=oooooc/0/cDeKOooool00?ooooooCOoooolj0;<e=Fkooooo003ooooo
odgooooo>02c=CE`ooooo`00oooooom=ooooocL0/cDeLOooool00?ooooooCOoooole0;<e=G?ooooo
003oooooodgooooo=02c=CEdooooo`00oooooom=oooooc80/cDeM_ooool00?ooooooCOoooola0;<e
=GOooooo003oooooodgooooo;`2c=CEiooooo`00oooooom=ooooobh0/cDeN_ooool00?ooooooCOoo
ool/0;<e=Gcooooo003oooooodgooooo:`2c=CEmooooo`00oooooom=ooooobT0/cDeOoooool00?oo
ooooCOoooolX0;<e=H3ooooo003oooooodgooooo9P2c=CF2ooooo`00oooooom=ooooobD0/cDePooo
ool00?ooooooCOoooolS0;<e=HGooooo003oooooodgooooo8P2c=CF6ooooo`00oooooom=ooooob00
/cDeR?ooool00?ooooooCOoooolO0;<e=HWooooo003oooooodgooooo7@2c=CF;ooooo`00oooooom=
oooooa`0/cDeS?ooool00?ooooooCOoooolJ0;<e=Hkooooo003oooooodgooooo6@2c=CF?ooooo`00
oooooom=oooooaL0/cDeTOooool00?ooooooCOoooolF0;<e=I;ooooo003oooooodgooooo502c=CFD
ooooo`00oooooom=oooooa<0/cDeUOooool00?ooooooCOoooolA0;<e=IOooooo003oooooodgooooo
402c=CFHooooo`00oooooom=ooooo`h0/cDeV_ooool00?ooooooCOooool=0;<e=I_ooooo003ooooo
odgooooo2`2c=CFMooooo`00oooooom=ooooo`X0/cDeW_ooool00?ooooooCOooool80;<e=J3ooooo
003ooooood[ooooo1@3o00050;<e=J7ooooo003oooooodWooooo1`3o00020;<e=J?ooooo003ooooo
odSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo
003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooBOooool70?l0
0:Gooooo003ooooood[ooooo1@3o002Vooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.93333 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.75556 .16315 m
.75556 .23685 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.93333 .2 Mdot
1 .85 0 r
.01 w
.75556 .16315 Mdot
.75556 .23685 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`0000<0/cDeooooooooool0XOooool00?ooooooBOooool70?l000@0/cDeXOooool00?oo
ooooB_ooool50?l000H0/cDeX?ooool00?ooooooCOooool:0;<e=Ikooooo003oooooodgooooo2`2c
=CFMooooo`00oooooom=ooooo`d0/cDeVoooool00?ooooooCOooool?0;<e=IWooooo003oooooodgo
oooo402c=CFHooooo`00oooooom=oooooa80/cDeU_ooool00?ooooooCOoooolC0;<e=IGooooo003o
ooooodgooooo5@2c=CFCooooo`00oooooom=oooooaL0/cDeTOooool00?ooooooCOoooolH0;<e=I3o
oooo003oooooodgooooo6P2c=CF>ooooo`00oooooom=oooooa/0/cDeSOooool00?ooooooCOoooolM
0;<e=H_ooooo003oooooodgooooo7`2c=CF9ooooo`00oooooom=ooooob00/cDeR?ooool00?oooooo
COoooolR0;<e=HKooooo003oooooodgooooo8`2c=CF5ooooo`00oooooom=ooooobD0/cDePoooool0
0?ooooooCOoooolW0;<e=H7ooooo003oooooodgooooo:02c=CF0ooooo`00oooooom=ooooobX0/cDe
O_ooool00?ooooooCOooool[0;<e=Ggooooo003oooooodgooooo;@2c=CEkooooo`00oooooom=oooo
obl0/cDeNOooool00?ooooooCOooool`0;<e=GSooooo003oooooodgooooo<P2c=CEfooooo`00oooo
oom=oooooc<0/cDeMOooool00?ooooooCOoooole0;<e=G?ooooo003oooooodgooooo=`2c=CEaoooo
o`00oooooom=ooooocP0/cDeL?ooool00?ooooooCOoooolj0;<e=Fkooooo003oooooodgooooo>`2c
=CE]ooooo`00oooooom=ooooocd0/cDeJoooool00?ooooooCOoooolo0;<e=FWooooo003oooooodgo
oooo@02c=CEXooooo`00oooooom=oooood80/cDeI_ooool00?ooooooCOoooom40;<e=FCooooo003o
ooooodgoooooA@2c=CESooooo`00oooooom=ooooodL0/cDeHOooool00?ooooooCOoooom80;<e=F3o
oooo003oooooodgoooooBP2c=CENooooo`00oooooom=oooood`0/cDeG?ooool00?ooooooCOoooom=
0;<e=E_ooooo003oooooodgoooooC`2c=CEIooooo`00oooooom=oooooe00/cDeF?ooool00?oooooo
COoooomB0;<e=EKooooo003oooooodgoooooE02c=CEDooooo`00oooooom=oooooeD0/cDeDoooool0
0?ooooooCOoooomG0;<e=E7ooooo003oooooodgoooooF02c=CE@ooooo`00oooooom=oooooeX0/cDe
C_ooool00?ooooooCOoooomL0;<e=Dcooooo003oooooodgoooooG@2c=CE;ooooo`00oooooom=oooo
oel0/cDeBOooool00?ooooooCOoooomP0;<e=DSooooo003oooooodgoooooHP2c=CE6ooooo`00oooo
oom=ooooof@0/cDeA?ooool00?ooooooCOoooomU0;<e=D?ooooo003oooooodgooooo:`2c=CD20?oI
03X0/cDe@Oooool00?ooooooCOoooolZ0;<e=@@0omT0>P2c=CE0ooooo`00oooooom=ooooobX0/cDe
103of@0l0;<e=Ckooooo003oooooodgooooo:`2c=CD20?oI03l0/cDe??ooool00?ooooooCOooool/
0;<e=@030;>P=@2c=CD0/cDe03h0/cDe>oooool00?ooooooCOooool/0;<e=@030;>P=@2c=CD0/cDe
0400/cDe>Oooool00?ooooooCOooool/0;<e=@030;>P=@2c=CD0/cDe0440/cDe>?ooool00?oooooo
COooool/0;<e=@030;>P=@2c=CD0/cDe04<0/cDe=_ooool00?ooooooCOooool/0;<e=@030;>P=@2c
=CD0/cDe04D0/cDe=?ooool00?ooooooCOooool/0;<e=@030;>P=@2c=CD0/cDe04H0/cDe<oooool0
0?ooooooCOooool/0;<e=@030;>P=@2c=CD0/cDe04P0/cDe<Oooool00?ooooooCOooool/0;<e=@03
0;>P=@2c=CD0/cDe04T0/cDe<?ooool00?ooooooCOooool/0;<e=@030;>P=@2c=CD0/cDe04/0/cDe
;_ooool00?ooooooCOooool/0;<e=@030;>P=@2c=CD0/cDe04d0/cDe;?ooool00?ooooooCOooool/
0;<e=@030;>P=@2c=CD0/cDe04h0/cDe:oooool00?ooooooCOooool/0;<e=@030;>P=@2c=CD0/cDe
0500/cDe0oooool50?l0027ooooo003oooooodgooooo;02c=CD00`2cX3D0/cDe0;<e=@1A0;<e=@03
ooooo`3o0000o`0000D0o`008?ooool00?ooooooCOooool/0;<e=@030;>P=@2c=CD0/cDe0540/cDe
2@3o000Oooooo`00oooooom=ooooob`0/cDe00<0/j0e0;<e=@2c=CD0D@2c=CD90?l001oooooo003o
ooooodgooooo;02c=CD00`2cX3D0/cDe0;<e=@1A0;<e=@T0o`007oooool00?ooooooCOooool/0;<e
=@030;>P=@2c=CD0/cDe0540/cDe2@3o000Oooooo`00oooooom=ooooob`0/cDe00<0/j0e0;<e=@2c
=CD0D@2c=CD90?l001oooooo003oooooodgooooo;02c=CD00`2cX3D0/cDe0;<e=@1B0;<e=@L0o`00
8?ooool00?ooooooCOooool/0;<e=@030;>P=@2c=CD0/cDe0500/cDe0oooool50?l0027ooooo003o
ooooodgooooo;02c=CD00`2cX3D0/cDe0;<e=@1?0;<e=B[ooooo003oooooodgooooo;02c=CD00`2c
X3D0/cDe0;<e=@1=0;<e=Bcooooo003oooooodgooooo;02c=CD00`2cX3D0/cDe0;<e=@1<0;<e=Bgo
oooo003oooooodgooooo;02c=CD00`2cX3D0/cDe0;<e=@1:0;<e=Boooooo003oooooodgooooo;02c
=CD00`2cX3D0/cDe0;<e=@180;<e=C7ooooo003oooooodgooooo;02c=CD00`2cX3D0/cDe0;<e=@17
0;<e=C;ooooo003oooooodgooooo;02c=CD00`2cX3D0/cDe0;<e=@150;<e=CCooooo003oooooodgo
oooo;02c=CD00`2cX3D0/cDe0;<e=@140;<e=CGooooo003oooooodgooooo;02c=CD00`2cX3D0/cDe
0;<e=@120;<e=COooooo003oooooodgooooo;02c=CD00`2cX3D0/cDe0;<e=@100;<e=CWooooo003o
ooooodgooooo;02c=CD00`2cX3D0/cDe0;<e=@0o0;<e=C[ooooo003oooooodgooooo;02c=CD00`2c
X3D0/cDe0;<e=@0m0;<e=Ccooooo003oooooodgooooo:`2c=CD20?oI03h0/cDe?Oooool00?oooooo
COoooolZ0;<e=@@0omT0>`2c=CDoooooo`00oooooom=ooooobX0/cDe103of@0i0;<e=D7ooooo003o
ooooodgooooo:`2c=CD20?oI03T0/cDe@_ooool00?ooooooCOoooomT0;<e=DCooooo003oooooodgo
ooooH`2c=CE5ooooo`00oooooom=ooooof40/cDeAoooool00?ooooooCOoooomO0;<e=DWooooo003o
ooooodgoooooGP2c=CE:ooooo`00oooooom=oooooe`0/cDeC?ooool00?ooooooCOoooomK0;<e=Dgo
oooo003oooooodgoooooF@2c=CE?ooooo`00oooooom=oooooeL0/cDeDOooool00?ooooooCOoooomF
0;<e=E;ooooo003oooooodgoooooE02c=CEDooooo`00oooooom=oooooe<0/cDeEOooool00?oooooo
COoooomA0;<e=EOooooo003oooooodgoooooC`2c=CEIooooo`00oooooom=ooooodh0/cDeF_ooool0
0?ooooooCOoooom<0;<e=Ecooooo003oooooodgoooooB`2c=CEMooooo`00oooooom=ooooodT0/cDe
Goooool00?ooooooCOoooom70;<e=F7ooooo003oooooodgoooooAP2c=CERooooo`00oooooom=oooo
od@0/cDeI?ooool00?ooooooCOoooom20;<e=FKooooo003oooooodgooooo@@2c=CEWooooo`00oooo
oom=ooooocl0/cDeJOooool00?ooooooCOooooln0;<e=F[ooooo003oooooodgooooo?02c=CE/oooo
o`00oooooom=ooooocX0/cDeK_ooool00?ooooooCOooooli0;<e=Foooooo003oooooodgooooo=`2c
=CEaooooo`00oooooom=ooooocH0/cDeL_ooool00?ooooooCOoooold0;<e=GCooooo003oooooodgo
oooo<P2c=CEfooooo`00oooooom=oooooc40/cDeMoooool00?ooooooCOooool_0;<e=GWooooo003o
ooooodgooooo;P2c=CEjooooo`00oooooom=ooooob`0/cDeO?ooool00?ooooooCOoooolZ0;<e=Gko
oooo003oooooodgooooo:@2c=CEoooooo`00oooooom=ooooobL0/cDePOooool00?ooooooCOoooolV
0;<e=H;ooooo003oooooodgooooo902c=CF4ooooo`00oooooom=ooooob80/cDeQ_ooool00?oooooo
COoooolQ0;<e=HOooooo003oooooodgooooo7`2c=CF9ooooo`00oooooom=oooooah0/cDeR_ooool0
0?ooooooCOoooolL0;<e=Hcooooo003oooooodgooooo6P2c=CF>ooooo`00oooooom=oooooaT0/cDe
Soooool00?ooooooCOoooolG0;<e=I7ooooo003oooooodgooooo5P2c=CFBooooo`00oooooom=oooo
oa@0/cDeU?ooool00?ooooooCOoooolB0;<e=IKooooo003oooooodgooooo4@2c=CFGooooo`00oooo
oom=ooooo`l0/cDeVOooool00?ooooooCOooool>0;<e=I[ooooo003oooooodgooooo302c=CFLoooo
o`00oooooom=ooooo`X0/cDeW_ooool00?ooooooCOooool90;<e=Ioooooo003ooooood[ooooo1@3o
00050;<e=J7ooooo003oooooodWooooo1`3o00030;<e=J;ooooo003oooooodSooooo2@3o002Toooo
o`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o
002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[o
oooo1@3o002Vooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.95 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.76111 .18157 m
.76111 .21843 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.95 .2 Mdot
1 .85 0 r
.01 w
.76111 .18157 Mdot
.76111 .21843 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`0000<0/cDeooooooooool0XOooool00?ooooooBOooool70?l000@0/cDeXOooool00?oo
ooooB_ooool50?l000L0/cDeWoooool00?ooooooCOooool:0;<e=Ikooooo003oooooodgooooo302c
=CFLooooo`00oooooom=ooooo`h0/cDeV_ooool00?ooooooCOooool?0;<e=IWooooo003oooooodgo
oooo4@2c=CFGooooo`00oooooom=oooooa<0/cDeUOooool00?ooooooCOoooolE0;<e=I?ooooo003o
ooooodgooooo5P2c=CFBooooo`00oooooom=oooooaP0/cDeT?ooool00?ooooooCOoooolJ0;<e=Hko
oooo003oooooodgooooo6`2c=CF=ooooo`00oooooom=oooooad0/cDeRoooool00?ooooooCOoooolO
0;<e=HWooooo003oooooodgooooo802c=CF8ooooo`00oooooom=ooooob80/cDeQ_ooool00?oooooo
COoooolT0;<e=HCooooo003oooooodgooooo9P2c=CF2ooooo`00oooooom=ooooobL0/cDePOooool0
0?ooooooCOoooolY0;<e=Goooooo003oooooodgooooo:`2c=CEmooooo`00oooooom=ooooob`0/cDe
O?ooool00?ooooooCOooool^0;<e=G[ooooo003oooooodgooooo<02c=CEhooooo`00oooooom=oooo
oc40/cDeMoooool00?ooooooCOoooolc0;<e=GGooooo003oooooodgooooo=@2c=CEcooooo`00oooo
oom=ooooocL0/cDeLOooool00?ooooooCOoooolh0;<e=G3ooooo003oooooodgooooo>P2c=CE^oooo
o`00oooooom=oooooc`0/cDeK?ooool00?ooooooCOoooolm0;<e=F_ooooo003oooooodgooooo?`2c
=CEYooooo`00oooooom=oooood40/cDeIoooool00?ooooooCOoooom20;<e=FKooooo003oooooodgo
ooooA02c=CETooooo`00oooooom=ooooodH0/cDeH_ooool00?ooooooCOoooom80;<e=F3ooooo003o
ooooodgoooooB@2c=CEOooooo`00oooooom=oooood/0/cDeGOooool00?ooooooCOoooom=0;<e=E_o
oooo003oooooodgoooooCP2c=CEJooooo`00oooooom=oooooe00/cDeF?ooool00?ooooooCOoooomB
0;<e=EKooooo003oooooodgoooooD`2c=CEEooooo`00oooooom=oooooeD0/cDeDoooool00?oooooo
COoooomG0;<e=E7ooooo003oooooodgoooooF02c=CE@ooooo`00oooooom=oooooeX0/cDeC_ooool0
0?ooooooCOoooomL0;<e=Dcooooo003oooooodgoooooGP2c=CE:ooooo`00oooooom=oooooel0/cDe
BOooool00?ooooooCOoooomQ0;<e=DOooooo003oooooodgoooooH`2c=CE5ooooo`00oooooom=oooo
of@0/cDeA?ooool00?ooooooCOoooomV0;<e=D;ooooo003oooooodgoooooJ02c=CE0ooooo`00oooo
oom=ooooofT0/cDe?oooool00?ooooooCOoooom[0;<e=Cgooooo003oooooodgoooooK@2c=CDkoooo
o`00oooooom=ooooofl0/cDe>Oooool00?ooooooCOoooom`0;<e=CSooooo003oooooodgoooooLP2c
=CDfooooo`00oooooom=ooooog@0/cDe=?ooool00?ooooooCOoooome0;<e=C?ooooo003oooooodgo
ooooM`2c=CDaooooo`00oooooom=ooooogT0/cDe;oooool00?ooooooCOoooomj0;<e=Bkooooo003o
ooooodgooooo;P2c=CD20?oI04`0/cDe;?ooool00?ooooooCOooool]0;<e=@@0omT0C@2c=CDZoooo
o`00oooooom=ooooobd0/cDe103of@1?0;<e=BSooooo003oooooodgooooo;P2c=CD20?oI0540/cDe
9oooool00?ooooooCOooool_0;<e=@03ok>P=@2c=CD0/cDe0540/cDe9Oooool00?ooooooCOooool_
0;<e=@03ok>P=@2c=CD0/cDe05<0/cDe8oooool00?ooooooCOooool_0;<e=@03ok>P=@2c=CD0/cDe
05@0/cDe1?ooool50?l001Wooooo003oooooodgooooo;`2c=CD00oncX3D0/cDe0;<e=@1F0;<e=@03
ooooo`3o0000o`0000D0o`006?ooool00?ooooooCOooool_0;<e=@03ok>P=@2c=CD0/cDe05H0/cDe
2@3o000Gooooo`00oooooom=ooooobl0/cDe00?o/j0e0;<e=@2c=CD0EP2c=CD90?l001Oooooo003o
ooooodgooooo;`2c=CD00oncX3D0/cDe0;<e=@1F0;<e=@T0o`005oooool00?ooooooCOooool_0;<e
=@03ok>P=@2c=CD0/cDe05H0/cDe2@3o000Gooooo`00oooooom=ooooobl0/cDe00?o/j0e0;<e=@2c
=CD0EP2c=CD90?l001Oooooo003oooooodgooooo;`2c=CD00oncX3D0/cDe0;<e=@1G0;<e=@L0o`00
6?ooool00?ooooooCOooool_0;<e=@03ok>P=@2c=CD0/cDe05D0/cDe0oooool50?l001Wooooo003o
ooooodgooooo;`2c=CD00oncX3D0/cDe0;<e=@1C0;<e=B?ooooo003oooooodgooooo;`2c=CD00onc
X3D0/cDe0;<e=@1B0;<e=BCooooo003oooooodgooooo;`2c=CD00oncX3D0/cDe0;<e=@1@0;<e=BKo
oooo003oooooodgooooo;P2c=CD20?oI0500/cDe:?ooool00?ooooooCOooool]0;<e=@@0omT0CP2c
=CDYooooo`00oooooom=ooooobd0/cDe103of@1<0;<e=B_ooooo003oooooodgooooo;P2c=CD20?oI
04/0/cDe;Oooool00?ooooooCOoooomi0;<e=Boooooo003oooooodgoooooN02c=CD`ooooo`00oooo
oom=ooooogH0/cDe<_ooool00?ooooooCOoooomd0;<e=CCooooo003oooooodgoooooL`2c=CDeoooo
o`00oooooom=ooooog40/cDe=oooool00?ooooooCOoooom_0;<e=CWooooo003oooooodgoooooKP2c
=CDjooooo`00oooooom=ooooof`0/cDe??ooool00?ooooooCOoooomZ0;<e=Ckooooo003oooooodgo
ooooJ02c=CE0ooooo`00oooooom=ooooofL0/cDe@Oooool00?ooooooCOoooomU0;<e=D?ooooo003o
ooooodgoooooH`2c=CE5ooooo`00oooooom=ooooof80/cDeA_ooool00?ooooooCOoooomP0;<e=DSo
oooo003oooooodgoooooGP2c=CE:ooooo`00oooooom=oooooed0/cDeBoooool00?ooooooCOoooomK
0;<e=Dgooooo003oooooodgoooooF@2c=CE?ooooo`00oooooom=oooooeL0/cDeDOooool00?oooooo
COoooomF0;<e=E;ooooo003oooooodgoooooE02c=CEDooooo`00oooooom=oooooe80/cDeE_ooool0
0?ooooooCOoooomA0;<e=EOooooo003oooooodgoooooC`2c=CEIooooo`00oooooom=ooooodd0/cDe
Foooool00?ooooooCOoooom<0;<e=Ecooooo003oooooodgoooooBP2c=CENooooo`00oooooom=oooo
odP0/cDeH?ooool00?ooooooCOoooom60;<e=F;ooooo003oooooodgoooooA@2c=CESooooo`00oooo
oom=oooood<0/cDeIOooool00?ooooooCOoooom10;<e=FOooooo003oooooodgooooo@02c=CEXoooo
o`00oooooom=oooooch0/cDeJ_ooool00?ooooooCOooooll0;<e=Fcooooo003oooooodgooooo>`2c
=CE]ooooo`00oooooom=ooooocT0/cDeKoooool00?ooooooCOoooolg0;<e=G7ooooo003oooooodgo
oooo=P2c=CEbooooo`00oooooom=oooooc@0/cDeM?ooool00?ooooooCOoooolb0;<e=GKooooo003o
ooooodgooooo<02c=CEhooooo`00oooooom=ooooobl0/cDeNOooool00?ooooooCOooool]0;<e=G_o
oooo003oooooodgooooo:`2c=CEmooooo`00oooooom=ooooobX0/cDeO_ooool00?ooooooCOoooolX
0;<e=H3ooooo003oooooodgooooo9P2c=CF2ooooo`00oooooom=ooooobD0/cDePoooool00?oooooo
COoooolS0;<e=HGooooo003oooooodgooooo8@2c=CF7ooooo`00oooooom=oooooal0/cDeROooool0
0?ooooooCOoooolN0;<e=H[ooooo003oooooodgooooo702c=CF<ooooo`00oooooom=oooooaX0/cDe
S_ooool00?ooooooCOoooolI0;<e=Hoooooo003oooooodgooooo5`2c=CFAooooo`00oooooom=oooo
oaD0/cDeToooool00?ooooooCOoooolD0;<e=ICooooo003oooooodgooooo4P2c=CFFooooo`00oooo
oom=oooooa00/cDeV?ooool00?ooooooCOooool>0;<e=I[ooooo003oooooodgooooo3@2c=CFKoooo
o`00oooooom=ooooo`/0/cDeWOooool00?ooooooCOooool90;<e=Ioooooo003ooooood[ooooo1@3o
00060;<e=J3ooooo003oooooodWooooo1`3o00030;<e=J;ooooo003oooooodSooooo2@3o002Toooo
o`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o
002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooBOooool70?l00:Gooooo003ooooood[o
oooo1@3o002Vooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.96667 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.79388 .2 m
.73945 .2 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.96667 .2 Mdot
1 .85 0 r
.01 w
.73945 .2 Mdot
.79388 .2 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`0000<0/cDeooooooooool0XOooool00?ooooooBOooool70?l000@0/cDeXOooool00?oo
ooooB_ooool50?l000L0/cDeWoooool00?ooooooCOooool;0;<e=Igooooo003oooooodgooooo3@2c
=CFKooooo`00oooooom=ooooo`h0/cDeV_ooool00?ooooooCOooool@0;<e=ISooooo003oooooodgo
oooo4P2c=CFFooooo`00oooooom=oooooa@0/cDeU?ooool00?ooooooCOoooolF0;<e=I;ooooo003o
ooooodgooooo5`2c=CFAooooo`00oooooom=oooooaT0/cDeSoooool00?ooooooCOoooolK0;<e=Hgo
oooo003oooooodgooooo7@2c=CF;ooooo`00oooooom=oooooal0/cDeROooool00?ooooooCOoooolP
0;<e=HSooooo003oooooodgooooo8P2c=CF6ooooo`00oooooom=ooooob@0/cDeQ?ooool00?oooooo
COoooolV0;<e=H;ooooo003oooooodgooooo:02c=CF0ooooo`00oooooom=ooooobT0/cDeOoooool0
0?ooooooCOooool[0;<e=Ggooooo003oooooodgooooo;@2c=CEkooooo`00oooooom=ooooobl0/cDe
NOooool00?ooooooCOoooola0;<e=GOooooo003oooooodgooooo<P2c=CEfooooo`00oooooom=oooo
oc@0/cDeM?ooool00?ooooooCOoooolf0;<e=G;ooooo003oooooodgooooo>02c=CE`ooooo`00oooo
oom=ooooocX0/cDeK_ooool00?ooooooCOoooolk0;<e=Fgooooo003oooooodgooooo?@2c=CE[oooo
o`00oooooom=ooooocl0/cDeJOooool00?ooooooCOoooom10;<e=FOooooo003oooooodgooooo@`2c
=CEUooooo`00oooooom=oooood@0/cDeI?ooool00?ooooooCOoooom60;<e=F;ooooo003oooooodgo
ooooB02c=CEPooooo`00oooooom=ooooodX0/cDeG_ooool00?ooooooCOoooom<0;<e=Ecooooo003o
ooooodgoooooC@2c=CEKooooo`00oooooom=ooooodl0/cDeFOooool00?ooooooCOoooomA0;<e=EOo
oooo003oooooodgoooooD`2c=CEEooooo`00oooooom=oooooe@0/cDeE?ooool00?ooooooCOoooomF
0;<e=E;ooooo003oooooodgoooooF02c=CE@ooooo`00oooooom=oooooeX0/cDeC_ooool00?oooooo
COoooomL0;<e=Dcooooo003oooooodgoooooG@2c=CE;ooooo`00oooooom=oooooel0/cDeBOooool0
0?ooooooCOoooomQ0;<e=DOooooo003oooooodgoooooH`2c=CE5ooooo`00oooooom=ooooofD0/cDe
@oooool00?ooooooCOoooomV0;<e=D;ooooo003oooooodgoooooJ02c=CE0ooooo`00oooooom=oooo
ofX0/cDe?_ooool00?ooooooCOoooom/0;<e=Ccooooo003oooooodgoooooKP2c=CDjooooo`00oooo
oom=ooooofl0/cDe>Oooool00?ooooooCOooooma0;<e=COooooo003oooooodgoooooL`2c=CDeoooo
o`00oooooom=ooooogD0/cDe<oooool00?ooooooCOoooomg0;<e=C7ooooo003oooooodgoooooN02c
=CD`ooooo`00oooooom=ooooogX0/cDe;_ooool00?ooooooCOooooml0;<e=Bcooooo003oooooodgo
ooooOP2c=CDZooooo`00oooooom=oooooh00/cDe:?ooool00?ooooooCOoooon10;<e=BOooooo003o
ooooodgoooooP`2c=CDUooooo`00oooooom=ooooohD0/cDe8oooool00?ooooooCOoooon70;<e=B7o
oooo003oooooodgoooooR@2c=CDOooooo`00oooooom=ooooohX0/cDe7_ooool00?ooooooCOoooon<
0;<e=Acooooo003oooooodgoooooSP2c=CD5ooooo`D0o`004?ooool00?ooooooCOoooon@0;<e=@;o
oooo1`3o000?ooooo`00oooooom=oooooi40/cDe2@3o000>ooooo`00oooooom=ooooob<0/cDe0P3o
f@0I0;<e=@80omT0D@2c=CD90?l000kooooo003oooooodgooooo8P2c=CD40?oI01L0/j0e103of@1@
0;<e=@T0o`003_ooool00?ooooooCOoooolR0;<e=@@0omT05`2c=CD40?oI0500/cDe2@3o000>oooo
o`00oooooom=ooooob<0/cDe0P3of@0I0;<e=@80omT0D@2c=CD90?l000kooooo003oooooodgooooo
T@2c=CD00oooool0o`000?l000050?l000oooooo003oooooodgoooooS`2c=CD4ooooo`D0o`004?oo
ool00?ooooooCOoooon=0;<e=A_ooooo003oooooodgoooooR`2c=CDMooooo`00oooooom=ooooohT0
/cDe7oooool00?ooooooCOoooon80;<e=B3ooooo003oooooodgoooooQP2c=CDRooooo`00oooooom=
oooooh@0/cDe9?ooool00?ooooooCOoooon20;<e=BKooooo003oooooodgoooooP02c=CDXooooo`00
oooooom=ooooogl0/cDe:Oooool00?ooooooCOoooomm0;<e=B_ooooo003oooooodgoooooN`2c=CD]
ooooo`00oooooom=ooooogT0/cDe;oooool00?ooooooCOoooomg0;<e=C7ooooo003oooooodgooooo
MP2c=CDbooooo`00oooooom=ooooog@0/cDe=?ooool00?ooooooCOoooomb0;<e=CKooooo003ooooo
odgoooooL02c=CDhooooo`00oooooom=ooooofh0/cDe>_ooool00?ooooooCOoooom]0;<e=C_ooooo
003oooooodgoooooJ`2c=CDmooooo`00oooooom=ooooofT0/cDe?oooool00?ooooooCOoooomW0;<e
=D7ooooo003oooooodgoooooI@2c=CE3ooooo`00oooooom=ooooof@0/cDeA?ooool00?ooooooCOoo
oomR0;<e=DKooooo003oooooodgoooooH02c=CE8ooooo`00oooooom=oooooeh0/cDeB_ooool00?oo
ooooCOoooomL0;<e=Dcooooo003oooooodgoooooF`2c=CE=ooooo`00oooooom=oooooeT0/cDeCooo
ool00?ooooooCOoooomG0;<e=E7ooooo003oooooodgoooooE@2c=CECooooo`00oooooom=oooooe<0
/cDeEOooool00?ooooooCOoooomB0;<e=EKooooo003oooooodgoooooD02c=CEHooooo`00oooooom=
ooooodh0/cDeF_ooool00?ooooooCOoooom<0;<e=Ecooooo003oooooodgoooooBP2c=CENooooo`00
oooooom=ooooodT0/cDeGoooool00?ooooooCOoooom70;<e=F7ooooo003oooooodgoooooA@2c=CES
ooooo`00oooooom=oooood<0/cDeIOooool00?ooooooCOoooom20;<e=FKooooo003oooooodgooooo
@02c=CEXooooo`00oooooom=oooooch0/cDeJ_ooool00?ooooooCOooooll0;<e=Fcooooo003ooooo
odgooooo>P2c=CE^ooooo`00oooooom=ooooocT0/cDeKoooool00?ooooooCOoooolg0;<e=G7ooooo
003oooooodgooooo=@2c=CEcooooo`00oooooom=oooooc<0/cDeMOooool00?ooooooCOoooola0;<e
=GOooooo003oooooodgooooo<02c=CEhooooo`00oooooom=ooooobh0/cDeN_ooool00?ooooooCOoo
ool/0;<e=Gcooooo003oooooodgooooo:P2c=CEnooooo`00oooooom=ooooobP0/cDeP?ooool00?oo
ooooCOoooolW0;<e=H7ooooo003oooooodgooooo9@2c=CF3ooooo`00oooooom=ooooob<0/cDeQOoo
ool00?ooooooCOoooolQ0;<e=HOooooo003oooooodgooooo7`2c=CF9ooooo`00oooooom=oooooah0
/cDeR_ooool00?ooooooCOoooolL0;<e=Hcooooo003oooooodgooooo6P2c=CF>ooooo`00oooooom=
oooooaP0/cDeT?ooool00?ooooooCOoooolF0;<e=I;ooooo003oooooodgooooo5@2c=CFCooooo`00
oooooom=oooooa<0/cDeUOooool00?ooooooCOoooolA0;<e=IOooooo003oooooodgooooo3`2c=CFI
ooooo`00oooooom=ooooo`d0/cDeVoooool00?ooooooCOooool<0;<e=Icooooo003oooooodgooooo
2P2c=CFNooooo`00oooooom:ooooo`D0o`001P2c=CFPooooo`00oooooom9ooooo`L0o`000`2c=CFR
ooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo
2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003ooooo
odWooooo1`3o002Uooooo`00oooooom:ooooo`D0o`00Y_ooool00?oooooomOooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
.98333 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.81561 .2 m
.72883 .2 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
.98333 .2 Mdot
1 .85 0 r
.01 w
.72883 .2 Mdot
.81561 .2 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`000P2c=CFRooooo`00oooooom9ooooo`L0o`001@2c=CFPooooo`00oooooom:ooooo`D0
o`00202c=CFNooooo`00oooooom=ooooo`/0/cDeWOooool00?ooooooCOooool=0;<e=I_ooooo003o
ooooodgooooo3`2c=CFIooooo`00oooooom=oooooa40/cDeUoooool00?ooooooCOoooolC0;<e=IGo
oooo003oooooodgooooo5@2c=CFCooooo`00oooooom=oooooaL0/cDeTOooool00?ooooooCOoooolI
0;<e=Hoooooo003oooooodgooooo6`2c=CF=ooooo`00oooooom=oooooa`0/cDeS?ooool00?oooooo
COoooolN0;<e=H[ooooo003oooooodgooooo802c=CF8ooooo`00oooooom=ooooob80/cDeQ_ooool0
0?ooooooCOoooolT0;<e=HCooooo003oooooodgooooo9P2c=CF2ooooo`00oooooom=ooooobP0/cDe
P?ooool00?ooooooCOoooolZ0;<e=Gkooooo003oooooodgooooo;02c=CElooooo`00oooooom=oooo
obd0/cDeNoooool00?ooooooCOooool_0;<e=GWooooo003oooooodgooooo<@2c=CEgooooo`00oooo
oom=oooooc<0/cDeMOooool00?ooooooCOoooole0;<e=G?ooooo003oooooodgooooo=`2c=CEaoooo
o`00oooooom=ooooocT0/cDeKoooool00?ooooooCOoooolk0;<e=Fgooooo003oooooodgooooo?@2c
=CE[ooooo`00oooooom=oooooch0/cDeJ_ooool00?ooooooCOoooom00;<e=FSooooo003oooooodgo
oooo@P2c=CEVooooo`00oooooom=oooood@0/cDeI?ooool00?ooooooCOoooom60;<e=F;ooooo003o
ooooodgoooooB02c=CEPooooo`00oooooom=ooooodX0/cDeG_ooool00?ooooooCOoooom<0;<e=Eco
oooo003oooooodgoooooCP2c=CEJooooo`00oooooom=oooooe00/cDeF?ooool00?ooooooCOoooomA
0;<e=EOooooo003oooooodgoooooD`2c=CEEooooo`00oooooom=oooooeD0/cDeDoooool00?oooooo
COoooomG0;<e=E7ooooo003oooooodgoooooF@2c=CE?ooooo`00oooooom=oooooe/0/cDeCOooool0
0?ooooooCOoooomM0;<e=D_ooooo003oooooodgoooooG`2c=CE9ooooo`00oooooom=ooooof40/cDe
Aoooool00?ooooooCOoooomR0;<e=DKooooo003oooooodgoooooI02c=CE4ooooo`00oooooom=oooo
ofH0/cDe@_ooool00?ooooooCOoooomX0;<e=D3ooooo003oooooodgoooooJP2c=CDnooooo`00oooo
oom=ooooof`0/cDe??ooool00?ooooooCOoooom^0;<e=C[ooooo003oooooodgoooooL02c=CDhoooo
o`00oooooom=ooooog80/cDe=_ooool00?ooooooCOoooomc0;<e=CGooooo003oooooodgoooooM@2c
=CDcooooo`00oooooom=ooooogL0/cDe<Oooool00?ooooooCOoooomi0;<e=Boooooo003oooooodgo
ooooN`2c=CD]ooooo`00oooooom=ooooogd0/cDe:oooool00?ooooooCOoooomo0;<e=BWooooo003o
ooooodgoooooP@2c=CDWooooo`00oooooom=oooooh<0/cDe9Oooool00?ooooooCOoooon40;<e=BCo
oooo003oooooodgoooooQP2c=CDRooooo`00oooooom=ooooohP0/cDe8?ooool00?ooooooCOoooon:
0;<e=Akooooo003oooooodgoooooS02c=CDLooooo`00oooooom=ooooohh0/cDe6_ooool00?oooooo
COoooon@0;<e=ASooooo003oooooodgoooooTP2c=CDFooooo`00oooooom=oooooi@0/cDe5?ooool0
0?ooooooCOoooonE0;<e=@Kooooo1@3o0008ooooo`00oooooom=oooooiL0/cDe0oooool70?l000Oo
oooo003oooooodgoooooV@2c=CD90?l000Kooooo003oooooodgooooo7P2c=CD20?oI02T0/cDe0P3o
f@1>0;<e=@T0o`001_ooool00?ooooooCOoooolM0;<e=@@0omT09oncX3D40?oI04d0/cDe2@3o0006
ooooo`00oooooom=oooooad0/cDe103of@0W0;<e=@@0omT0C@2c=CD90?l000Kooooo003oooooodgo
oooo7P2c=CD20?oI02T0/cDe0P3of@1>0;<e=@T0o`001_ooool00?ooooooCOoooonH0;<e=@;ooooo
1`3o0007ooooo`00oooooom=oooooiH0/cDe1Oooool50?l000Sooooo003oooooodgoooooU02c=CDD
ooooo`00oooooom=oooooi<0/cDe5Oooool00?ooooooCOoooonA0;<e=AOooooo003oooooodgooooo
S`2c=CDIooooo`00oooooom=ooooohd0/cDe6oooool00?ooooooCOoooon;0;<e=Agooooo003ooooo
odgoooooR@2c=CDOooooo`00oooooom=ooooohL0/cDe8Oooool00?ooooooCOoooon50;<e=B?ooooo
003oooooodgoooooP`2c=CDUooooo`00oooooom=oooooh80/cDe9_ooool00?ooooooCOoooon00;<e
=BSooooo003oooooodgoooooOP2c=CDZooooo`00oooooom=ooooog`0/cDe;?ooool00?ooooooCOoo
oomj0;<e=Bkooooo003oooooodgoooooN02c=CD`ooooo`00oooooom=ooooogH0/cDe<_ooool00?oo
ooooCOoooomd0;<e=CCooooo003oooooodgoooooLP2c=CDfooooo`00oooooom=ooooog40/cDe=ooo
ool00?ooooooCOoooom_0;<e=CWooooo003oooooodgoooooK@2c=CDkooooo`00oooooom=ooooof/0
/cDe?Oooool00?ooooooCOoooomY0;<e=Coooooo003oooooodgoooooI`2c=CE1ooooo`00oooooom=
ooooofD0/cDe@oooool00?ooooooCOoooomS0;<e=DGooooo003oooooodgoooooH@2c=CE7ooooo`00
oooooom=ooooof00/cDeB?ooool00?ooooooCOoooomN0;<e=D[ooooo003oooooodgoooooG02c=CE<
ooooo`00oooooom=oooooeX0/cDeC_ooool00?ooooooCOoooomH0;<e=E3ooooo003oooooodgooooo
EP2c=CEBooooo`00oooooom=oooooe@0/cDeE?ooool00?ooooooCOoooomB0;<e=EKooooo003ooooo
odgoooooD02c=CEHooooo`00oooooom=ooooodh0/cDeF_ooool00?ooooooCOoooom=0;<e=E_ooooo
003oooooodgoooooB`2c=CEMooooo`00oooooom=ooooodT0/cDeGoooool00?ooooooCOoooom70;<e
=F7ooooo003oooooodgoooooA@2c=CESooooo`00oooooom=oooood<0/cDeIOooool00?ooooooCOoo
oom10;<e=FOooooo003oooooodgooooo?`2c=CEYooooo`00oooooom=ooooocd0/cDeJoooool00?oo
ooooCOooooll0;<e=Fcooooo003oooooodgooooo>P2c=CE^ooooo`00oooooom=ooooocP0/cDeL?oo
ool00?ooooooCOoooolf0;<e=G;ooooo003oooooodgooooo=02c=CEdooooo`00oooooom=oooooc80
/cDeM_ooool00?ooooooCOooool`0;<e=GSooooo003oooooodgooooo;P2c=CEjooooo`00oooooom=
ooooob`0/cDeO?ooool00?ooooooCOooool[0;<e=Ggooooo003oooooodgooooo:@2c=CEoooooo`00
oooooom=ooooobL0/cDePOooool00?ooooooCOoooolU0;<e=H?ooooo003oooooodgooooo8`2c=CF5
ooooo`00oooooom=ooooob40/cDeQoooool00?ooooooCOoooolO0;<e=HWooooo003oooooodgooooo
7@2c=CF;ooooo`00oooooom=oooooa/0/cDeSOooool00?ooooooCOoooolJ0;<e=Hkooooo003ooooo
odgooooo602c=CF@ooooo`00oooooom=oooooaH0/cDeT_ooool00?ooooooCOoooolD0;<e=ICooooo
003oooooodgooooo4P2c=CFFooooo`00oooooom=oooooa00/cDeV?ooool00?ooooooCOooool>0;<e
=I[ooooo003oooooodgooooo302c=CFLooooo`00oooooom=ooooo`X0/cDeW_ooool00?ooooooB_oo
ool50?l000L0/cDeWoooool00?ooooooBOooool70?l000@0/cDeXOooool00?ooooooB?ooool90?l0
00030;<e=Ooooooooooo0:7ooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00
Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom9oooo
o`L0o`00YOooool00?ooooooB_ooool50?l00:Kooooo003oooooooGooooo003oooooooGooooo003o
ooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003o
ooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo0000
\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
%%ImageSize: 500 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.166667 0.2 0.166667 [
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.7 .21 .21 r
1 .2 m
.66667 .36667 L
.66667 .03333 L
F
.7 .626 .21 r
.5 Mabswid
[ ] 0 setdash
.83333 .2 m
.72222 .2 L
s
1 0 0 r
.02 w
.66667 .03333 Mdot
.66667 .36667 Mdot
1 .2 Mdot
1 .85 0 r
.01 w
.72222 .2 Mdot
.83333 .2 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[107]:=",
  ImageSize->{500, 200},
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000b2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooom:ooooo`D0o`00Y_oo
ool00?ooooooBOooool70?l00:Gooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0
o`00Y?ooool00?ooooooB?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8
ooooo`T0o`000P2c=CFRooooo`00oooooom9ooooo`L0o`001@2c=CFPooooo`00oooooom:ooooo`D0
o`00202c=CFNooooo`00oooooom=ooooo``0/cDeW?ooool00?ooooooCOooool>0;<e=I[ooooo003o
ooooodgooooo402c=CFHooooo`00oooooom=oooooa80/cDeU_ooool00?ooooooCOoooolD0;<e=ICo
oooo003oooooodgooooo5P2c=CFBooooo`00oooooom=oooooaP0/cDeT?ooool00?ooooooCOoooolJ
0;<e=Hkooooo003oooooodgooooo702c=CF<ooooo`00oooooom=oooooah0/cDeR_ooool00?oooooo
COoooolP0;<e=HSooooo003oooooodgooooo8P2c=CF6ooooo`00oooooom=ooooob@0/cDeQ?ooool0
0?ooooooCOoooolV0;<e=H;ooooo003oooooodgooooo:02c=CF0ooooo`00oooooom=ooooobX0/cDe
O_ooool00?ooooooCOooool/0;<e=Gcooooo003oooooodgooooo;P2c=CEjooooo`00oooooom=oooo
oc00/cDeN?ooool00?ooooooCOoooolb0;<e=GKooooo003oooooodgooooo=02c=CEdooooo`00oooo
oom=ooooocH0/cDeL_ooool00?ooooooCOoooolh0;<e=G3ooooo003oooooodgooooo>P2c=CE^oooo
o`00oooooom=oooooc`0/cDeK?ooool00?ooooooCOooooln0;<e=F[ooooo003oooooodgooooo@02c
=CEXooooo`00oooooom=oooood80/cDeI_ooool00?ooooooCOoooom40;<e=FCooooo003oooooodgo
ooooAP2c=CERooooo`00oooooom=ooooodP0/cDeH?ooool00?ooooooCOoooom:0;<e=Ekooooo003o
ooooodgoooooC02c=CELooooo`00oooooom=ooooodh0/cDeF_ooool00?ooooooCOoooom@0;<e=ESo
oooo003oooooodgoooooDP2c=CEFooooo`00oooooom=oooooe@0/cDeE?ooool00?ooooooCOoooomF
0;<e=E;ooooo003oooooodgoooooF02c=CE@ooooo`00oooooom=oooooeX0/cDeC_ooool00?oooooo
COoooomL0;<e=Dcooooo003oooooodgoooooGP2c=CE:ooooo`00oooooom=ooooof00/cDeB?ooool0
0?ooooooCOoooomR0;<e=DKooooo003oooooodgoooooI02c=CE4ooooo`00oooooom=ooooofH0/cDe
@_ooool00?ooooooCOoooomX0;<e=D3ooooo003oooooodgoooooJP2c=CDnooooo`00oooooom=oooo
of`0/cDe??ooool00?ooooooCOoooom^0;<e=C[ooooo003oooooodgoooooL02c=CDhooooo`00oooo
oom=ooooog80/cDe=_ooool00?ooooooCOoooomd0;<e=CCooooo003oooooodgoooooMP2c=CDboooo
o`00oooooom=ooooogP0/cDe<?ooool00?ooooooCOoooomj0;<e=Bkooooo003oooooodgoooooO02c
=CD/ooooo`00oooooom=ooooogh0/cDe:_ooool00?ooooooCOoooon00;<e=BSooooo003oooooodgo
ooooPP2c=CDVooooo`00oooooom=oooooh@0/cDe9?ooool00?ooooooCOoooon60;<e=B;ooooo003o
ooooodgoooooR02c=CDPooooo`00oooooom=ooooohX0/cDe7_ooool00?ooooooCOoooon<0;<e=Aco
oooo003oooooodgoooooSP2c=CDJooooo`00oooooom=oooooi00/cDe6?ooool00?ooooooCOoooonB
0;<e=AKooooo003oooooodgoooooU02c=CDDooooo`00oooooom=oooooiH0/cDe4_ooool00?oooooo
COoooonH0;<e=A3ooooo003oooooodgoooooVP2c=CD>ooooo`00oooooom=oooooi`0/cDe3?ooool0
0?ooooooCOoooonN0;<e=@Gooooo103o0001ooooo`00oooooom=oooooj00/cDe0_ooool50?l0007o
oooo003oooooodgoooooX@2c=CD60?l0007ooooo003oooooodgooooo6`2c=CD20?oI03D0/cDe0P3o
f@1=0;<e=@H0o`000Oooool00?ooooooCOoooolJ0;<e=@@0omT0<`2cX3D40?oI04`0/cDe1P3o0001
ooooo`00oooooom=oooooaX0/cDe103of@0c0;<e=@@0omT0C02c=CD60?l0007ooooo003oooooodgo
oooo6`2c=CD20?oI03D0/cDe0P3of@1=0;<e=@H0o`000Oooool00?ooooooCOoooonQ0;<e=@03oooo
o`3o0000o`0000<0o`000Oooool00?ooooooCOoooonO0;<e=@Cooooo103o0001ooooo`00oooooom=
oooooid0/cDe2oooool00?ooooooCOoooonK0;<e=@gooooo003oooooodgoooooV@2c=CD?ooooo`00
oooooom=oooooiL0/cDe4Oooool00?ooooooCOoooonE0;<e=A?ooooo003oooooodgoooooT`2c=CDE
ooooo`00oooooom=oooooi40/cDe5oooool00?ooooooCOoooon?0;<e=AWooooo003oooooodgooooo
S@2c=CDKooooo`00oooooom=oooooh/0/cDe7Oooool00?ooooooCOoooon90;<e=Aoooooo003ooooo
odgoooooQ`2c=CDQooooo`00oooooom=ooooohD0/cDe8oooool00?ooooooCOoooon30;<e=BGooooo
003oooooodgoooooP@2c=CDWooooo`00oooooom=ooooogl0/cDe:Oooool00?ooooooCOoooomm0;<e
=B_ooooo003oooooodgoooooN`2c=CD]ooooo`00oooooom=ooooogT0/cDe;oooool00?ooooooCOoo
oomg0;<e=C7ooooo003oooooodgoooooM@2c=CDcooooo`00oooooom=ooooog<0/cDe=Oooool00?oo
ooooCOooooma0;<e=COooooo003oooooodgoooooK`2c=CDiooooo`00oooooom=ooooofd0/cDe>ooo
ool00?ooooooCOoooom[0;<e=Cgooooo003oooooodgoooooJ@2c=CDoooooo`00oooooom=ooooofL0
/cDe@Oooool00?ooooooCOoooomU0;<e=D?ooooo003oooooodgoooooH`2c=CE5ooooo`00oooooom=
ooooof40/cDeAoooool00?ooooooCOoooomO0;<e=DWooooo003oooooodgoooooG@2c=CE;ooooo`00
oooooom=oooooe/0/cDeCOooool00?ooooooCOoooomI0;<e=Doooooo003oooooodgoooooE`2c=CEA
ooooo`00oooooom=oooooeD0/cDeDoooool00?ooooooCOoooomC0;<e=EGooooo003oooooodgooooo
D@2c=CEGooooo`00oooooom=ooooodl0/cDeFOooool00?ooooooCOoooom=0;<e=E_ooooo003ooooo
odgoooooB`2c=CEMooooo`00oooooom=ooooodT0/cDeGoooool00?ooooooCOoooom70;<e=F7ooooo
003oooooodgoooooA@2c=CESooooo`00oooooom=oooood<0/cDeIOooool00?ooooooCOoooom10;<e
=FOooooo003oooooodgooooo?`2c=CEYooooo`00oooooom=ooooocd0/cDeJoooool00?ooooooCOoo
oolk0;<e=Fgooooo003oooooodgooooo>@2c=CE_ooooo`00oooooom=ooooocL0/cDeLOooool00?oo
ooooCOoooole0;<e=G?ooooo003oooooodgooooo<`2c=CEeooooo`00oooooom=oooooc40/cDeMooo
ool00?ooooooCOooool_0;<e=GWooooo003oooooodgooooo;@2c=CEkooooo`00oooooom=ooooob/0
/cDeOOooool00?ooooooCOoooolY0;<e=Goooooo003oooooodgooooo9`2c=CF1ooooo`00oooooom=
ooooobD0/cDePoooool00?ooooooCOoooolS0;<e=HGooooo003oooooodgooooo8@2c=CF7ooooo`00
oooooom=oooooal0/cDeROooool00?ooooooCOoooolM0;<e=H_ooooo003oooooodgooooo6`2c=CF=
ooooo`00oooooom=oooooaT0/cDeSoooool00?ooooooCOoooolG0;<e=I7ooooo003oooooodgooooo
5@2c=CFCooooo`00oooooom=oooooa<0/cDeUOooool00?ooooooCOoooolA0;<e=IOooooo003ooooo
odgooooo3`2c=CFIooooo`00oooooom=ooooo`d0/cDeVoooool00?ooooooCOooool;0;<e=Igooooo
003ooooood[ooooo1@3o00070;<e=Ioooooo003oooooodWooooo1`3o00040;<e=J7ooooo003ooooo
odSooooo2@3o00000`2c=CGoooooooooo`2Qooooo`00oooooom8ooooo`T0o`00Y?ooool00?oooooo
B?ooool90?l00:Cooooo003oooooodSooooo2@3o002Tooooo`00oooooom8ooooo`T0o`00Y?ooool0
0?ooooooBOooool70?l00:Gooooo003ooooood[ooooo1@3o002Vooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {199, 0}} -> {-4.00907, -1.20001, 0.0120604, \
0.0120604}}]
}, Closed]]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Theorem", "Subsection"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " be real with ",
  Cell[BoxData[
      \(TraditionalForm\`q > 0\)]],
  ". Then the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \((z - 
              a)\) \((z - \((p + q\ \[ImaginaryI])\))\) \((z - \((p - 
                  q\ \[ImaginaryI])\))\)\)]],
  " are real if and only if ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(a - 
          p\)\(|\)\(\(\[GreaterEqual]\)\(\ \)\(\(\@3\) q\)\)\)\)]],
  ". The non-real critical points lie on the circle ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(z - p\)\(|\)\) = \(\@3\/3\) q\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.11667 .25 m
.5 .41667 L
.5 .08333 L
.11667 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.11667 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.45629 .25 Mdot
.28815 .25 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0031ooooo`0300000?oo003oo`00
00Woo`00`oooool00;oooooo0P000002ooooo`Woo`00a?ooool00;gooooo0P000005ooooo`Ooo`00
aOooool00;[ooooo0`000008ooooo`Goo`00a_ooool00;Sooooo0P00000=ooooo`0300000?oooooo
oooo0<Kooooo002fooooo`8000003oooool00`00003oooooooooo`36ooooo`00/oooool30000017o
oooo00<00000ooooooooool0a_ooool00;7ooooo0P00000Dooooo`0300000?oooooooooo0<Kooooo
002_ooooo`8000005_ooool00`00003oooooooooo`36ooooo`00[?ooool3000001Sooooo00<00000
ooooooooool0a_ooool00:[ooooo0P00000Kooooo`0300000?oooooooooo0<Kooooo002Xooooo`80
00007Oooool00`00003oooooooooo`36ooooo`00YOooool3000001oooooo00<00000ooooooooool0
a_ooool00:?ooooo0P00000Rooooo`0300000?oooooooooo0<Kooooo002Qooooo`8000009?ooool0
0`00003oooooooooo`36ooooo`00W_ooool3000002Kooooo00<00000ooooooooool0a_ooool009co
oooo0P00000Yooooo`0300000?oooooooooo0<Kooooo002Jooooo`800000:oooool00`00003ooooo
ooooo`36ooooo`00Uoooool3000002gooooo00<00000ooooooooool0a_ooool009Gooooo0P00000`
ooooo`0300000?oooooooooo0<Kooooo002Cooooo`800000<_ooool00`00003oooooooooo`36oooo
o`00TOooool2000003Cooooo00<00000ooooooooool0a_ooool008kooooo0`00000fooooo`030000
0?oooooooooo0<Kooooo002<ooooo`800000>Oooool00`00003oooooooooo`36ooooo`00R_ooool2
000003_ooooo00<00000ooooooooool0a_ooool008Oooooo0`00000mooooo`0300000?oooooooooo
0<Kooooo0025ooooo`800000>?oooolA00000<3ooooo0023ooooo`800000=oooool00`00003o0000
00000008ooooo`0300000?oooooooooo00Kooooo00?o0000000000000000_Oooool0083ooooo0`00
000eooooo`@000002oooool00`00003oooooooooo`09ooooo`@00000^Oooool007kooooo0P00000g
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool03Oooool00ol0003oooooooooo`2f
ooooo`00O?ooool2000003Oooooo00<00000o`000?ooool03oooool00`00003oooooooooo`0>oooo
o`800000]_ooool007Wooooo0`00000gooooo`8000004_ooool00`00003oooooooooo`0@ooooo`80
0000]?ooool007Oooooo0P00000iooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool0
4_ooool00ol0003oooooooooo`2aooooo`00MOooool2000003Wooooo00<00000o`000?ooool05?oo
ool00`00003oooooooooo`0Cooooo`800000/Oooool007;ooooo0`00000jooooo`0300000?oooooo
oooo01Gooooo00<00000ooooooooool05Oooool00`00003oooooooooo`2^ooooo`00L?ooool20000
03cooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
0:gooooo001^ooooo`800000?Oooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo01Oo
oooo00<00000ooooooooool0[?ooool006_ooooo0`00000nooooo`0300000?oooooooooo01Sooooo
00<00000ooooooooool06?ooool00`00003oooooooooo`2[ooooo`00JOooool20000043ooooo00<0
0000ooooooooool06Oooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo0:[ooooo001W
ooooo`800000@Oooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01[ooooo00<00000
ooooooooool0ZOooool006Cooooo0`000012ooooo`0300000?oooooooooo01_ooooo00<00000oooo
ooooool06oooool00`00003oooooooooo`2Xooooo`00H_ooool2000004Cooooo00<00000oooooooo
ool07?ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo0:Oooooo001Pooooo`800000
AOooool00ol0003oooooooooo`0Mooooo`0300000?oooooooooo01gooooo00<00000ooooooooool0
Y_ooool005kooooo0P000017ooooo`0300000?oooooooooo01gooooo00<00000ooooooooool07Ooo
ool00`00003oooooooooo`2Vooooo`00Foooool3000004Sooooo00<00000ooooooooool07_ooool0
0`00003oooooooooo`0Nooooo`0300000?oooooooooo0:Gooooo001Iooooo`800000Boooool00`00
003oooooooooo`0Nooooo`0300000?oooooooooo01kooooo00<00000ooooooooool0YOooool005Oo
oooo0P00001<ooooo`0300000?oooooooooo01oooooo00<00000ooooooooool07oooool00ol0003o
ooooooooo`2Tooooo`00E?ooool3000004gooooo00?o0000ooooooooool08?ooool00`00003ooooo
ooooo`0Pooooo`0300000?oooooooooo0:?ooooo001Booooo`800000D?ooool00`00003ooooooooo
o`0Pooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0Xoooool0053ooooo0P00001B
ooooo`0300000?oooooooooo023ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`2S
ooooo`00COooool3000005Cooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0Poooo
o`0300000?oooooooooo0:?ooooo001;ooooo`800000E_ooool00`00003oooooooooo`0Qooooo`03
00000?oooooooooo027ooooo00<00000ooooooooool0X_ooool004Wooooo0P00001Hooooo`030000
0?oooooooooo027ooooo00<00000ooooooooool08Oooool00`00003oooooooooo`2Rooooo`00A_oo
ool3000005Wooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oo
oooooooo0:7ooooo0014ooooo`800000G?ooool00`00003oooooooooo`0Rooooo`0300000?oooooo
oooo02;ooooo00<00000ooooooooool0XOooool004;ooooo0P00001Nooooo`0300000?oooooooooo
02;ooooo00<00000ooooooooool08_ooool00ol0003oooooooooo`2Qooooo`00?oooool3000005oo
oooo00?o0000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3o
oooo000mooooo`800000H_ooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo
00<00000ooooooooool0X?ooool003_ooooo0P00001Tooooo`0300000?oooooooooo02?ooooo00<0
0000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00;?ooool5ool000Oooooo0`00001V
ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`2P
ooooo`00:oooool7ool000Cooooo0P00001Yooooo`0300000?oooooooooo02?ooooo00<00000oooo
ooooool08oooool00`00003oooooooooo`2Pooooo`00:_ooool9ool00003ooooo`000000000003_o
oooo0oooOCl]ooooo`0300000?oooooooooo013ooooo0oooOCl@ooooo`0300000?oooooooooo02?o
oooo00<00000ooooooooool0X?ooool002Wooooo2ooo000looooo`Googdo;?ooool00`00003ooooo
ooooo`0?ooooo`Googdo3oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3ooooo
000Yooooo`_oo`00>oooool7oomm?b_ooooo00<00000ooooooooool03_ooool7oomm?`kooooo00<0
0000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00:@00000;ool003/000001oooOCll
000000OoogdoeP000001ooooo`00:Oooool;ool003_ooooo1oooOCl[ooooo`0300000?oooooooooo
00kooooo1oooOCl>ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0X?ooool002Wo
oooo2ooo00000`00003oooooooooo`0iooooo`Googdo;?ooool00`00003oooooooooo`0?ooooo`Go
ogdo3oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3ooooo000Zooooo`Woo`00
0_ooool2000003[ooooo0oooOCl]ooooo`0300000?oooooooooo013ooooo0oooOCl@ooooo`030000
0?oooooooooo02?ooooo00<00000ooooooooool0X?ooool002_ooooo1ooo0005ooooo`800000J?oo
ool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0X?oo
ool002cooooo1Ooo0008ooooo`<00000IOooool00`00003oooooooooo`0Sooooo`0300000?oooooo
oooo02?ooooo00<00000ooooooooool0X?ooool003cooooo0P00001Sooooo`0300000?oooooooooo
02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00?_ooool20000067o
oooo00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3o
oooo0010ooooo`<00000G_ooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo
00?o0000ooooooooool0X?ooool004?ooooo0P00001Mooooo`03o`000?oooooooooo02;ooooo00<0
0000ooooooooool08_ooool00`00003oooooooooo`2Qooooo`00AOooool2000005_ooooo00<00000
ooooooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo0:7ooooo0017oooo
o`<00000F?ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00<00000oooo
ooooool0XOooool004[ooooo0P00001Fooooo`0300000?oooooooooo02;ooooo00<00000oooooooo
ool08_ooool00`00003oooooooooo`2Qooooo`00C?ooool2000005Gooooo00<00000ooooooooool0
8Oooool00`00003oooooooooo`0Qooooo`0300000?oooooooooo0:;ooooo001>ooooo`<00000D_oo
ool00`00003oooooooooo`0Qooooo`0300000?oooooooooo027ooooo00<00000ooooooooool0X_oo
ool0057ooooo0P00001Aooooo`0300000?oooooooooo023ooooo00<00000ooooooooool08?ooool0
0`00003oooooooooo`2Sooooo`00Doooool2000004oooooo00<00000ooooooooool08?ooool00`00
003oooooooooo`0Pooooo`0300000?oooooooooo0:?ooooo001Eooooo`<00000C?ooool00`00003o
ooooooooo`0Pooooo`0300000?oooooooooo023ooooo00?o0000ooooooooool0Xoooool005Sooooo
0P00001;ooooo`03o`000?oooooooooo01oooooo00<00000ooooooooool07oooool00`00003ooooo
ooooo`2Tooooo`00F_ooool2000004Wooooo00<00000ooooooooool07oooool00`00003ooooooooo
o`0Oooooo`0300000?oooooooooo0:Cooooo001Looooo`<00000Aoooool00`00003oooooooooo`0N
ooooo`0300000?oooooooooo01kooooo00<00000ooooooooool0YOooool005oooooo0P000015oooo
o`0300000?oooooooooo01kooooo00<00000ooooooooool07_ooool00`00003oooooooooo`2Uoooo
o`00HOooool2000004Cooooo00<00000ooooooooool07Oooool00`00003oooooooooo`0Mooooo`03
00000?oooooooooo0:Kooooo001Sooooo`800000@oooool00ol0003oooooooooo`0Looooo`030000
0?oooooooooo01cooooo00<00000ooooooooool0Yoooool006Gooooo0`000011ooooo`0300000?oo
oooooooo01_ooooo00<00000ooooooooool06oooool00`00003oooooooooo`2Xooooo`00J?ooool2
0000043ooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0Jooooo`0300000?oooooo
oooo0:Wooooo001Zooooo`800000?oooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo
01Wooooo00<00000ooooooooool0Z_ooool006cooooo0`00000mooooo`0300000?oooooooooo01So
oooo00<00000ooooooooool06?ooool00`00003oooooooooo`2[ooooo`00Koooool2000003cooooo
00<00000ooooooooool05oooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo0:cooooo
001aooooo`800000>oooool2000001Oooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`2]ooooo`00Loooool3000003[ooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0D
ooooo`800000/?ooool007Kooooo0P00000iooooo`0300000?oooooooooo01?ooooo00<00000oooo
ooooool04oooool00ol0003oooooooooo`2`ooooo`00N?ooool2000003Sooooo00?o000000000?oo
ool04_ooool00`00003oooooooooo`0Aooooo`800000/oooool007[ooooo0`00000gooooo`800000
4Oooool00`00003oooooooooo`0?ooooo`800000]Oooool007gooooo0P00000gooooo`0300000?oo
oooooooo00kooooo00<00000ooooooooool03_ooool00ol0003oooooooooo`2eooooo`00Ooooool2
000003Kooooo00?o000000000?ooool03Oooool00`00003oooooooooo`0<ooooo`800000^?ooool0
087ooooo0`00000eooooo`@000002_ooool00`00003oooooooooo`08ooooo`@00000^_ooool008Co
oooo0P00000gooooo`0300000?l00000000000Oooooo00<00000ooooooooool01Oooool200000003
o`000?oooooooooo0;cooooo0026ooooo`800000>?ooool?00000<7ooooo0028ooooo`<00000??oo
ool00`00003oooooooooo`36ooooo`00Roooool2000003[ooooo00<00000ooooooooool0a_ooool0
08gooooo0P00000hooooo`0300000?oooooooooo0<Kooooo002?ooooo`<00000=Oooool00`00003o
ooooooooo`36ooooo`00T_ooool2000003?ooooo00<00000ooooooooool0a_ooool009Cooooo0P00
000aooooo`0300000?oooooooooo0<Kooooo002Fooooo`800000;oooool00`00003oooooooooo`36
ooooo`00V?ooool3000002cooooo00<00000ooooooooool0a_ooool009_ooooo0P00000Zooooo`03
00000?oooooooooo0<Kooooo002Mooooo`800000:?ooool00`00003oooooooooo`36ooooo`00Wooo
ool3000002Gooooo00<00000ooooooooool0a_ooool00:;ooooo0P00000Sooooo`0300000?oooooo
oooo0<Kooooo002Tooooo`8000008Oooool00`00003oooooooooo`36ooooo`00Y_ooool3000001ko
oooo00<00000ooooooooool0a_ooool00:Wooooo0P00000Looooo`0300000?oooooooooo0<Kooooo
002[ooooo`8000006_ooool00`00003oooooooooo`36ooooo`00[Oooool3000001Oooooo00<00000
ooooooooool0a_ooool00;3ooooo0P00000Eooooo`0300000?oooooooooo0<Kooooo002booooo`80
00004oooool00`00003oooooooooo`36ooooo`00]?ooool30000013ooooo00<00000ooooooooool0
a_ooool00;Oooooo0P00000>ooooo`0300000?oooooooooo0<Kooooo002iooooo`8000003?ooool0
0`00003oooooooooo`36ooooo`00^oooool3000000Wooooo00<00000ooooooooool0a_ooool00;ko
oooo0P000005ooooo`Goo`00a_ooool00<3ooooo0P000002ooooo`Ooo`00aOooool00<;ooooo00<0
0000ool00?oo00001ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;o
oooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?ooooo2Ooo0034
ooooo`00a?ooool7ool00<Gooooo0035ooooo`Goo`00a_ooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.15 .25 m
.5 .41667 L
.5 .08333 L
.15 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.15 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.4493 .25 Mdot
.31736 .25 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<3o
oooo0_l000000oooooooo`00ool00007ool00<Cooooo002nooooo`;o00001?ooool7ool00<Gooooo
002kooooo`?o00001oooool5ool00<Kooooo002iooooo`;o00003?ooool00ol0003oooooooooo`36
ooooo`00]oooool2o`0000kooooo00?o0000ooooooooool0a_ooool00;Gooooo0_l0000@ooooo`03
o`000?oooooooooo0<Kooooo002cooooo`;o00004_ooool00ol0003oooooooooo`36ooooo`00/Ooo
ool2o`0001Cooooo00?o0000ooooooooool0a_ooool00:oooooo0_l0000Fooooo`03o`000?oooooo
oooo0<Kooooo002]ooooo`;o00006?ooool00ol0003oooooooooo`36ooooo`00Zoooool2o`0001[o
oooo00?o0000ooooooooool0a_ooool00:Sooooo0ol0000Looooo`03o`000?oooooooooo0<Kooooo
002Vooooo`;o00007oooool00ol0003oooooooooo`36ooooo`00Y?ooool2o`00027ooooo00?o0000
ooooooooool0a_ooool00:;ooooo0_l0000Sooooo`03o`000?oooooooooo0<Kooooo002Pooooo`;o
00009Oooool00ol0003oooooooooo`36ooooo`00W_ooool2o`0002Oooooo00?o0000ooooooooool0
a_ooool009cooooo0_l0000Yooooo`03o`000?oooooooooo0<Kooooo002Jooooo`;o0000:oooool0
0ol0003oooooooooo`36ooooo`00V?ooool2o`0002gooooo00?o0000ooooooooool0a_ooool009Ko
oooo0_l0000_ooooo`03o`000?oooooooooo0<Kooooo002Cooooo`?o0000<Oooool00ol0003ooooo
ooooo`36ooooo`00TOooool2o`0003Cooooo00?o0000ooooooooool0a_ooool008oooooo0_l0000f
ooooo`03o`000?oooooooooo0<Kooooo002=ooooo`;o0000>?ooool00ol0003oooooooooo`36oooo
o`00Roooool2o`0003;ooooo4Ol00030ooooo`00ROooool2o`00037ooooo0ol00008ooooo`03o`00
0?oooooooooo00Kooooo0ol0002mooooo`00Qoooool2o`0002oooooo1?l0000;ooooo`03o`000?oo
oooooooo00Wooooo1?l0002iooooo`00QOooool2o`00033ooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0;Kooooo0023ooooo`;o0000<?ooool2o`00
013ooooo00?o0000ooooooooool03_ooool2o`000;Kooooo0020ooooo`?o0000<?ooool2o`0001;o
oooo00?o0000ooooooooool04?ooool2o`000;Cooooo001nooooo`;o0000<_ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0/Oooool007cooooo0_l0
000booooo`;o00005Oooool00ol0003oooooooooo`0Cooooo`;o0000/Oooool007[ooooo0_l0000c
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`2^
ooooo`00N?ooool2o`0003Cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo0:gooooo001fooooo`;o0000=Oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool0[?ooool007Cooooo0_l0000fooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`2[ooooo`00L_oo
ool2o`0003Oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo0:[ooooo001`ooooo`;o0000>?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool0ZOooool006gooooo0ol0000iooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`2Xooooo`00Joooool2o`0003_o
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo0:Oo
oooo001Yooooo`;o0000??ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0Y_ooool006Oooooo0_l0000nooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`2Vooooo`00IOooool2o`0003oooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo0:Gooooo001Soooo
o`;o0000@Oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool0YOooool0067ooooo0_l00012ooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`2Tooooo`00Goooool2o`0004?ooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:?ooooo001Mooooo`;o0000AOoo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xooo
ool005_ooooo0_l00017ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Sooooo`00F?ooool3o`0004Wooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo0:?ooooo001Fooooo`;o0000Boooool00ol0003o
ooooooooo`0Qooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0X_ooool005Cooooo
0_l0001=ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`2Rooooo`00D_ooool2o`0004kooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo0:7ooooo001@ooooo`;o0000D?ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool004kooooo0_l0001Boooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`2Qoooo
o`00C?ooool2o`0005?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo0:3ooooo001:ooooo`;o0000EOooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool004Sooooo0_l0001Gooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Pooooo`00>Oooool5
ool000Oooooo0ol0001Iooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`2Pooooo`00>?ooool7ool000Cooooo0_l0001Looooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Pooooo`00=oooool9ool00003
ooooool0003o000003[ooooo0oooOClQooooo`03o`000?oooooooooo00gooooo0oooOClCooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool003Kooooo2ooo000kooooo`Googdo
8?ooool00ol0003oooooooooo`0<ooooo`Googdo4_ooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo0:3ooooo000fooooo`_oo`00>_ooool7oomm?aoooooo00?o0000ooooooooool02ooo
ool7oomm?a7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Pooooo`00=_l0000;
ool003[o00001oooOCl]o`0000OoogdofOl00001ooooo`00=_ooool;ool003[ooooo1oooOClOoooo
o`03o`000?oooooooooo00_ooooo1oooOClAooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool0X?ooool003Kooooo2ooo00000ol0003oooooooooo`0hooooo`Googdo8?ooool00ol0003o
ooooooooo`0<ooooo`Googdo4_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3o
oooo000gooooo`Woo`000_ooool2o`0003Wooooo0oooOClQooooo`03o`000?oooooooooo00gooooo
0oooOClCooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool003Sooooo1ooo
0005ooooo`;o0000Foooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool0X?ooool003Wooooo1Ooo0008ooooo`?o0000F?ooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool004Wooooo0_l0001Foooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Poooo
o`00Boooool2o`0005Cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo0:3ooooo001=ooooo`;o0000D_ooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool004oooooo0_l0001Aooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`2Qooooo`00DOooool2
o`0004oooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo0:7ooooo001Cooooo`;o0000COooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0XOooool005Gooooo0_l0001;ooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`2Qooooo`00Eoooool2o`0004[ooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0:;ooooo
001Iooooo`?o0000Aoooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool0X_ooool005cooooo0_l00016ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`2Sooooo`00G_ooool2o`0004Cooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:?ooooo001Pooooo`;o
0000@_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0Xoooool006;ooooo0_l00011ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`2Tooooo`00I?ooool2o`0003oooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0:Cooooo001Vooooo`;o0000?_ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0YOooool0
06Sooooo0_l0000looooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`2Uooooo`00J_ooool2o`0003_ooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo0:Kooooo001/ooooo`;o0000>_ooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Yoooool006kooooo0ol0
000hooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`2Xooooo`00LOooool2o`0003Oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo0:Wooooo001cooooo`;o0000=_ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0Z_ooool007Gooooo0_l0000eooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`2[ooooo`00
Moooool2o`0003Cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo0:cooooo001iooooo`;o0000<oooool2o`0001Oooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`2]ooooo`00Noooool2o`0003?ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Dooooo`;o0000/?ooool007gooooo0_l0000booooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`2`ooooo`00Ooooool2o`00037o
oooo0_l0000Cooooo`03o`000?oooooooooo017ooooo0_l0002cooooo`00POooool3o`00033ooooo
0_l0000Aooooo`03o`000?oooooooooo00oooooo0_l0002eooooo`00Q?ooool2o`00033ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0;Gooooo0026
ooooo`;o0000;oooool2o`0000kooooo00?o0000ooooooooool03?ooool2o`000;Sooooo0028oooo
o`;o0000;oooool4o`0000[ooooo00?o0000ooooooooool02?ooool4o`000;[ooooo002:ooooo`;o
0000<Oooool3o`0000Oooooo00?o0000ooooooooool01Oooool3o`000;kooooo002<ooooo`;o0000
<_ooool?o`000<7ooooo002>ooooo`;o0000=oooool00ol0003oooooooooo`36ooooo`00T?ooool2
o`0003Gooooo00?o0000ooooooooool0a_ooool009;ooooo0_l0000cooooo`03o`000?oooooooooo
0<Kooooo002Dooooo`?o0000<?ooool00ol0003oooooooooo`36ooooo`00Uoooool2o`0002kooooo
00?o0000ooooooooool0a_ooool009Wooooo0_l0000/ooooo`03o`000?oooooooooo0<Kooooo002K
ooooo`;o0000:_ooool00ol0003oooooooooo`36ooooo`00WOooool2o`0002Sooooo00?o0000oooo
ooooool0a_ooool009oooooo0_l0000Vooooo`03o`000?oooooooooo0<Kooooo002Qooooo`;o0000
9?ooool00ol0003oooooooooo`36ooooo`00Xoooool2o`0002;ooooo00?o0000ooooooooool0a_oo
ool00:Gooooo0_l0000Pooooo`03o`000?oooooooooo0<Kooooo002Wooooo`;o00007_ooool00ol0
003oooooooooo`36ooooo`00ZOooool3o`0001_ooooo00?o0000ooooooooool0a_ooool00:cooooo
0_l0000Iooooo`03o`000?oooooooooo0<Kooooo002^ooooo`;o00005oooool00ol0003ooooooooo
o`36ooooo`00/?ooool2o`0001Gooooo00?o0000ooooooooool0a_ooool00;;ooooo0_l0000Coooo
o`03o`000?oooooooooo0<Kooooo002dooooo`;o00004Oooool00ol0003oooooooooo`36ooooo`00
]_ooool2o`0000oooooo00?o0000ooooooooool0a_ooool00;Sooooo0_l0000=ooooo`03o`000?oo
oooooooo0<Kooooo002jooooo`;o00002oooool00ol0003oooooooooo`36ooooo`00_?ooool3o`00
00Sooooo00?o0000ooooooooool0a_ooool00;oooooo0_l00004ooooo`Goo`00a_ooool00<7ooooo
0_l000000oooooooo`00ool00005ool00<Gooooo0033ooooo`Woo`00a?ooool00<;ooooo2ooo0033
ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`_oo
ool;ool00<?ooooo0033ooooo`Woo`00a?ooool00<Cooooo1ooo0035ooooo`00aOooool5ool00<Ko
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.18333 .25 m
.5 .41667 L
.5 .08333 L
.18333 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.18333 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.43783 .25 Mdot
.35105 .25 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<3o
oooo0P0000000oooooooo`00ool00007ool00<Cooooo002nooooo`8000001?ooool7ool00<Gooooo
002looooo`8000001oooool5ool00<Kooooo002kooooo`0300000?oooooooooo00Wooooo00<00000
ooooooooool0a_ooool00;Wooooo0P00000<ooooo`0300000?oooooooooo0<Kooooo002gooooo`80
00003_ooool00`00003oooooooooo`36ooooo`00]Oooool20000013ooooo00<00000ooooooooool0
a_ooool00;?ooooo0P00000Booooo`0300000?oooooooooo0<Kooooo002aooooo`8000005?ooool0
0`00003oooooooooo`36ooooo`00[oooool2000001Kooooo00<00000ooooooooool0a_ooool00:go
oooo0P00000Hooooo`0300000?oooooooooo0<Kooooo002[ooooo`8000006_ooool00`00003ooooo
ooooo`36ooooo`00ZOooool2000001cooooo00<00000ooooooooool0a_ooool00:Oooooo0P00000N
ooooo`0300000?oooooooooo0<Kooooo002Vooooo`0300000?oooooooooo01kooooo00<00000oooo
ooooool0a_ooool00:Cooooo0P00000Qooooo`0300000?oooooooooo0<Kooooo002Rooooo`800000
8oooool00`00003oooooooooo`36ooooo`00X?ooool2000002Gooooo00<00000ooooooooool0a_oo
ool009kooooo0P00000Wooooo`0300000?oooooooooo0<Kooooo002Looooo`800000:Oooool00`00
003oooooooooo`36ooooo`00V_ooool2000002_ooooo00<00000ooooooooool0a_ooool009Sooooo
0P00000]ooooo`0300000?oooooooooo0<Kooooo002Fooooo`800000;oooool00`00003ooooooooo
o`36ooooo`00U?ooool20000037ooooo00<00000ooooooooool0a_ooool009;ooooo0P00000coooo
o`0300000?oooooooooo0<Kooooo002Aooooo`0300000?oooooooooo02_ooooo4@000030ooooo`00
Soooool2000002_ooooo00<00000o`00000000002?ooool00`00003oooooooooo`06ooooo`03o`00
0000000000000;gooooo002=ooooo`800000:Oooool4000000_ooooo00<00000ooooooooool02Ooo
ool400000;Wooooo002;ooooo`800000:_ooool00`00003oooooooooo`0=ooooo`0300000?oooooo
oooo00gooooo00?o0000ooooooooool0]_ooool008Wooooo0P00000Zooooo`0300000?l0003ooooo
00oooooo00<00000ooooooooool03_ooool200000;Kooooo0027ooooo`800000:_ooool2000001;o
oooo00<00000ooooooooool04?ooool200000;Cooooo0025ooooo`800000:oooool00`00003ooooo
ooooo`0Booooo`0300000?oooooooooo01;ooooo00?o0000ooooooooool0/Oooool008?ooooo0P00
000[ooooo`0300000?l0003ooooo01Cooooo00<00000ooooooooool04oooool200000;7ooooo0021
ooooo`800000;?ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Gooooo00<00000
ooooooooool0[_ooool007oooooo0P00000]ooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`2]ooooo`00OOooool2000002kooooo00<00000oooooooo
ool05oooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo0:cooooo001looooo`030000
0?oooooooooo02gooooo00<00000ooooooooool06?ooool00`00003oooooooooo`0Hooooo`030000
0?oooooooooo0:_ooooo001jooooo`800000;oooool00`00003oooooooooo`0Iooooo`0300000?oo
oooooooo01Wooooo00<00000ooooooooool0Z_ooool007Sooooo0P00000`ooooo`0300000?oooooo
oooo01[ooooo00<00000ooooooooool06_ooool00`00003oooooooooo`2Yooooo`00M_ooool20000
037ooooo00<00000ooooooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo
0:Sooooo001dooooo`800000<_ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01co
oooo00<00000ooooooooool0Yoooool007;ooooo0P00000cooooo`03o`000?oooooooooo01gooooo
00<00000ooooooooool07Oooool00`00003oooooooooo`2Vooooo`00L?ooool2000003Gooooo00<0
0000ooooooooool07Oooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo0:Kooooo001^
ooooo`800000=_ooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo01kooooo00<00000
ooooooooool0YOooool006cooooo0P00000hooooo`0300000?oooooooooo01kooooo00<00000oooo
ooooool07_ooool00`00003oooooooooo`2Uooooo`00J_ooool2000003Wooooo00<00000oooooooo
ool07oooool00`00003oooooooooo`0Oooooo`03o`000?oooooooooo0:Cooooo001Xooooo`800000
>_ooool00ol0003oooooooooo`0Pooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0
Xoooool006Oooooo00<00000ooooooooool0>_ooool00`00003oooooooooo`0Pooooo`0300000?oo
oooooooo023ooooo00<00000ooooooooool0Xoooool006Gooooo0P00000mooooo`0300000?oooooo
oooo023ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`2Sooooo`00Hoooool20000
03oooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo
0:?ooooo001Qooooo`800000@?ooool00`00003oooooooooo`0Qooooo`0300000?oooooooooo027o
oooo00<00000ooooooooool0X_ooool005oooooo0P000012ooooo`0300000?oooooooooo027ooooo
00<00000ooooooooool08Oooool00`00003oooooooooo`2Rooooo`00GOooool2000004?ooooo00<0
0000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo0:7ooooo001K
ooooo`800000AOooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00<00000
ooooooooool0XOooool005Wooooo0P000017ooooo`0300000?oooooooooo02;ooooo00<00000oooo
ooooool08_ooool00ol0003oooooooooo`2Qooooo`00Eoooool2000004Sooooo00?o0000oooooooo
ool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3ooooo001Eooooo`800000
B_ooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0
X?ooool005?ooooo0P00001<ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool08ooo
ool00`00003oooooooooo`2Pooooo`00Aoooool5ool000Kooooo00<00000ooooooooool0C?ooool0
0`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0X?ooool0
04Kooooo1ooo0003ooooo`800000Coooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo
02?ooooo00<00000ooooooooool0X?ooool004Gooooo2Ooo0002000003[ooooo0oooOClDooooo`03
00000?oooooooooo00Wooooo0oooOClGooooo`0300000?oooooooooo02?ooooo00<00000oooooooo
ool0X?ooool004Cooooo2ooo000jooooo`Googdo4oooool00`00003oooooooooo`08ooooo`Googdo
5_ooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3ooooo0014ooooo`_oo`00>Ooo
ool7oomm?a;ooooo00<00000ooooooooool01oooool7oomm?aGooooo00<00000ooooooooool08ooo
ool00`00003oooooooooo`2Pooooo`00A000000;ool003T000001oooOClL000000Ooogdog@000001
ooooo`00A?ooool;ool003Wooooo1oooOClBooooo`0300000?oooooooooo00Oooooo1oooOClEoooo
o`0300000?oooooooooo02?ooooo00<00000ooooooooool0X?ooool004Cooooo2ooo000jooooo`Go
ogdo4oooool00`00003oooooooooo`08ooooo`Googdo5_ooool00`00003oooooooooo`0Sooooo`03
00000?oooooooooo0:3ooooo0015ooooo`Woo`0000?ooooo000000000000>Oooool3oomm?aCooooo
00<00000ooooooooool02Oooool3oomm?aOooooo00<00000ooooooooool08oooool00`00003ooooo
ooooo`2Pooooo`00A_ooool7ool000Cooooo0P00001>ooooo`0300000?oooooooooo02?ooooo00<0
0000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00Aoooool5ool000Oooooo0P00001<
ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`2P
ooooo`00EOooool00`00003oooooooooo`19ooooo`0300000?oooooooooo02?ooooo00<00000oooo
ooooool08oooool00`00003oooooooooo`2Pooooo`00E_ooool2000004Wooooo00<00000oooooooo
ool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3ooooo001Hooooo`800000
Aoooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00?o0000ooooooooool0
X?ooool005[ooooo0P000016ooooo`03o`000?oooooooooo02;ooooo00<00000ooooooooool08_oo
ool00`00003oooooooooo`2Qooooo`00G?ooool2000004Cooooo00<00000ooooooooool08_ooool0
0`00003oooooooooo`0Rooooo`0300000?oooooooooo0:7ooooo001Nooooo`800000@_ooool00`00
003oooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool0XOooool0063o
oooo0P000010ooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool08_ooool00`00003o
ooooooooo`2Qooooo`00H_ooool2000003oooooo00<00000ooooooooool08Oooool00`00003ooooo
ooooo`0Qooooo`0300000?oooooooooo0:;ooooo001Tooooo`800000?Oooool00`00003ooooooooo
o`0Qooooo`0300000?oooooooooo027ooooo00<00000ooooooooool0X_ooool006Kooooo0P00000l
ooooo`0300000?oooooooooo023ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`2S
ooooo`00J?ooool2000003[ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0Poooo
o`0300000?oooooooooo0:?ooooo001Zooooo`0300000?oooooooooo03Oooooo00<00000oooooooo
ool08?ooool00`00003oooooooooo`0Pooooo`03o`000?oooooooooo0:?ooooo001[ooooo`800000
>?ooool00ol0003oooooooooo`0Oooooo`0300000?oooooooooo01oooooo00<00000ooooooooool0
Y?ooool006gooooo0P00000fooooo`0300000?oooooooooo01oooooo00<00000ooooooooool07ooo
ool00`00003oooooooooo`2Tooooo`00Koooool2000003Gooooo00<00000ooooooooool07_ooool0
0`00003oooooooooo`0Nooooo`0300000?oooooooooo0:Gooooo001aooooo`800000<oooool00`00
003oooooooooo`0Nooooo`0300000?oooooooooo01kooooo00<00000ooooooooool0YOooool007?o
oooo0P00000booooo`0300000?oooooooooo01gooooo00<00000ooooooooool07Oooool00`00003o
ooooooooo`2Vooooo`00MOooool20000037ooooo00?o0000ooooooooool07?ooool00`00003ooooo
ooooo`0Looooo`0300000?oooooooooo0:Oooooo001gooooo`800000<?ooool00`00003ooooooooo
o`0Kooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool0Z?ooool007Wooooo0P00000_
ooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool06_ooool00`00003oooooooooo`2Y
ooooo`00Noooool2000002kooooo00<00000ooooooooool06Oooool00`00003oooooooooo`0Ioooo
o`0300000?oooooooooo0:[ooooo001mooooo`800000;Oooool00`00003oooooooooo`0Hooooo`03
00000?oooooooooo01Sooooo00<00000ooooooooool0Zoooool007oooooo00<00000ooooooooool0
:oooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo01Oooooo00<00000ooooooooool0
[?ooool0083ooooo0P00000/ooooo`8000005oooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo0:gooooo0022ooooo`800000;?ooool00`00003oooooooooo`0Dooooo`0300000?oooooo
oooo01Cooooo0P00002`ooooo`00Q?ooool2000002_ooooo00<00000ooooooooool04oooool00`00
003oooooooooo`0Cooooo`03o`000?oooooooooo0;3ooooo0026ooooo`800000:_ooool00ol00000
0000ooooo`0Booooo`0300000?oooooooooo017ooooo0P00002cooooo`00R?ooool2000002[ooooo
0P00000Aooooo`0300000?oooooooooo00oooooo0P00002eooooo`00R_ooool2000002[ooooo00<0
0000ooooooooool03_ooool00`00003oooooooooo`0>ooooo`03o`000?oooooooooo0;Gooooo002<
ooooo`800000:Oooool00ol000000000ooooo`0=ooooo`0300000?oooooooooo00cooooo0P00002h
ooooo`00S_ooool2000002Wooooo1000000:ooooo`0300000?oooooooooo00Sooooo1000002joooo
o`00T?ooool2000002_ooooo00<00000o`00000000001oooool00`00003oooooooooo`05ooooo`80
000000?o0000ooooooooool0_?ooool009;ooooo0P00000/ooooo`l00000`Oooool009Cooooo00<0
0000ooooooooool0<?ooool00`00003oooooooooo`36ooooo`00UOooool20000033ooooo00<00000
ooooooooool0a_ooool009Oooooo0P00000^ooooo`0300000?oooooooooo0<Kooooo002Iooooo`80
0000;?ooool00`00003oooooooooo`36ooooo`00Voooool2000002[ooooo00<00000ooooooooool0
a_ooool009gooooo0P00000Xooooo`0300000?oooooooooo0<Kooooo002Oooooo`8000009_ooool0
0`00003oooooooooo`36ooooo`00XOooool2000002Cooooo00<00000ooooooooool0a_ooool00:?o
oooo0P00000Rooooo`0300000?oooooooooo0<Kooooo002Uooooo`8000008?ooool00`00003ooooo
ooooo`36ooooo`00Yoooool2000001kooooo00<00000ooooooooool0a_ooool00:Wooooo00<00000
ooooooooool06oooool00`00003oooooooooo`36ooooo`00Z_ooool2000001_ooooo00<00000oooo
ooooool0a_ooool00:cooooo0P00000Iooooo`0300000?oooooooooo0<Kooooo002^ooooo`800000
5oooool00`00003oooooooooo`36ooooo`00/?ooool2000001Gooooo00<00000ooooooooool0a_oo
ool00;;ooooo0P00000Cooooo`0300000?oooooooooo0<Kooooo002dooooo`8000004Oooool00`00
003oooooooooo`36ooooo`00]_ooool2000000oooooo00<00000ooooooooool0a_ooool00;Sooooo
0P00000=ooooo`0300000?oooooooooo0<Kooooo002jooooo`8000002oooool00`00003ooooooooo
o`36ooooo`00_?ooool2000000Wooooo00<00000ooooooooool0a_ooool00;kooooo00<00000oooo
ooooool01_ooool00`00003oooooooooo`36ooooo`00_oooool2000000Cooooo1Ooo0036ooooo`00
`Oooool200000003oooooooo003oo`0000Goo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;
ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo
0032ooooo`_oo`00`oooool00<?ooooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0035ooooo`Go
o`00a_ooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oo
ooooTOooool00?ooooooTOooool00?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.21667 .25 m
.5 .41667 L
.5 .08333 L
.21667 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.21667 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.40556 .26843 Mdot
.40556 .23157 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<7o
oooo0_l00009ool00<Cooooo002oooooo`;o00000oooool7ool00<Gooooo002nooooo`03o`000?oo
oooooooo00Cooooo1Ooo0036ooooo`00_?ooool2o`0000Wooooo00?o0000ooooooooool0a_ooool0
0;[ooooo0_l0000;ooooo`03o`000?oooooooooo0<Kooooo002hooooo`;o00003Oooool00ol0003o
ooooooooo`36ooooo`00]oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0<Kooooo
002eooooo`;o00004?ooool00ol0003oooooooooo`36ooooo`00/oooool2o`0001;ooooo00?o0000
ooooooooool0a_ooool00;;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`36oooo
o`00/?ooool2o`0001Gooooo00?o0000ooooooooool0a_ooool00:kooooo0_l0000Gooooo`03o`00
0?oooooooooo0<Kooooo002/ooooo`;o00006Oooool00ol0003oooooooooo`36ooooo`00Zoooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0<Kooooo002Yooooo`;o00007?ooool00ol0
003oooooooooo`36ooooo`00Yoooool2o`0001kooooo00?o0000ooooooooool0a_ooool00:Kooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`36ooooo`00Y?ooool2o`00027ooooo00?o
0000ooooooooool0a_ooool00:;ooooo0_l0000Sooooo`03o`000?oooooooooo0<Kooooo002Poooo
o`;o00009Oooool00ol0003oooooooooo`36ooooo`00Woooool00ol0003oooooooooo`0Uooooo`03
o`000?oooooooooo0<Kooooo002Mooooo`;o0000:?ooool00ol0003oooooooooo`36ooooo`00Vooo
ool2o`0002[ooooo00?o0000ooooooooool0a_ooool009[ooooo00?o0000ooooooooool0:_ooool0
0ol0003oooooooooo`36ooooo`00V?ooool2o`0002gooooo00?o0000ooooooooool0a_ooool009Ko
oooo0_l0000Woooooa7o0000`?ooool009Cooooo0_l0000Vooooo`?o00002?ooool00ol0003ooooo
ooooo`06ooooo`?o0000_Oooool009?ooooo00?o0000ooooooooool08_ooool4o`0000_ooooo00?o
0000ooooooooool02Oooool4o`000;Wooooo002Aooooo`;o00009?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0]_ooool008oooooo0_l0000Toooo
o`;o00004?ooool00ol0003oooooooooo`0>ooooo`;o0000]_ooool008kooooo00?o0000oooooooo
ool08_ooool2o`0001;ooooo00?o0000ooooooooool04?ooool2o`000;Cooooo002<ooooo`;o0000
9?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
/Oooool008[ooooo0_l0000Tooooo`;o00005Oooool00ol0003oooooooooo`0Cooooo`;o0000/Ooo
ool008Wooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0[_ooool008Oooooo0_l0000Uooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`2]ooooo`00QOooool2o`0002Ko
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0:co
oooo0023ooooo`;o00009oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0Zoooool008;ooooo00?o0000ooooooooool09_ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0Z_ooool0083ooooo0_l0000X
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`2Y
ooooo`00O_ooool2o`0002Wooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo0:Sooooo001mooooo`03o`000?oooooooooo02Sooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo0:Oooooo001kooooo`;o0000
:_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
Y_ooool007Wooooo0_l0000/ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`2Vooooo`00Moooool2o`0002gooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo0:Gooooo001fooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
0:Gooooo001dooooo`;o0000;oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool0Y?ooool007;ooooo0_l0000`ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Sooooo`00LOooool00ol0003ooooooooo
o`0`ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Sooooo`00Koooool2o`0003?ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo0:?ooooo001]ooooo`;o0000=Oooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xoooool006_ooooo0_l0000fooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`2Rooooo`00
J_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`2Rooooo`00J?ooool2o`0003Sooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo0:7ooooo001Vooooo`;o0000>?ooool3
oomm?bCooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`2Qooooo`00IOooool00ol0
003oooooooooo`0gooooo`Googdo8oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
0:7ooooo001Sooooo`;o0000>Oooool7oomm?b;ooooo00?o0000ooooooooool08oooool00ol0003o
ooooooooo`2Pooooo`00HOooool2o`0003_ooooo1oooOClRooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool0X?ooool005oooooo0_l0000mooooo`Ooogdo8_ooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo0:3ooooo001Dooooo`Goo`001Oooool00ol0003oooooooooo`0n
ooooo`Googdo8oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001Coooo
o`Ooo`000_ooool2o`0004;ooooo0oooOClTooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool0X?ooool005;ooooo2Ooo00000ol0003oooooooooo`13ooooo`03o`000?oooooooooo02?o
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Pooooo`00DOooool;ool004Gooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo
001Aooooo`_oo`00AOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool0X?ooool0057o00002ooo003oo`0003Co00000Oooool0057ooooo2ooo0015oooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Poooo
o`00DOooool;ool004Gooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo0:3ooooo001Booooo`Woo`000_l00014ooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`2Pooooo`00Doooool7ool000?ooooo0_l0
0012ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`2Pooooo`00E?ooool5ool000Kooooo00?o0000ooooooooool0?_ooool3oomm?bCooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`2Pooooo`00H?ooool2o`0003gooooo1OooOClSoooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool006;ooooo0_l0000jooooo`Oo
ogdo8_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001Tooooo`;o0000
>?ooool7oomm?b;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Pooooo`00I_oo
ool00ol0003oooooooooo`0eooooo`Ooogdo8_ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo0:7ooooo001Wooooo`;o0000=_ooool5oomm?b?ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`2Qooooo`00JOooool2o`0003Gooooo0oooOClTooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0XOooool006_ooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool006cooooo
0_l0000eooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`2Rooooo`00K_ooool2o`0003?ooooo00?o0000ooooooooool08Oooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo0:;ooooo001`ooooo`;o0000<_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xoooool007;ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool0Xoooool007?ooooo0_l0000_ooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2Sooooo`00MOooool2o`0002kooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0:Cooooo001gooooo`03o`000?oo
oooooooo02_ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo0:Cooooo001hooooo`;o0000;?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool0YOooool007[ooooo0_l0000Zooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2Uooooo`00O?ooool2o`0002Wo
oooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0:Ko
oooo001nooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo0:Oooooo001oooooo`;o0000:?ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Z?ooool0087ooooo0_l0000W
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`2Y
ooooo`00Poooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`2Zooooo`00Q?ooool2o`0002Kooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0:_ooooo0026ooooo`;o0000
9Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
[?ooool008Sooooo0_l0000Tooooo`;o00005oooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo0:gooooo002:ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Dooooo`;o0000/?ooool008_ooooo0_l0000Tooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`2`ooooo`00SOooool2o`0002?o
oooo0_l0000Cooooo`03o`000?oooooooooo017ooooo0_l0002cooooo`00Soooool00ol0003ooooo
ooooo`0Rooooo`;o00004Oooool00ol0003oooooooooo`0?ooooo`;o0000]Oooool0093ooooo0_l0
000Tooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`2eooooo`00T_ooool2o`0002?ooooo0_l0000>ooooo`03o`000?oooooooooo00cooooo0_l0002h
ooooo`00U?ooool00ol0003oooooooooo`0Rooooo`Co00002_ooool00ol0003oooooooooo`08oooo
o`Co0000^_ooool009Gooooo0_l0000Vooooo`?o00001oooool00ol0003oooooooooo`05ooooo`?o
0000__ooool009Oooooo0_l0000Wooooo`oo0000`Oooool009Wooooo0_l0000/ooooo`03o`000?oo
oooooooo0<Kooooo002Kooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0a_ooool0
09cooooo0_l0000Yooooo`03o`000?oooooooooo0<Kooooo002Nooooo`;o00009oooool00ol0003o
ooooooooo`36ooooo`00X?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo0<Kooooo
002Qooooo`;o00009?ooool00ol0003oooooooooo`36ooooo`00Xoooool2o`0002;ooooo00?o0000
ooooooooool0a_ooool00:Gooooo0_l0000Pooooo`03o`000?oooooooooo0<Kooooo002Wooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool0a_ooool00:Sooooo0_l0000Mooooo`03o`00
0?oooooooooo0<Kooooo002Zooooo`;o00006oooool00ol0003oooooooooo`36ooooo`00[?ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0<Kooooo002]ooooo`;o00006?ooool00ol0
003oooooooooo`36ooooo`00[oooool2o`0001Kooooo00?o0000ooooooooool0a_ooool00;7ooooo
0_l0000Dooooo`03o`000?oooooooooo0<Kooooo002cooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0a_ooool00;Cooooo0_l0000Aooooo`03o`000?oooooooooo0<Kooooo002foooo
o`;o00003oooool00ol0003oooooooooo`36ooooo`00^?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo0<Kooooo002iooooo`;o00003?ooool00ol0003oooooooooo`36ooooo`00^ooo
ool2o`0000[ooooo00?o0000ooooooooool0a_ooool00;gooooo0_l00008ooooo`03o`000?oooooo
oooo0<Kooooo002oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0a_ooool00<3o
oooo0_l00003ooooo`Goo`00a_ooool00<;ooooo0_l00007ool00<Gooooo0033ooooo`Woo`00a?oo
ool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo
2ooo0033ooooo`00`_ooool;ool00<?ooooo0033ooooo`Woo`00a?ooool00<Cooooo1ooo0035oooo
o`00aOooool5ool00<Kooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.25 .25 m
.5 .41667 L
.5 .08333 L
.25 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.25 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.41667 .29811 Mdot
.41667 .20189 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool50?l00<Kooooo0034
ooooo`L0o`00aOooool00<?ooooo2@3o0034ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00
`oooool00<;ooooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<;o
oooo00?o00000?l0003o00001`3o0034ooooo`00`?ooool2o`0000;ooooo1`3o0035ooooo`00_ooo
ool00ol0003oooooooooo`03ooooo`D0o`00a_ooool00;gooooo0_l00008ooooo`03o`000?oooooo
oooo0<Kooooo002looooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0a_ooool00;[o
oooo0_l0000;ooooo`03o`000?oooooooooo0<Kooooo002iooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool0a_ooool00;Oooooo0_l0000>ooooo`03o`000?oooooooooo0<Kooooo002f
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0a_ooool00;Cooooo0_l0000Aoooo
o`03o`000?oooooooooo0<Kooooo002cooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool0a_ooool00;7ooooo0_l0000Dooooo`03o`000?oooooooooo0<Kooooo002`ooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool0a_ooool00:kooooo0_l0000Gooooo`03o`000?oooooo
oooo0<Kooooo002]ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0a_ooool00:_o
oooo0_l0000Jooooo`03o`000?oooooooooo0<Kooooo002Zooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool0a_ooool00:Sooooo0_l0000Mooooo`03o`000?oooooooooo0<Kooooo002W
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0a_ooool00:Gooooo0_l0000Poooo
o`03o`000?oooooooooo0<Kooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0a_ooool00:;ooooo0_l0000Sooooo`03o`000?oooooooooo0<Kooooo002Qooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool0a_ooool009oooooo0_l0000Vooooo`03o`000?oooooo
oooo0<Kooooo002Nooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0a_ooool009co
oooo0_l0000Qoooooa7o0000`?ooool009_ooooo00?o0000ooooooooool07_ooool3o`0000Sooooo
00?o0000ooooooooool01_ooool3o`000;gooooo002Iooooo`;o00007Oooool4o`0000_ooooo00?o
0000ooooooooool02Oooool4o`000;Wooooo002Hooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0;Kooooo002Foooo
o`;o00007Oooool2o`00013ooooo00?o0000ooooooooool03_ooool2o`000;Kooooo002Eooooo`03
o`000?oooooooooo01_ooooo0_l0000Booooo`03o`000?oooooooooo013ooooo0_l0002dooooo`00
Toooool2o`0001gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo0;7ooooo002Booooo`03o`000?oooooooooo01_ooooo0_l0000Eooooo`03o`000?oo
oooooooo01?ooooo0_l0002aooooo`00T?ooool2o`0001gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0:kooooo002?ooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
0:gooooo002=ooooo`;o00007_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool0[?ooool008cooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Zoooool008[ooooo0_l0
000Oooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`2Zooooo`00ROooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`2Yooooo`00Qoooool2o`00023ooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0:Sooooo0026ooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo0:Oooooo0024ooooo`;o00007_ooool30?mm?`03o`000?oooooooooo01gooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`2Vooooo`00Poooool00ol0003ooooooooo
o`0Mooooo`D0ogdo7oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0:Kooooo0021
ooooo`;o00007oooool70?mm?akooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2U
ooooo`00P?ooool00ol0003oooooooooo`0Oooooo`L0ogdo7_ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo0:Gooooo001nooooo`;o00008_ooool70?mm?akooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`2Tooooo`00OOooool00ol0003oooooooooo`0Sooooo`D0ogdo
7oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:?ooooo001kooooo`;o00009ooo
ool30?mm?b3ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Sooooo`00N_ooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Sooooo`00N?ooool2o`0002[ooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo0:?ooooo001gooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0:;o
oooo001eooooo`;o0000;?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool0X_ooool007Cooooo00?o0000ooooooooool0:oooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool007;ooooo0_l0000^
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`2Q
ooooo`00LOooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`2Qooooo`00Koooool2o`00033ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001^ooooo`03o`00
0?oooooooooo033ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo0:3ooooo001/ooooo`;o0000<oooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool0X?ooool0067ooooo1@3o0005ooooo`03o`000?oooooo
oooo03?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooo
oooo0:3ooooo001Pooooo`L0o`000_ooool2o`0003Kooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001Oooooo`T0o`0000?o0000oooooooo
ool0=_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool0X?ooool005kooooo2`3o000hooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`2Pooooo`00G_ooool;0?l003Sooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001No`0000/0o`00ool0000W
o`00007ooooo001Nooooo`/0o`00>?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool0X?ooool005kooooo2`3o000hooooo`03o`000?oooooooooo02?o
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Pooooo`00Goooool90?l00003oooo
ool0003ooooo03Kooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo0:3ooooo001Pooooo`L0o`000oooool2o`0003Gooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001Qooooo`D0o`001_ooool0
0ol0003oooooooooo`0booooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`2Pooooo`00KOooool2o`0003;ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001_ooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3o
oooo001`ooooo`;o0000;oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool0X?ooool007;ooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool007?ooooo0_l0000]
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`2Q
ooooo`00MOooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`2Qooooo`00M_ooool2o`0002[ooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo0:7ooooo001hooooo`03o`00
0?oooooooooo02Sooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`03o`00
0?oooooooooo0:;ooooo001iooooo`;o0000:?ooool00ol0003oooooooooo`0Qooooo`03o`000?oo
oooooooo027ooooo00?o0000ooooooooool0X_ooool007_ooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xoooool0
07cooooo0_l0000Vooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`2Sooooo`00O_ooool00ol0003oooooooooo`0Sooooo`<0ogdo8?ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo0:?ooooo001oooooo`;o00008_ooool50?mm?aoooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`2Tooooo`00POooool00ol0003ooooooooo
o`0Nooooo`L0ogdo7_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0:Cooooo0022
ooooo`;o00007_ooool70?mm?akooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2U
ooooo`00Q?ooool00ol0003oooooooooo`0Kooooo`L0ogdo7_ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo0:Gooooo0025ooooo`;o00007?ooool50?mm?aoooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`2Vooooo`00Qoooool00ol0003oooooooooo`0Jooooo`<0ogdo
00?oooooo`000?ooool07Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo0:Oooooo
0028ooooo`;o00007oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool0Z?ooool008[ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0ZOooool008_ooooo0_l0000Noooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`2Zoooo
o`00SOooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`2[ooooo`00S_ooool2o`0001gooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0:cooooo002@ooooo`03o`000?oo
oooooooo01_ooooo0_l0000Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0[Ooo
ool0097ooooo0_l0000Mooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool2
o`000;3ooooo002Cooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo0;3ooooo002Dooooo`;o00007?ooool2o`0001?o
oooo00?o0000ooooooooool04Oooool2o`000;?ooooo002Fooooo`03o`000?oooooooooo01_ooooo
0_l0000Aooooo`03o`000?oooooooooo00oooooo0_l0002eooooo`00Uoooool2o`0001gooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0;Gooooo002I
ooooo`03o`000?oooooooooo01_ooooo0_l0000>ooooo`03o`000?oooooooooo00cooooo0_l0002h
ooooo`00V_ooool2o`0001gooooo1?l0000:ooooo`03o`000?oooooooooo00Sooooo1?l0002joooo
o`00W?ooool00ol0003oooooooooo`0Nooooo`?o00001oooool00ol0003oooooooooo`05ooooo`?o
0000__ooool009gooooo0_l0000Qooooo`oo0000`Oooool009oooooo00?o0000ooooooooool09Ooo
ool00ol0003oooooooooo`36ooooo`00X?ooool2o`0002Gooooo00?o0000ooooooooool0a_ooool0
0:;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`36ooooo`00Xoooool2o`0002;o
oooo00?o0000ooooooooool0a_ooool00:Gooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`36ooooo`00Y_ooool2o`0001oooooo00?o0000ooooooooool0a_ooool00:Sooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`36ooooo`00ZOooool2o`0001cooooo00?o0000oooo
ooooool0a_ooool00:_ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`36ooooo`00
[?ooool2o`0001Wooooo00?o0000ooooooooool0a_ooool00:kooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`36ooooo`00[oooool2o`0001Kooooo00?o0000ooooooooool0a_ooool0
0;7ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`36ooooo`00/_ooool2o`0001?o
oooo00?o0000ooooooooool0a_ooool00;Cooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`36ooooo`00]Oooool2o`00013ooooo00?o0000ooooooooool0a_ooool00;Oooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`36ooooo`00^?ooool2o`0000gooooo00?o0000oooo
ooooool0a_ooool00;[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`36ooooo`00
^oooool2o`0000[ooooo00?o0000ooooooooool0a_ooool00;gooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`36ooooo`00__ooool2o`0000Oooooo00?o0000ooooooooool0a_ooool0
0<3ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`36ooooo`00`Oooool2o`0000;o
oooo1@3o0036ooooo`00`oooool00ol00000o`000?l000050?l00<Gooooo0033ooooo`T0o`00a?oo
ool00<;ooooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<;ooooo
2`3o0033ooooo`00`_ooool;0?l00<?ooooo0033ooooo`T0o`00a?ooool00<Cooooo1`3o0035oooo
o`00aOooool50?l00<Kooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.28333 .25 m
.5 .41667 L
.5 .08333 L
.28333 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.28333 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.42778 .31359 Mdot
.42778 .18641 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;o
oooo00<00000ool00?oo00001ooo0034ooooo`00`Oooool00`00003oooooooooo`07ool00<Gooooo
0030ooooo`0300000?oooooooooo00;ooooo1Ooo0036ooooo`00_oooool00`00003oooooooooo`05
ooooo`0300000?oooooooooo0<Kooooo002mooooo`8000002?ooool00`00003oooooooooo`36oooo
o`00_?ooool00`00003oooooooooo`08ooooo`0300000?oooooooooo0<Kooooo002kooooo`030000
0?oooooooooo00Wooooo00<00000ooooooooool0a_ooool00;Wooooo0P00000<ooooo`0300000?oo
oooooooo0<Kooooo002hooooo`0300000?oooooooooo00cooooo00<00000ooooooooool0a_ooool0
0;Oooooo00<00000ooooooooool03Oooool00`00003oooooooooo`36ooooo`00]Oooool20000013o
oooo00<00000ooooooooool0a_ooool00;Cooooo00<00000ooooooooool04?ooool00`00003ooooo
ooooo`36ooooo`00/oooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo0<Kooooo002a
ooooo`8000005?ooool00`00003oooooooooo`36ooooo`00/?ooool00`00003oooooooooo`0Doooo
o`0300000?oooooooooo0<Kooooo002_ooooo`0300000?oooooooooo01Gooooo00<00000oooooooo
ool0a_ooool00:kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`36ooooo`00[?oo
ool2000001Wooooo00<00000ooooooooool0a_ooool00:_ooooo00<00000ooooooooool06Oooool0
0`00003oooooooooo`36ooooo`00Z_ooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo
0<Kooooo002Xooooo`8000007Oooool00`00003oooooooooo`36ooooo`00Yoooool00`00003ooooo
ooooo`0Mooooo`0300000?oooooooooo0<Kooooo002Vooooo`0300000?oooooooooo01kooooo00<0
0000ooooooooool0a_ooool00:Cooooo0P00000Qooooo`0300000?oooooooooo0<Kooooo002Soooo
o`0300000?oooooooooo027ooooo00<00000ooooooooool0a_ooool00:;ooooo00<00000oooooooo
ool06_oooolA00000<3ooooo002Qooooo`0300000?oooooooooo01Sooooo00<00000o`0000000000
2?ooool00`00003oooooooooo`06ooooo`03o`000000000000000;gooooo002Oooooo`8000005ooo
ool4000000_ooooo00<00000ooooooooool02Oooool400000;Wooooo002Nooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0=ooooo`03o`000?oooooo
oooo0;Kooooo002Mooooo`0300000?oooooooooo01Gooooo00<00000o`000?ooool03oooool00`00
003oooooooooo`0>ooooo`800000]_ooool009_ooooo0P00000Fooooo`8000004_ooool00`00003o
ooooooooo`0@ooooo`800000]?ooool009[ooooo00<00000ooooooooool05Oooool00`00003ooooo
ooooo`0Booooo`0300000?oooooooooo01;ooooo00?o0000ooooooooool0/Oooool009Wooooo00<0
0000ooooooooool05?ooool00`00003o0000ooooo`0Dooooo`0300000?oooooooooo01?ooooo0P00
002aooooo`00Uoooool2000001Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0E
ooooo`0300000?oooooooooo0:kooooo002Fooooo`0300000?oooooooooo01Gooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo0:gooooo002Eooooo`03
00000?oooooooooo017ooooo0oooOCl00oooool00000ooooo`0Hooooo`0300000?oooooooooo01Oo
oooo00<00000ooooooooool0[?ooool009Cooooo00<00000ooooooooool04Oooool5oomm?a[ooooo
00<00000ooooooooool06?ooool00`00003oooooooooo`2[ooooo`00T_ooool2000001?ooooo1ooo
OClIooooo`0300000?oooooooooo01Wooooo00<00000ooooooooool0Z_ooool0097ooooo00<00000
ooooooooool04oooool7oomm?aWooooo00<00000ooooooooool06_ooool00`00003oooooooooo`2Y
ooooo`00T?ooool00`00003oooooooooo`0Dooooo`Ooogdo6Oooool00`00003oooooooooo`0Koooo
o`0300000?oooooooooo0:Sooooo002>ooooo`8000006?ooool5oomm?a[ooooo00<00000oooooooo
ool07?ooool00`00003oooooooooo`2Wooooo`00SOooool00`00003oooooooooo`0Gooooo`03o`00
0?ooooooogdo00;oogdo6oooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo0:Kooooo
002<ooooo`0300000?oooooooooo01Sooooo00<00000ooooooooool07Oooool00`00003ooooooooo
o`0Mooooo`0300000?oooooooooo0:Kooooo002:ooooo`8000006_ooool00`00003oooooooooo`0N
ooooo`0300000?oooooooooo01kooooo00<00000ooooooooool0YOooool008Wooooo00<00000oooo
ooooool06_ooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo01kooooo00<00000oooo
ooooool0YOooool008Sooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0Oooooo`03
00000?oooooooooo01oooooo00?o0000ooooooooool0Y?ooool008Kooooo0P00000Looooo`03o`00
0?oooooooooo023ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`2Sooooo`00QOoo
ool00`00003oooooooooo`0Looooo`0300000?oooooooooo023ooooo00<00000ooooooooool08?oo
ool00`00003oooooooooo`2Sooooo`00Q?ooool00`00003oooooooooo`0Mooooo`0300000?oooooo
oooo023ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`2Sooooo`00Poooool00`00
003oooooooooo`0Nooooo`0300000?oooooooooo023ooooo00<00000ooooooooool08?ooool00`00
003oooooooooo`2Sooooo`00POooool20000023ooooo00<00000ooooooooool08Oooool00`00003o
ooooooooo`0Qooooo`0300000?oooooooooo0:;ooooo0020ooooo`0300000?oooooooooo023ooooo
00<00000ooooooooool08Oooool00`00003oooooooooo`0Qooooo`0300000?oooooooooo0:;ooooo
001oooooo`0300000?oooooooooo023ooooo00<00000ooooooooool08_ooool00`00003ooooooooo
o`0Rooooo`0300000?oooooooooo0:7ooooo001mooooo`8000008oooool00`00003oooooooooo`0R
ooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool0XOooool007cooooo00<00000oooo
ooooool08oooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00?o0000oooo
ooooool0XOooool007_ooooo00<00000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03
00000?oooooooooo02?ooooo00<00000ooooooooool0X?ooool007Wooooo0P00000Vooooo`030000
0?oooooooooo02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00N?oo
ool00`00003oooooooooo`0Vooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool08ooo
ool00`00003oooooooooo`2Pooooo`00K_ooool5ool000Cooooo00<00000ooooooooool09oooool0
0`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0X?ooool0
06gooooo1ooo0002ooooo`0300000?oooooooooo02Sooooo00<00000ooooooooool08oooool00`00
003oooooooooo`0Sooooo`0300000?oooooooooo0:3ooooo001/ooooo`Woo`0000<00000oooooooo
ool0:Oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<00000oooooooo
ool0X?ooool006_ooooo2ooo000[ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0
8oooool00`00003oooooooooo`2Pooooo`00Joooool;ool002_ooooo00<00000ooooooooool08ooo
ool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3ooooo001[000000_oo`00o`00000J
0000007ooooo001[ooooo`_oo`00:oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo
02?ooooo00<00000ooooooooool0X?ooool006_ooooo2ooo000[ooooo`0300000?oooooooooo02?o
oooo00<00000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00K?ooool9ool000800000
:_ooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0
X?ooool006gooooo1ooo0003ooooo`0300000?oooooooooo02Oooooo00<00000ooooooooool08ooo
ool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3ooooo001^ooooo`Goo`001Oooool0
0`00003oooooooooo`0Vooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool08oooool0
0`00003oooooooooo`2Pooooo`00NOooool00`00003oooooooooo`0Uooooo`0300000?oooooooooo
02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00N_ooool2000002Go
oooo00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3o
oooo001looooo`0300000?oooooooooo02;ooooo00<00000ooooooooool08oooool00`00003ooooo
ooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001mooooo`0300000?oooooooooo02;ooooo00?o
0000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo0:7ooooo001n
ooooo`8000008_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00<00000
ooooooooool0XOooool0083ooooo00<00000ooooooooool07oooool00`00003oooooooooo`0Roooo
o`0300000?oooooooooo02;ooooo00<00000ooooooooool0XOooool0087ooooo00<00000oooooooo
ool07_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00<00000oooooooo
ool0XOooool008;ooooo0P00000Oooooo`0300000?oooooooooo027ooooo00<00000ooooooooool0
8Oooool00`00003oooooooooo`2Rooooo`00Q?ooool00`00003oooooooooo`0Looooo`0300000?oo
oooooooo027ooooo00<00000ooooooooool08Oooool00`00003oooooooooo`2Rooooo`00QOooool0
0`00003oooooooooo`0Looooo`0300000?oooooooooo023ooooo00<00000ooooooooool08?ooool0
0`00003oooooooooo`2Sooooo`00Q_ooool2000001cooooo00<00000ooooooooool08?ooool00`00
003oooooooooo`0Pooooo`0300000?oooooooooo0:?ooooo0028ooooo`0300000?oooooooooo01Wo
oooo00<00000ooooooooool08?ooool00`00003oooooooooo`0Pooooo`03o`000?oooooooooo0:?o
oooo0029ooooo`0300000?oooooooooo01Wooooo00?o0000ooooooooool07oooool00`00003ooooo
ooooo`0Oooooo`0300000?oooooooooo0:Cooooo002:ooooo`0300000?oooooooooo01Sooooo00<0
0000ooooooooool07oooool00`00003oooooooooo`0Oooooo`0300000?oooooooooo0:Cooooo002;
ooooo`8000006Oooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo01kooooo00<00000
ooooooooool0YOooool008gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Noooo
o`0300000?oooooooooo01kooooo00<00000ooooooooool0YOooool008kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01gooooo00<00000oooooooo
ool0Y_ooool008oooooo0P00000Gooooo`04o`000?ooOCooogdooomm?a_ooooo00<00000oooooooo
ool07?ooool00`00003oooooooooo`2Wooooo`00TOooool00`00003oooooooooo`0Dooooo`Googdo
6_ooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo0:Sooooo002Booooo`0300000?oo
oooooooo01;ooooo1oooOClIooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool0ZOoo
ool009?ooooo0P00000Booooo`Ooogdo6Oooool00`00003oooooooooo`0Iooooo`0300000?oooooo
oooo0:[ooooo002Eooooo`0300000?oooooooooo00oooooo1oooOClIooooo`0300000?oooooooooo
01Sooooo00<00000ooooooooool0Zoooool009Kooooo00<00000ooooooooool03oooool5oomm?`03
00000?oooooooooo01Oooooo00<00000ooooooooool05oooool00`00003oooooooooo`2/ooooo`00
Uoooool00`00003oooooooooo`0?ooooo`?oogdo0_ooool2000001Oooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`2]ooooo`00V?ooool2000001Kooooo00<00000ooooooooool05?oo
ool00`00003oooooooooo`0Dooooo`800000/?ooool009[ooooo00<00000ooooooooool05?ooool0
0`00003oooooooooo`0Cooooo`0300000?oooooooooo01?ooooo00?o0000ooooooooool0/?ooool0
09_ooooo00<00000ooooooooool05?ooool00ol000000000ooooo`0Booooo`0300000?oooooooooo
017ooooo0P00002cooooo`00W?ooool2000001Kooooo0P00000Aooooo`0300000?oooooooooo00oo
oooo0P00002eooooo`00W_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo00kooooo
00<00000ooooooooool03_ooool00ol0003oooooooooo`2eooooo`00Woooool00`00003ooooooooo
o`0Eooooo`03o`000000003ooooo00gooooo00<00000ooooooooool03?ooool200000;Sooooo002P
ooooo`8000005oooool4000000[ooooo00<00000ooooooooool02?ooool400000;[ooooo002Roooo
o`0300000?oooooooooo01Sooooo00<00000o`00000000001oooool00`00003oooooooooo`05oooo
o`80000000?o0000ooooooooool0_?ooool00:?ooooo00<00000ooooooooool06_ooool?00000<7o
oooo002Tooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0a_ooool00:Gooooo0P00
000Pooooo`0300000?oooooooooo0<Kooooo002Wooooo`0300000?oooooooooo01gooooo00<00000
ooooooooool0a_ooool00:Sooooo00<00000ooooooooool07?ooool00`00003oooooooooo`36oooo
o`00ZOooool2000001cooooo00<00000ooooooooool0a_ooool00:_ooooo00<00000ooooooooool0
6Oooool00`00003oooooooooo`36ooooo`00[?ooool00`00003oooooooooo`0Hooooo`0300000?oo
oooooooo0<Kooooo002]ooooo`8000006?ooool00`00003oooooooooo`36ooooo`00[oooool00`00
003oooooooooo`0Eooooo`0300000?oooooooooo0<Kooooo002`ooooo`0300000?oooooooooo01Co
oooo00<00000ooooooooool0a_ooool00;7ooooo0P00000Dooooo`0300000?oooooooooo0<Kooooo
002cooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0a_ooool00;Cooooo00<00000
ooooooooool04?ooool00`00003oooooooooo`36ooooo`00]Oooool00`00003oooooooooo`0?oooo
o`0300000?oooooooooo0<Kooooo002fooooo`8000003oooool00`00003oooooooooo`36ooooo`00
^?ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo0<Kooooo002iooooo`0300000?oo
oooooooo00_ooooo00<00000ooooooooool0a_ooool00;[ooooo0P00000;ooooo`0300000?oooooo
oooo0<Kooooo002looooo`0300000?oooooooooo00Sooooo00<00000ooooooooool0a_ooool00;go
oooo00<00000ooooooooool01oooool00`00003oooooooooo`36ooooo`00__ooool2000000Oooooo
00<00000ooooooooool0a_ooool00<3ooooo00<00000ooooooooool01?ooool00`00003ooooooooo
o`36ooooo`00`Oooool00`00003oooooooooo`03ooooo`0300000?oooooooooo0<Kooooo0032oooo
o`0300000?oooooooooo00Goo`00a_ooool00<?ooooo00<00000ool00?oo00001Ooo0035ooooo`00
`oooool9ool00<Cooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool0
0<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`oooool9ool00<Cooooo0034
ooooo`Ooo`00aOooool00<Gooooo1Ooo0036ooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.31667 .25 m
.5 .41667 L
.5 .08333 L
.31667 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.31667 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.43889 .32433 Mdot
.43889 .17567 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool50?l00<Kooooo0034
ooooo`L0o`00aOooool00<?ooooo2@3o0034ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00
`oooool00<;ooooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<?o
oooo2@3o0034ooooo`00`_ooool00ol0003ooooo0?l000060?l00<Gooooo0031ooooo`04o`000?oo
ooooooooooooo`D0o`00a_ooool00<3ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`36ooooo`00_oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0<Kooooo002noooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0a_ooool00;cooooo0_l00009ooooo`03
o`000?oooooooooo0<Kooooo002kooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
a_ooool00;[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`36ooooo`00^Oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0<Kooooo002hooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool0a_ooool00;Oooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`36ooooo`00]_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0<Kooooo
002eooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0a_ooool00;Cooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`36ooooo`00/oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo0<Kooooo002aooooo`;o00005?ooool00ol0003oooooooooo`36ooooo`00
/?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0<Kooooo002_ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool0a_ooool00:kooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`36ooooo`00[Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
0<Kooooo002/ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0a_ooool00:_ooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`36ooooo`00Z_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo0<Kooooo002Yooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool0a_ooool00:Oooooo0_l0000Foooooa7o0000`?ooool00:Kooooo00?o0000oooooooo
ool04oooool3o`0000Sooooo00?o0000ooooooooool01_ooool3o`000;gooooo002Uooooo`03o`00
0?oooooooooo013ooooo1?l0000;ooooo`03o`000?oooooooooo00Wooooo1?l0002iooooo`00Y?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`2fooooo`00Xoooool00ol0003oooooooooo`0?ooooo`;o00004?ooool0
0ol0003oooooooooo`0>ooooo`;o0000]_ooool00:;ooooo00?o0000ooooooooool03_ooool2o`00
01;ooooo00?o0000ooooooooool04?ooool2o`000;Cooooo002Qooooo`03o`000?oooooooooo00Wo
oooo0`3oOCl2ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`2aooooo`00X?ooool00ol0003oooooooooo`09ooooo`D0ogdo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Cooooo`;o0000/Oooool009oooooo00?o0000ooooooooool02Ooo
ool70?mm?aGooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`2^ooooo`00W_ooool0
0ol0003oooooooooo`0:ooooo`L0ogdo5Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo0:gooooo002Looooo`;o00003Oooool70?mm?aGooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`2/ooooo`00Voooool00ol0003oooooooooo`0>ooooo`D0ogdo5_ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo0:_ooooo002Jooooo`03o`000?oooooooooo00kooooo
00?o0000ooooo`3oOCl00P3oOClGooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
Z_ooool009Wooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool0ZOooool009Sooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Z?ooool0
09Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool0Yoooool009Kooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0Y_ooool009Gooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0Y_ooool009Cooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0YOooool009;ooooo0_l0000B
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2U
ooooo`00TOooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool07oooool00ol0003oooooooooo`2Tooooo`00T?ooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Sooooo`00
Soooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`2Sooooo`00S_ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2Sooooo`00SOooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`2Sooooo`00S?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`2Rooooo`00Roooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`2Rooooo`00R_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`2Qooooo`00ROooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`2Qooooo`00Qoooool2o`0001Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo0:7ooooo0026ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo0025ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo0:3ooooo0024ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001looooo`D0o`000_oo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`2Pooooo`00Noooool70?l00003o`000?oooooooooo01cooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001joooo
o`T0o`007_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool0X?ooool007Wooooo2`3o000Mooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`2Pooooo`00NOooool;0?l001gooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo001io`0000/0o`00ool0
000<o`00007ooooo001iooooo`/0o`007Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool0X?ooool007Wooooo2`3o000Mooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Pooooo`00N_ooool90?l001ko
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3o
oooo001kooooo`L0o`0000?oooooo`000?ooool07?ooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool007cooooo1@3o0003ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo0:3ooooo0025ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo0026ooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
0:3ooooo0027ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool08oooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo0028ooooo`;o00006?ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool008[ooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0XOooool008_ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool008cooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool0XOooool008gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool0X_ooool008kooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
X_ooool008oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0Xoooool0093ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xoooool0
097ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0Xoooool009;ooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0Y?ooool009?ooooo
0_l0000@ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`2Tooooo`00UOooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool07_ooool00ol0003oooooooooo`2Uooooo`00U_ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2U
ooooo`00Uoooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool07Oooool00ol0003oooooooooo`2Vooooo`00V?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`2Wooooo`00
VOooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`2Xooooo`00V_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`2Yooooo`00Voooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`2Zooooo`00W?ooool00ol0003oooooooooo`0=ooooo`04o`00003oOCl0ogdo
0?mm?aOooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`2[ooooo`00WOooool2o`00
00gooooo1@3oOClFooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0[?ooool009oo
oooo00?o0000ooooooooool02Oooool70?mm?aGooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`2]ooooo`00X?ooool00ol0003oooooooooo`08ooooo`L0ogdo5Oooool00ol0003ooooo
ooooo`0Dooooo`;o0000/?ooool00:7ooooo00?o0000ooooooooool01oooool70?mm?aGooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`2`ooooo`00X_ooool00ol0003oooooooooo`07
ooooo`D0ogdo00?oooooo`000?l000004oooool00ol0003oooooooooo`0Aooooo`;o0000/oooool0
0:?ooooo00?o0000ooooooooool01oooool30?mm?`Cooooo0_l0000Aooooo`03o`000?oooooooooo
00oooooo0_l0002eooooo`00Y?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2eooooo`00YOooool00ol0003ooooo
ooooo`0?ooooo`;o00003_ooool00ol0003oooooooooo`0<ooooo`;o0000^?ooool00:Kooooo00?o
0000ooooooooool04?ooool4o`0000[ooooo00?o0000ooooooooool02?ooool4o`000;[ooooo002W
ooooo`03o`000?oooooooooo01?ooooo0ol00007ooooo`03o`000?oooooooooo00Gooooo0ol0002n
ooooo`00Z?ooool2o`0001Kooooo3ol00031ooooo`00Z_ooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo0<Kooooo002[ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
a_ooool00:cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`36ooooo`00[Oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0<Kooooo002^ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool0a_ooool00:oooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`36ooooo`00/?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0<Kooooo
002aooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0a_ooool00;;ooooo0_l0000C
ooooo`03o`000?oooooooooo0<Kooooo002dooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool0a_ooool00;Gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`36ooooo`00
]_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0<Kooooo002gooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0a_ooool00;Sooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`36ooooo`00^Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
0<Kooooo002jooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0a_ooool00;_ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`36ooooo`00_?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo0<Kooooo002mooooo`;o00002?ooool00ol0003oooooooooo`36
ooooo`00_oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0<Kooooo0030ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0a_ooool00<7ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`36ooooo`00`_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo0<Kooooo0033ooooo`03o`000?ooool0o`0000@0o`00a_ooool00<Cooooo1`3o0035oooo
o`00`oooool90?l00<Cooooo0032ooooo`/0o`00`oooool00<;ooooo2`3o0033ooooo`00`_ooool;
0?l00<?ooooo0032ooooo`/0o`00`oooool00<;ooooo2`3o0033ooooo`00`oooool90?l00<Cooooo
0034ooooo`L0o`00aOooool00<Gooooo1@3o0036ooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.35 .25 m
.5 .41667 L
.5 .08333 L
.35 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.35 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.45 .33221 Mdot
.45 .16779 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0033ooooo`03o`000?ooooooo`0000Coo`00a_oo
ool00<;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`36ooooo`00`Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo0<Kooooo0030ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0a_ooool00;oooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`36ooooo`00__ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0<Kooooo002m
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0a_ooool00;gooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`36ooooo`00_?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo0<Kooooo002kooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
a_ooool00;[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`36ooooo`00^Oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0<Kooooo002hooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool0a_ooool00;Oooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`36ooooo`00]_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0<Kooooo
002eooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0a_ooool00;Cooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`36ooooo`00/oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo0<Kooooo002cooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool0a_ooool00;;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`36ooooo`00/Ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0<Kooooo002`ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool0a_ooool00:oooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`36ooooo`00[_ooool00ol0003oooooooooo`0>oooooa7o0000`?ooool00:gooooo
00?o0000ooooooooool03?ooool3o`0000Sooooo00?o0000ooooooooool01_ooool3o`000;gooooo
002/ooooo`03o`000?oooooooooo00Wooooo1?l0000;ooooo`03o`000?oooooooooo00Wooooo1?l0
002iooooo`00Zoooool00ol0003oooooooooo`04ooooo`?oogdo0_ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0]_ooool00:[ooooo00?o0000oooo
ooooool01?ooool5oomm?`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool2o`00
0;Kooooo002Yooooo`03o`000?oooooooooo00Cooooo1oooOCl@ooooo`03o`000?oooooooooo013o
oooo0_l0002dooooo`00ZOooool00ol0003oooooooooo`04ooooo`Ooogdo4?ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo0;7ooooo002Xooooo`03o`000?oooooooooo00Gooooo1ooo
OCl@ooooo`03o`000?oooooooooo01?ooooo0_l0002aooooo`00Yoooool00ol0003oooooooooo`05
ooooo`03o`000?ooooooogdo00Coogdo4Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo0:kooooo002Vooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo0oooOClB
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0[Oooool00:Gooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool0[?ooool00:Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0Zoooool00:?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
Z_ooool00:;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool0ZOooool00:7ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Z?ooool0
0:3ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool0Yoooool009oooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0Y_ooool009oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0Y_ooool009kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0YOooool009gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool0YOooool009cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool0Y?ooool009_ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0Xoooool009[ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool0Xoooool009Wooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xooo
ool009Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0Xoooool009Oooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0X_ooool009Ko
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool0X_ooool009Gooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool009Gooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool0XOooool009Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool009?ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool0X?ooool009;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool0097ooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
X?ooool008Wooooo1Ooo0002ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo0028ooooo`Ooo`0000?o0000
ooooooooool03oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool0X?ooool008Oooooo2Ooo000Aooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`2Pooooo`00Q_ooool;ool0013ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo0026ooooo`_oo`00
4?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
X?ooool008Ko00002ooo003no`00007ooooo0026ooooo`_oo`004?ooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool008Kooooo2ooo000@oooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Poooo
o`00Qoooool9ool0017ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo0:3ooooo0028ooooo`Ooo`004_ooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool008Wooooo1Ooo00000ooooooo0000oooo
o`0@ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`2Pooooo`00T?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`2Pooooo`00TOooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Poooo
o`00T_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`2Pooooo`00Toooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`2Qooooo`00U?oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`2Qooooo`00UOooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`2Qooooo`00UOooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`2Qooooo`00U_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`2Rooooo`00Uoooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`2Rooooo`00V?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Sooooo`00VOooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2S
ooooo`00V_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2Sooooo`00Voooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2Tooooo`00
W?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`2Tooooo`00WOooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2Uooooo`00W_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`2Uooooo`00Woooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`2Vooooo`00Woooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`2Wooooo`00X?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`2Xooooo`00XOooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`2Yooooo`00X_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`2Zooooo`00Xoooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`2[oooo
o`00Y?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`2/ooooo`00YOooool00ol0003oooooooooo`06ooooo`;o0000
5oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0:gooooo002Vooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooOCl00_ooOClBooooo`03o`000?oooooooooo01Cooooo0_l0
002`ooooo`00Yoooool00ol0003oooooooooo`07ooooo`Googdo4Oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo0;3ooooo002Xooooo`03o`000?oooooooooo00Gooooo1oooOCl@oooo
o`03o`000?oooooooooo017ooooo0_l0002cooooo`00ZOooool00ol0003oooooooooo`04ooooo`Oo
ogdo4?ooool00ol0003oooooooooo`0?ooooo`;o0000]Oooool00:Wooooo00?o0000ooooooooool0
1?ooool7oomm?a3ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2eooooo`00Z_oo
ool00ol0003oooooooooo`04ooooo`Googdo00?oooooo`000?l000003_ooool00ol0003ooooooooo
o`0<ooooo`;o0000^?ooool00:_ooooo00?o0000ooooooooool01?ooool3oomm?`Cooooo1?l0000:
ooooo`03o`000?oooooooooo00Sooooo1?l0002jooooo`00[?ooool00ol0003oooooooooo`0>oooo
o`?o00001oooool00ol0003oooooooooo`05ooooo`?o0000__ooool00:gooooo00?o0000oooooooo
ool04?ooool?o`000<7ooooo002^ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
a_ooool00:oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`36ooooo`00/?ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0<Kooooo002aooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0a_ooool00;;ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`36ooooo`00/oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0<Kooooo
002cooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0a_ooool00;Cooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`36ooooo`00]Oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo0<Kooooo002fooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool0a_ooool00;Oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`36ooooo`00^?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0<Kooooo002iooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool0a_ooool00;[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`36ooooo`00^oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0<Ko
oooo002looooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0a_ooool00;gooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`36ooooo`00_Oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo0<Kooooo002nooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0a_ooool00;oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`36ooooo`00
`?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<Kooooo0031ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0a_ooool00<;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`36ooooo`00`oooool00ol0003oooooool00004ool00<Kooooo0034ooooo`Oo
o`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool0
0<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?ooooo2Ooo
0034ooooo`00a?ooool7ool00<Gooooo0035ooooo`Goo`00a_ooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?oooooo
TOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.38333 .25 m
.5 .41667 L
.5 .08333 L
.38333 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.38333 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.46111 .33802 Mdot
.46111 .16198 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0034ooooo`0300000?oo003oo`0000?oo`00a_oo
ool00<?ooooo00D00000oooooooooooooooo00000038ooooo`00`_ooool00`00003oooooooooo`02
ooooo`0300000?oooooooooo0<Kooooo0032ooooo`0300000?oooooooooo00;ooooo00<00000oooo
ooooool0a_ooool00<7ooooo00<00000ooooooooool00oooool00`00003oooooooooo`36ooooo`00
`?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo0<Kooooo0030ooooo`0300000?oo
oooooooo00Cooooo00<00000ooooooooool0a_ooool00;oooooo00<00000ooooooooool01Oooool0
0`00003oooooooooo`36ooooo`00__ooool00`00003oooooooooo`06ooooo`0300000?oooooooooo
0<Kooooo002nooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool0a_ooool00;gooooo
00<00000ooooooooool01oooool00`00003oooooooooo`36ooooo`00_?ooool00`00003ooooooooo
o`08ooooo`0300000?oooooooooo0<Kooooo002kooooo`0300000?oooooooooo00Wooooo00<00000
ooooooooool0a_ooool00;_ooooo00<00000ooooooooool02Oooool00`00003oooooooooo`36oooo
o`00^_ooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo0<Kooooo002iooooo`030000
0?oooooooooo00_ooooo00<00000ooooooooool0a_ooool00;Wooooo00<00000ooooooooool02ooo
ool00`00003oooooooooo`36ooooo`00^?ooool00`00003oooooooooo`0<ooooo`0300000?oooooo
oooo0<Kooooo002gooooo`0300000?oooooooooo00gooooo00<00000ooooooooool0a_ooool00;Oo
oooo00<00000ooooooooool03Oooool00`00003oooooooooo`36ooooo`00]_ooool00`00003ooooo
ooooo`0>ooooo`0300000?oooooooooo0<Kooooo002eooooo`0300000?oooooooooo00oooooo00<0
0000ooooooooool0a_ooool00;Gooooo00<00000ooooooooool03oooool00`00003oooooooooo`36
ooooo`00]?ooool00`00003ooooooomm?`02oomm?`Kooooo4@000030ooooo`00/oooool00`00003o
oooooomm?`04oomm?`;ooooo00<00000o`00000000002?ooool00`00003oooooooooo`06ooooo`03
o`000000000000000;gooooo002booooo`0300000?ooooooogdo00Koogdo00<00000ooooooooool0
2Oooool00`00003oooooooooo`09ooooo`@00000^Oooool00;;ooooo00<00000ooooooooOCl01_oo
OCl<ooooo`0300000?oooooooooo00gooooo00?o0000ooooooooool0]_ooool00;7ooooo00<00000
ooooooooool01oooOCl<ooooo`0300000?oooooooooo00kooooo0P00002fooooo`00/?ooool00`00
003oooooooooo`02000000Googdo3Oooool00`00003oooooooooo`0@ooooo`800000]?ooool00;3o
oooo00<00000ooooo`0000000oooool3oomm?`kooooo00<00000ooooooooool04_ooool00ol0003o
ooooooooo`2aooooo`00[oooool200000003o`000?oooooooooo01?ooooo00<00000ooooooooool0
4oooool200000;7ooooo002^ooooo`8000005oooool00`00003oooooooooo`0Eooooo`0300000?oo
oooooooo0:kooooo002^ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`2]ooooo`00[Oooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo
01Oooooo00<00000ooooooooool0[?ooool00:cooooo00<00000ooooooooool06?ooool00`00003o
ooooooooo`0Hooooo`0300000?oooooooooo0:_ooooo002[ooooo`0300000?oooooooooo01Wooooo
00<00000ooooooooool06Oooool00`00003oooooooooo`2Zooooo`00Z_ooool2000001_ooooo00<0
0000ooooooooool06_ooool00`00003oooooooooo`2Yooooo`00ZOooool2000001cooooo00<00000
ooooooooool06oooool00`00003oooooooooo`2Xooooo`00Z?ooool2000001gooooo00<00000oooo
ooooool07?ooool00`00003oooooooooo`2Wooooo`00Yoooool00ol0003ooooo0000000Mooooo`03
00000?oooooooooo01gooooo00<00000ooooooooool0Y_ooool00:Oooooo0P00000Nooooo`030000
0?oooooooooo01gooooo00<00000ooooooooool0Y_ooool00:Kooooo0P00000Oooooo`0300000?oo
oooooooo01kooooo00<00000ooooooooool0YOooool00:Kooooo0P00000Oooooo`0300000?oooooo
oooo01kooooo00<00000ooooooooool0YOooool00:Gooooo0P00000Pooooo`0300000?oooooooooo
01oooooo00?o0000ooooooooool0Y?ooool00:Cooooo00?o000000000?ooool08?ooool00`00003o
ooooooooo`0Pooooo`0300000?oooooooooo0:?ooooo002Tooooo`0300000?oooooooooo023ooooo
00<00000ooooooooool08?ooool00`00003oooooooooo`2Sooooo`00Y?ooool00`00003ooooooooo
o`0Pooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0Xoooool00:?ooooo0P00000R
ooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0Xoooool00:;ooooo0P00000Soooo
o`0300000?oooooooooo027ooooo00<00000ooooooooool0X_ooool00:;ooooo0P00000Sooooo`03
00000?oooooooooo027ooooo00<00000ooooooooool0X_ooool00:7ooooo0P00000Tooooo`030000
0?oooooooooo02;ooooo00<00000ooooooooool0XOooool00:3ooooo00<00000ooooo`0000009?oo
ool00`00003oooooooooo`0Rooooo`0300000?oooooooooo0:7ooooo002Pooooo`0300000?ooool0
000002Cooooo00<00000ooooooooool08_ooool00ol0003oooooooooo`2Qooooo`00Woooool00`00
003oooooo`00000Uooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0X?ooool009ko
oooo00@00000ooooooooool000009Oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo
0:3ooooo002Nooooo`0400000?oooooooooo000002Gooooo00<00000ooooooooool08oooool00`00
003oooooooooo`2Pooooo`00U_ooool5ool000;ooooo00D00000oooooooooooooooo0000000Uoooo
o`0300000?oooooooooo02?ooooo00<00000ooooooooool0X?ooool009Gooooo1ooo00000`00003o
ooooooooo`02ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool08oooool00`00003o
ooooooooo`2Pooooo`00U?ooool9ool000Cooooo00<00000ooooooooool08oooool00`00003ooooo
ooooo`0Sooooo`0300000?oooooooooo0:3ooooo002Cooooo`_oo`000oooool00`00003ooooooooo
o`0Sooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0X?ooool009?ooooo2ooo0003
ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`2P
ooooo`00T`00000;ool00?4000000Oooool009?ooooo2ooo0003ooooo`0300000?oooooooooo02?o
oooo00<00000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00Toooool;ool000?ooooo
00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3ooooo
002Dooooo`Woo`001?ooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<0
0000ooooooooool0X?ooool009Gooooo1ooo0005ooooo`0300000?oooooooooo02?ooooo00<00000
ooooooooool08oooool00`00003oooooooooo`2Pooooo`00U_ooool5ool00003ooooo`00003ooooo
00?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo
0:3ooooo002Mooooo`0500000?ooooooooooooooo`0000009Oooool00`00003oooooooooo`0Soooo
o`0300000?oooooooooo0:3ooooo002Nooooo`0400000?oooooooooo000002Gooooo00<00000oooo
ooooool08oooool00`00003oooooooooo`2Pooooo`00W_ooool01000003oooooooooo`00000Uoooo
o`0300000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool009oooooo00@00000oooooooo
oooo00009?ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo0:7ooooo002Pooooo`03
00000?ooool0000002Cooooo00<00000ooooooooool08_ooool00`00003oooooooooo`2Qooooo`00
X?ooool00`00003ooooo0000000Tooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool0
XOooool00:7ooooo0P00000Tooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool0XOoo
ool00:;ooooo0P00000Sooooo`0300000?oooooooooo027ooooo00<00000ooooooooool0X_ooool0
0:;ooooo0P00000Sooooo`0300000?oooooooooo027ooooo00<00000ooooooooool0X_ooool00:?o
oooo0P00000Rooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0Xoooool00:Cooooo
00<00000ooooooooool08?ooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo0:?ooooo
002Tooooo`8000008Oooool00`00003oooooooooo`0Pooooo`03o`000?oooooooooo0:?ooooo002U
ooooo`03o`000?oooooooooo01oooooo00<00000ooooooooool07oooool00`00003oooooooooo`2T
ooooo`00YOooool20000023ooooo00<00000ooooooooool07oooool00`00003oooooooooo`2Toooo
o`00Y_ooool2000001oooooo00<00000ooooooooool07_ooool00`00003oooooooooo`2Uooooo`00
Y_ooool2000001oooooo00<00000ooooooooool07_ooool00`00003oooooooooo`2Uooooo`00Yooo
ool2000001kooooo00<00000ooooooooool07Oooool00`00003oooooooooo`2Vooooo`00Z?ooool0
0ol000000000ooooo`0Looooo`0300000?oooooooooo01cooooo00<00000ooooooooool0Yoooool0
0:Wooooo00<00000ooooooooool06oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo
0:Sooooo002Zooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool06_ooool00`00003o
ooooooooo`2Yooooo`00Zoooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo01Wooooo
00<00000ooooooooool0Z_ooool00:_ooooo0P00000Jooooo`0300000?oooooooooo01Sooooo00<0
0000ooooooooool0Zoooool00:cooooo0P00000Iooooo`0300000?oooooooooo01Oooooo00<00000
ooooooooool0[?ooool00:gooooo0`00000Gooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool0[Oooool00:kooooo00<00000ooooo`0000005_ooool00`00003oooooooooo`0Dooooo`80
0000/?ooool00:kooooo00@00000ooooooooool000005Oooool00`00003oooooooooo`0Cooooo`03
o`000?oooooooooo0;3ooooo002_ooooo`0500000?ooooooooooo`00000000000_ooool3oomm?`ko
oooo00<00000ooooooooool04Oooool200000;?ooooo002`ooooo`0500000?ooooooooooooooo`00
00001OooOCl=ooooo`0300000?oooooooooo00oooooo0P00002eooooo`00/?ooool01000003ooooo
ooooooooool7oomm?`cooooo00<00000ooooooooool03_ooool00ol0003oooooooooo`2eooooo`00
/Oooool00`00003oooooooooo`07oomm?`cooooo00<00000ooooooooool03?ooool200000;Sooooo
002booooo`0300000?ooooooogdo00Koogdo0P00000:ooooo`0300000?oooooooooo00Sooooo1000
002jooooo`00/_ooool00`00003oooooooooo`05oomm?`?ooooo00<00000o`00000000001oooool0
0`00003oooooooooo`05ooooo`80000000?o0000ooooooooool0_?ooool00;?ooooo00<00000oooo
ooooool00oooOCl7ooooo`l00000`Oooool00;Cooooo00<00000ooooooooool04?ooool00`00003o
ooooooooo`36ooooo`00]Oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo0<Kooooo
002eooooo`0300000?oooooooooo00oooooo00<00000ooooooooool0a_ooool00;Kooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`36ooooo`00]oooool00`00003oooooooooo`0=oooo
o`0300000?oooooooooo0<Kooooo002gooooo`0300000?oooooooooo00gooooo00<00000oooooooo
ool0a_ooool00;Sooooo00<00000ooooooooool03?ooool00`00003oooooooooo`36ooooo`00^Ooo
ool00`00003oooooooooo`0;ooooo`0300000?oooooooooo0<Kooooo002iooooo`0300000?oooooo
oooo00_ooooo00<00000ooooooooool0a_ooool00;[ooooo00<00000ooooooooool02_ooool00`00
003oooooooooo`36ooooo`00^oooool00`00003oooooooooo`09ooooo`0300000?oooooooooo0<Ko
oooo002looooo`0300000?oooooooooo00Sooooo00<00000ooooooooool0a_ooool00;cooooo00<0
0000ooooooooool02?ooool00`00003oooooooooo`36ooooo`00_Oooool00`00003oooooooooo`07
ooooo`0300000?oooooooooo0<Kooooo002nooooo`0300000?oooooooooo00Kooooo00<00000oooo
ooooool0a_ooool00;kooooo00<00000ooooooooool01_ooool00`00003oooooooooo`36ooooo`00
_oooool00`00003oooooooooo`05ooooo`0300000?oooooooooo0<Kooooo0030ooooo`0300000?oo
oooooooo00Cooooo00<00000ooooooooool0a_ooool00<3ooooo00<00000ooooooooool01?ooool0
0`00003oooooooooo`36ooooo`00`Oooool00`00003oooooooooo`03ooooo`0300000?oooooooooo
0<Kooooo0032ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool0a_ooool00<;ooooo
00<00000ooooooooool00_ooool00`00003oooooooooo`36ooooo`00`oooool01@00003ooooooooo
ooooool000000<Sooooo0034ooooo`0300000?oo003oo`0000?oo`00a_ooool00<Cooooo1ooo0035
ooooo`00`oooool9ool00<Cooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`_oo
ool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`oooool9ool00<Co
oooo0034ooooo`Ooo`00aOooool00<Gooooo1Ooo0036ooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.41667 .25 m
.5 .41667 L
.5 .08333 L
.41667 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.41667 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.47222 .34213 Mdot
.47222 .15787 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool50?l00<Kooooo0034
ooooo`L0o`00aOooool00<?ooooo2@3o0034ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00
`oooool00<;ooooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<?o
oooo2@3o0034ooooo`00a?ooool70?l00<Gooooo0035ooooo`D0o`00a_ooool00<Cooooo00Co0000
oooooooooooo0000b?ooool00<Cooooo00Co0000oooooooooooo0000b?ooool00<?ooooo00Go0000
ooooooooooooooooo`000038ooooo`00`oooool01Ol0003ooooooooooooooooo00000<Sooooo0032
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0a_ooool00<;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`36ooooo`00`Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo0<Kooooo0031ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
a_ooool00<3ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`36ooooo`00`?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<Kooooo002oooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0a_ooool00;oooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`36ooooo`00__ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0<Kooooo
002nooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0a_ooool00;gooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`36ooooo`00_Oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo0<Kooooo002looooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0a_ooool00;cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`36ooooo`00^ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0<Kooooo002kooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool0a_ooool00;[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`36ooooo`00^_ooool01?l00000ogdo0?mm?`3oOCl9ooooo`03o`000?oooooooooo
0<Kooooo002iooooo`03o`00003oOCl0ogdo00<0ogdo4Ol00030ooooo`00^Oooool70?mm?`Oooooo
00?o0000ooooooooool01_ooool3o`000;gooooo002hooooo`03o`00003oOCl0ogdo00D0ogdo1ooo
ool00ol0003oooooooooo`09ooooo`Co0000^Oooool00;Oooooo0_l000070?mm?`Oooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`2fooooo`00]Oooool3o`0000;ooooo1@3oOCl8oooo
o`03o`000?oooooooooo00kooooo0_l0002fooooo`00/oooool2o`0000;ooooo00Co0000oooooooo
oooooooo0`3oOCl9ooooo`03o`000?oooooooooo013ooooo0_l0002dooooo`00/_ooool01Ol0003o
oooooooooooooooo0000013ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`2aoooo
o`00/?ooool2o`0000Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Cooooo`;o
0000/Oooool00:oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool0[_ooool00:kooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0[Ooo
ool00:gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool0[?ooool00:cooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Zoooool00:_o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool0Z_ooool00:[ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0ZOooool00:Wooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool0Z?ooool00:Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Yoooool00:Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool0Y_ooool00:Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool0Y_ooool00:Kooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0
YOooool00:Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool0YOooool00:Gooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0Y?ooool0
0:Cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0Xoooool00:Cooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xoooool00:Cooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0Xoooool00:Cooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xoooool00:?ooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo027ooooo00?o0000
ooooooooool0X_ooool00:?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo027ooooo00?o0000ooooooooool0X_ooool00:;ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool0XOooool00:;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool0XOooool00:;ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOoo
ool00:7ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool0X?ooool00:7ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool00:7o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02?o
oooo00?o0000ooooooooool0X?ooool00:7ooooo00?o0000ooooo`3o0000103o00000ooooooo0000
ooooo`0Looooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool00:7ooooo00?o
00000?l0003o00001@3o000Nooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?oo
ool00:7ooooo2@3o000Mooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool0
0:3ooooo2`3o000Looooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool00:3o
oooo2`3o000Looooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool00:3o0000
2`3o003To`00007ooooo002Pooooo`/0o`007?ooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo0:3ooooo002Pooooo`/0o`007?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooo
oooo0:3ooooo002Qooooo`T0o`007Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
0:3ooooo002Qooooo`03o`00003o0000o`0000D0o`007_ooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo0:3ooooo002Qooooo`03o`000?ooool0o`0000@0o`0000?o0000ooooooooool0
7?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo002Qooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo0:3ooooo002Qooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo002Qooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
0:3ooooo002Rooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo0:7ooooo002Rooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo0:7ooooo
002Rooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo0:7ooooo002Rooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo0:7ooooo002Soooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo0:;ooooo002Sooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0:;ooooo002Tooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo0:?ooooo002Tooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0:?ooooo002Tooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo0:?ooooo002Uooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo0:Cooooo002Uooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0:Co
oooo002Vooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo0:Gooooo002Vooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo0:Gooooo002W
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo0:Kooooo002Xooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo0:Oooooo002Yooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo0:Sooooo002Zooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo0:Wooooo002[ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo0:[ooooo002/ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0:_ooooo002]ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
0:cooooo002^ooooo`;o00001?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool0[Oooool00;3ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo01Cooooo0_l0002`ooooo`00/Oooool01Ol0003ooooooooo
oooooooo0000017ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`2`ooooo`00/_oo
ool2o`0000;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Aooooo`;o0000/ooo
ool00;Cooooo0ol0000@ooooo`03o`000?oooooooooo00oooooo0_l0002eooooo`00]_ooool2o`00
00?ooooo0`3oOCl9ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0]Oooool00;Oo
oooo0_l000000oooool0ogdo0?mm?`030?mm?`Sooooo00?o0000ooooooooool03?ooool2o`000;So
oooo002hooooo`03o`00003oOCl0ogdo00D0ogdo1oooool00ol0003oooooooooo`08ooooo`Co0000
^_ooool00;Sooooo00?o00000?mm?`3oOCl01@3oOCl7ooooo`03o`000?oooooooooo00Gooooo0ol0
002nooooo`00^Oooool70?mm?`oo0000`Oooool00;Wooooo00?o00000?mm?`3oOCl00`3oOCl8oooo
o`03o`000?oooooooooo0<Kooooo002jooooo`04o`00003oOCl0ogdo0?mm?`Wooooo00?o0000oooo
ooooool0a_ooool00;[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`36ooooo`00
^oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0<Kooooo002kooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0a_ooool00;cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`36ooooo`00_?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
0<Kooooo002mooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0a_ooool00;gooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`36ooooo`00__ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo0<Kooooo002nooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0a_ooool00;oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`36oooo
o`00_oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0<Kooooo0030ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0a_ooool00<3ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`36ooooo`00`Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo0<Kooooo0031ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0a_ooool00<;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`36ooooo`00`_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo0<Kooooo0033ooooo`05o`000?ooooooooooooooool00000
b?ooool00<?ooooo00Go0000ooooooooooooooooo`000038ooooo`00a?ooool01?l0003ooooooooo
ool00038ooooo`00a?ooool01?l0003oooooooooool00038ooooo`00aOooool50?l00<Kooooo0034
ooooo`L0o`00aOooool00<?ooooo2@3o0034ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00
`oooool00<;ooooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<?o
oooo2@3o0034ooooo`00a?ooool70?l00<Gooooo0035ooooo`D0o`00a_ooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.45 .25 m
.5 .41667 L
.5 .08333 L
.45 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.45 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.48333 .34477 Mdot
.48333 .15523 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0035ooooo`Goo`00a_ooool00<Gooooo00?o0000
ooooool00000b?ooool00<Gooooo00?o0000ooooool00000b?ooool00<Gooooo00?o0000ooooool0
0000b?ooool00<Cooooo00Co0000oooooooooooo0000b?ooool00<Cooooo00Co0000oooooooooooo
0000b?ooool00<Cooooo00Co0000oooooooooooo0000b?ooool00<Cooooo00Co0000oooooooooooo
0000b?ooool00<?ooooo00Go0000ooooooooooooooooo`000038ooooo`00`oooool01Ol0003ooooo
oooooooooooo00000<Sooooo0033ooooo`05o`000?ooooooooooooooool00000b?ooool00<;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`36ooooo`00`_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo0<Kooooo0032ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0a_ooool00<7ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`36oooo
o`00`Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<Kooooo0031ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0a_ooool00<3ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`36ooooo`00`?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0<Kooooo0030ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0a_ooool00<3o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`36ooooo`00_oooool3oomm?`Gooooo
00?o0000ooooooooool0a_ooool00;kooooo1OooOCl4ooooo`03o`000?oooooooooo0<Kooooo002m
ooooo`Ooogdo3?l00030ooooo`00_?ooool00ol0003oogdooomm?`05oomm?`?ooooo00?o0000oooo
ooooool01_ooool3o`000;gooooo002hooooo`Co000000?ooooooomm?oooOCl01OooOCl3ooooo`03
o`000?oooooooooo00Wooooo1?l0002iooooo`00]oooool00ol0003oooooooooo`04ooooo`Googdo
1?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0;Kooooo002eooooo`;o00001_oo
ool00ol0003ooooooomm?`02oomm?`Gooooo00?o0000ooooooooool03_ooool2o`000;Kooooo002c
ooooo`;o00002?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo013ooooo0_l0002d
ooooo`00/_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`2aooooo`00/?ooool2o`0000_ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Cooooo`;o0000/Oooool00:oooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
[_ooool00:kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool0[Oooool00:gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0[?ooool0
0:cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0Zoooool00:_ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0Z_ooool00:[ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool0ZOooool00:Wooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Z?ooool00:Sooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000
ooooooooool0Yoooool00:Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool0Y_ooool00:Oooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool0Y_ooool00:Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool0YOooool00:Kooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0YOoo
ool00:Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool0Y?ooool00:Cooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xoooool00:Co
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Xoooool00:Cooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xoooool00:Cooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0Xoooool00:?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0X_ooool00:?ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo027ooooo00?o0000oooo
ooooool0X_ooool00:;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool00:;ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
XOooool00:;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0XOooool00:7ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool0
0:7ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool0X?ooool00:7ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool00:7ooooo
00?o0000ooooooooool03Oooool5ool0017ooooo00?o0000ooooooooool08oooool00ol0003ooooo
ooooo`2Pooooo`00XOooool00ol0003oooooooooo`0<ooooo`Ooo`004?ooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo0:3ooooo002Qooooo`03o`000?oooooooooo00_ooooo2Ooo000?
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool00:7ooooo00?o0000oooo
ooooool02_ooool;ool000kooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`2Poooo
o`00XOooool00ol0003oooooooooo`0:ooooo`_oo`003_ooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo0:3ooooo002^o`0000_oo`00e_l00001ooooo`00XOooool00ol0003ooooooooo
o`0:ooooo`_oo`003_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo002Q
ooooo`03o`000?oooooooooo00[ooooo2ooo000>ooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool0X?ooool00:7ooooo00?o0000ooooooooool02oooool9ool000oooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`2Pooooo`00XOooool00ol0003oooooooooo`0<ooooo`Oo
o`004?ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo0:3ooooo002Qooooo`03o`00
0?oooooooooo00gooooo1Ooo000Aooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
X?ooool00:7ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool0X?ooool00:7ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool0
0:7ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool0X?ooool00:;ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool00:;ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool0XOooool00:;ooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0XOooool00:;ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool0XOooool00:?ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo027ooooo00?o0000ooooooooool0X_ooool00:?ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool0X_ooool00:Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool0Xoooool00:Cooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Xooo
ool00:Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0Xoooool00:Gooooo00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0Y?ooool00:Go
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool0Y?ooool00:Kooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0YOooool00:Kooooo00?o
0000ooooooooool04?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool0YOooool00:Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0Y_ooool00:Sooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool0Yoooool00:Wooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool0Z?ooool00:[ooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
ZOooool00:_ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool0Z_ooool00:cooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Zoooool0
0:gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool0[?ooool00:kooooo0_l0000<ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`2]ooooo`00/?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05?ooool2o`000;3ooooo
002aooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo0;3ooooo002booooo`;o00002Oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo017ooooo0_l0002cooooo`00]?ooool2o`0000Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0?ooooo`;o0000]Oooool00;Kooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool0]Oooool00;Oooooo0_l00004ooooo`03o`000?ooooooogdo00;oogdo1Oooool00ol0003ooooo
ooooo`0<ooooo`;o0000^?ooool00;Wooooo1?l000000oooooooogdooomm?`03oomm?`Cooooo00?o
0000ooooooooool02?ooool4o`000;[ooooo002mooooo`Ooogdo0oooool00ol0003oooooooooo`05
ooooo`?o0000__ooool00;gooooo1oooOCl;o`000<7ooooo002mooooo`Ooogdo0oooool00ol0003o
ooooooooo`36ooooo`00__ooool5oomm?`Cooooo00?o0000ooooooooool0a_ooool00;oooooo0ooo
OCl5ooooo`03o`000?oooooooooo0<Kooooo0030ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0a_ooool00<3ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`36oooo
o`00`?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<Kooooo0030ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0a_ooool00<7ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`36ooooo`00`Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo0<Kooooo0031ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0a_ooool00<;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`36ooooo`00`_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo0<Kooooo0032ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0a_ooool00<?ooooo00Go0000ooooooooooooooooo`000038ooooo`00`oooool0
1Ol0003ooooooooooooooooo00000<Sooooo0033ooooo`05o`000?ooooooooooooooool00000b?oo
ool00<Cooooo00Co0000oooooooooooo0000b?ooool00<Cooooo00Co0000oooooooooooo0000b?oo
ool00<Cooooo00Co0000oooooooooooo0000b?ooool00<Cooooo00Co0000oooooooooooo0000b?oo
ool00<Gooooo00?o0000ooooool00000b?ooool00<Gooooo00?o0000ooooool00000b?ooool00<Go
oooo00?o0000ooooool00000b?ooool00<Gooooo1Ooo0036ooooo`00a?ooool7ool00<Gooooo0033
ooooo`Woo`00a?ooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0033ooooo`Woo`00a?ooool00<Co
oooo1ooo0035ooooo`00aOooool5ool00<Kooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.48333 .25 m
.5 .41667 L
.5 .08333 L
.48333 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.48333 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.49444 .34606 Mdot
.49444 .15394 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0035ooooo`Goo`00a_ooool00<Kooooo0P000038
ooooo`00a_ooool200000<Sooooo0036ooooo`800000b?ooool00<Kooooo0P000038ooooo`00a_oo
ool200000<Sooooo0036ooooo`800000b?ooool00<Kooooo0P000038ooooo`00a_ooool200000<So
oooo0036ooooo`800000b?ooool00<Gooooo00<00000ooooo`000000b?ooool00<Gooooo00<00000
ooooo`000000b?ooool00<Gooooo00<00000ooooo`000000b?ooool00<Gooooo00<00000ooooo`00
0000b?ooool00<Gooooo00<00000ooooo`000000b?ooool00<Gooooo00<00000ooooo`000000b?oo
ool00<Gooooo00<00000ooooo`000000b?ooool00<Gooooo00<00000ooooo`000000b?ooool00<Go
oooo00<00000ooooo`000000b?ooool00<Gooooo00<00000ooooo`000000b?ooool00<?ooooo0ooo
OCl00oooool00000ooooo`37ooooo`00`_ooool5oomm?`0300000?oooooooooo0<Kooooo0031oooo
o`Ooogdob?ooool00;oooooo0P000007oomm?`P00000`?ooool00;cooooo00<00000o`0000000000
0_ooool7oomm?`Sooooo00?o0000000000000000_Oooool00;Sooooo10000006ooooo`Googdo00<0
0000ooooooooool02Oooool400000;Wooooo002gooooo`0300000?oooooooooo00Wooooo0oooOCl0
0oooool00000ooooo`0>ooooo`03o`000?oooooooooo0;Kooooo002eooooo`0300000?l0003ooooo
00cooooo00@00000ooooooooool000004?ooool200000;Kooooo002cooooo`8000003oooool01000
003oooooooooo`00000Booooo`800000]?ooool00;;ooooo00<00000ooooooooool03_ooool01@00
003oooooooooooooool0000001Cooooo00?o0000ooooooooool0/Oooool00;3ooooo00<00000o`00
0?ooool04?ooool01@00003oooooooooooooool0000001Gooooo0P00002aooooo`00[oooool00`00
003oooooooooo`0Aooooo`0500000?ooooooooooooooo`0000005oooool00`00003oooooooooo`2^
ooooo`00[_ooool00`00003oooooooooo`0Booooo`0500000?ooooooooooooooo`0000006?ooool0
0`00003oooooooooo`2]ooooo`00[Oooool00`00003oooooooooo`0Cooooo`0500000?oooooooooo
ooooo`0000006Oooool00`00003oooooooooo`2/ooooo`00[?ooool00`00003oooooooooo`0Doooo
o`0500000?ooooooooooooooo`0000006_ooool00`00003oooooooooo`2[ooooo`00Zoooool00`00
003oooooooooo`0Eooooo`0500000?ooooooooooooooo`0000006oooool00`00003oooooooooo`2Z
ooooo`00Z_ooool00`00003oooooooooo`0Fooooo`0500000?ooooooooooooooo`0000007?ooool0
0`00003oooooooooo`2Yooooo`00ZOooool00`00003oooooooooo`0Gooooo`0500000?oooooooooo
ooooo`0000007Oooool00`00003oooooooooo`2Xooooo`00Z?ooool00`00003oooooooooo`0Goooo
o`0300000?oooooooooo00;ooooo00<00000ooooooooool07?ooool00`00003oooooooooo`2Woooo
o`00Yoooool00ol0003oooooooooo`0Hooooo`0300000?oooooooooo00;ooooo00<00000oooooooo
ool07Oooool00`00003oooooooooo`2Vooooo`00Yoooool00`00003oooooooooo`0Hooooo`030000
0?oooooooooo00;ooooo00<00000ooooooooool07Oooool00`00003oooooooooo`2Vooooo`00Y_oo
ool00`00003oooooooooo`0Iooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool07_oo
ool00`00003oooooooooo`2Uooooo`00Y_ooool00`00003oooooooooo`0Iooooo`0300000?oooooo
oooo00;ooooo00<00000ooooooooool07_ooool00`00003oooooooooo`2Uooooo`00YOooool00`00
003oooooooooo`0Jooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool07oooool00ol0
003oooooooooo`2Tooooo`00Y?ooool00ol0003oooooooooo`0Kooooo`0300000?oooooooooo00;o
oooo00<00000ooooooooool08?ooool00`00003oooooooooo`2Sooooo`00Y?ooool00`00003ooooo
ooooo`0Kooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool08?ooool00`00003ooooo
ooooo`2Sooooo`00Y?ooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo00;ooooo00<0
0000ooooooooool08?ooool00`00003oooooooooo`2Sooooo`00Y?ooool00`00003oooooooooo`0K
ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`2S
ooooo`00Xoooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo00?ooooo00<00000oooo
ooooool08Oooool00`00003oooooooooo`2Rooooo`00Xoooool00`00003oooooooooo`0Kooooo`03
00000?oooooooooo00?ooooo00<00000ooooooooool08Oooool00`00003oooooooooo`2Rooooo`00
X_ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo00?ooooo00<00000ooooooooool0
8_ooool00`00003oooooooooo`2Qooooo`00X_ooool00`00003oooooooooo`0Looooo`0300000?oo
oooooooo00?ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`2Qooooo`00X_ooool0
0`00003oooooooooo`0Looooo`0300000?oooooooooo00?ooooo00<00000ooooooooool08_ooool0
0ol0003oooooooooo`2Qooooo`00XOooool00ol0003oooooooooo`0Mooooo`0300000?oooooooooo
00?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00XOooool00`00003o
ooooooooo`0Mooooo`0300000?oooooooooo00?ooooo00<00000ooooooooool08oooool00`00003o
ooooooooo`2Pooooo`00XOooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo00?ooooo
00<00000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00XOooool00`00003ooooooooo
o`0Jooooo`Goo`001?ooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo0:3ooooo002Q
ooooo`0300000?oooooooooo01Wooooo1ooo0003ooooo`0300000?oooooooooo02?ooooo00<00000
ooooooooool0X?ooool00:7ooooo00<00000ooooooooool06?ooool9ool000;ooooo00<00000oooo
ooooool08oooool00`00003oooooooooo`2Pooooo`00XOooool00`00003oooooooooo`0Gooooo`_o
o`0000?ooooo00000?ooool09?ooool00`00003oooooooooo`2Pooooo`00XOooool00`00003ooooo
ooooo`0Gooooo`_oo`0000?ooooo00000?ooool09?ooool00`00003oooooooooo`2Pooooo`00^`00
000;ool00<T000000Oooool00:7ooooo00<00000ooooooooool05oooool;ool00003ooooo`00003o
oooo02Cooooo00<00000ooooooooool0X?ooool00:7ooooo00<00000ooooooooool05oooool;ool0
0003ooooo`00003ooooo02Cooooo00<00000ooooooooool0X?ooool00:7ooooo00<00000oooooooo
ool06?ooool9ool000;ooooo00<00000ooooooooool08oooool00`00003oooooooooo`2Pooooo`00
XOooool00`00003oooooooooo`0Iooooo`Ooo`000oooool00`00003oooooooooo`0Sooooo`030000
0?oooooooooo0:3ooooo002Qooooo`0300000?oooooooooo01[ooooo1Ooo0004ooooo`0300000?oo
oooooooo02?ooooo00<00000ooooooooool0X?ooool00:7ooooo00<00000ooooooooool07Oooool0
0`00003oooooooooo`03ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0X?ooool0
0:7ooooo00<00000ooooooooool07Oooool00`00003oooooooooo`03ooooo`0300000?oooooooooo
02?ooooo00<00000ooooooooool0X?ooool00:7ooooo00<00000ooooooooool07Oooool00`00003o
ooooooooo`03ooooo`0300000?oooooooooo02?ooooo00?o0000ooooooooool0X?ooool00:;ooooo
00?o0000ooooooooool07?ooool00`00003oooooooooo`03ooooo`0300000?oooooooooo02;ooooo
00<00000ooooooooool0XOooool00:;ooooo00<00000ooooooooool07?ooool00`00003ooooooooo
o`03ooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool0XOooool00:;ooooo00<00000
ooooooooool07?ooool00`00003oooooooooo`03ooooo`0300000?oooooooooo02;ooooo00<00000
ooooooooool0XOooool00:;ooooo00<00000ooooooooool07?ooool00`00003oooooooooo`03oooo
o`0300000?oooooooooo02;ooooo00<00000ooooooooool0XOooool00:?ooooo00<00000oooooooo
ool06oooool00`00003oooooooooo`03ooooo`0300000?oooooooooo027ooooo00<00000oooooooo
ool0X_ooool00:?ooooo00<00000ooooooooool06oooool00`00003oooooooooo`03ooooo`030000
0?oooooooooo027ooooo00<00000ooooooooool0X_ooool00:Cooooo00<00000ooooooooool06ooo
ool00`00003oooooooooo`02ooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0Xooo
ool00:Cooooo00<00000ooooooooool06oooool00`00003oooooooooo`02ooooo`0300000?oooooo
oooo023ooooo00<00000ooooooooool0Xoooool00:Cooooo00<00000ooooooooool06oooool00`00
003oooooooooo`02ooooo`0300000?oooooooooo023ooooo00?o0000ooooooooool0Xoooool00:Go
oooo00?o0000ooooooooool06_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo01oo
oooo00<00000ooooooooool0Y?ooool00:Gooooo00<00000ooooooooool06_ooool00`00003ooooo
ooooo`02ooooo`0300000?oooooooooo01oooooo00<00000ooooooooool0Y?ooool00:Kooooo00<0
0000ooooooooool06Oooool00`00003oooooooooo`02ooooo`0300000?oooooooooo01kooooo00<0
0000ooooooooool0YOooool00:Kooooo00<00000ooooooooool06Oooool00`00003oooooooooo`02
ooooo`0300000?oooooooooo01kooooo00<00000ooooooooool0YOooool00:Oooooo00<00000oooo
ooooool06?ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo01gooooo00<00000oooo
ooooool0Y_ooool00:Sooooo00?o0000ooooooooool05oooool00`00003oooooooooo`02ooooo`03
00000?oooooooooo01cooooo00<00000ooooooooool0Yoooool00:Wooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool0
Z?ooool00:[ooooo00<00000ooooooooool05_ooool01@00003oooooooooooooool0000001cooooo
00<00000ooooooooool0ZOooool00:_ooooo00<00000ooooooooool05Oooool01@00003ooooooooo
ooooool0000001_ooooo00<00000ooooooooool0Z_ooool00:cooooo00<00000ooooooooool05?oo
ool01@00003oooooooooooooool0000001[ooooo00<00000ooooooooool0Zoooool00:gooooo00<0
0000ooooooooool04oooool01@00003oooooooooooooool0000001Wooooo00<00000ooooooooool0
[?ooool00:kooooo0P00000Cooooo`0500000?ooooooooooooooo`0000006?ooool00`00003ooooo
ooooo`2]ooooo`00/?ooool00`00003oooooooooo`0@ooooo`0500000?ooooooooooooooo`000000
5_ooool200000;3ooooo002aooooo`0300000?oooooooooo00oooooo00D00000oooooooooooooooo
0000000Eooooo`03o`000?oooooooooo0;3ooooo002booooo`03o`000000003ooooo00kooooo00D0
0000oooooooooooooooo0000000Cooooo`800000/oooool00;Cooooo0P00000=ooooo`0500000?oo
ooooooooooooo`0000004Oooool200000;Gooooo002fooooo`0300000?oooooooooo00_ooooo00@0
0000ooooooooool000004?ooool00ol0003oooooooooo`2eooooo`00]oooool00ol000000000oooo
o`0:ooooo`0400000?oooooooooo000000kooooo0P00002hooooo`00^Oooool4000000Kooooo0ooo
OCl00oooool00000ooooo`09ooooo`@00000^_ooool00;gooooo00<00000o`00000000000_ooool5
oomm?`0300000?oooooooooo00Gooooo0P0000000ol0003oooooooooo`2looooo`00`?ooool00`00
003oogdooomm?`05oomm?`L00000`Oooool00<7ooooo1oooOCo8ooooo`00`Oooool7oomm?lSooooo
0032ooooo`Googdo00<00000ooooooooool0a_ooool00<?ooooo0oooOCl00oooool00000ooooo`37
ooooo`00aOooool00`00003ooooo00000038ooooo`00aOooool00`00003ooooo00000038ooooo`00
aOooool00`00003ooooo00000038ooooo`00aOooool00`00003ooooo00000038ooooo`00aOooool0
0`00003ooooo00000038ooooo`00aOooool00`00003ooooo00000038ooooo`00aOooool00`00003o
oooo00000038ooooo`00aOooool00`00003ooooo00000038ooooo`00aOooool00`00003ooooo0000
0038ooooo`00aOooool00`00003ooooo00000038ooooo`00a_ooool200000<Sooooo0036ooooo`80
0000b?ooool00<Kooooo0P000038ooooo`00a_ooool200000<Sooooo0036ooooo`800000b?ooool0
0<Kooooo0P000038ooooo`00a_ooool200000<Sooooo0036ooooo`800000b?ooool00<Kooooo0P00
0038ooooo`00aOooool5ool00<Kooooo0034ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00
`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool0
0<?ooooo0032ooooo`_oo`00`oooool00<?ooooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0035
ooooo`Goo`00a_ooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.51667 .25 m
.5 .41667 L
.5 .08333 L
.51667 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.51667 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.50556 .34606 Mdot
.50556 .15394 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool50?l00<Kooooo0034
ooooo`L0o`00aOooool00<?ooooo2@3o0034ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00
`oooool00<;ooooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<?o
oooo2@3o0034ooooo`00a?ooool70?l00<Gooooo0035ooooo`D0o`00a_ooool00<Oooooo0_l00037
ooooo`00aoooool2o`000<Oooooo0037ooooo`;o0000aoooool00<Oooooo0_l00037ooooo`00aooo
ool2o`000<Oooooo0037ooooo`;o0000aoooool00<Oooooo0_l00037ooooo`00aoooool2o`000<Oo
oooo0037ooooo`;o0000aoooool00<Oooooo00?o0000ooooool00000a_ooool00<Oooooo00?o0000
ooooool00000a_ooool00<Oooooo00?o0000ooooool00000a_ooool00<Oooooo00?o0000ooooool0
0000a_ooool00<Oooooo00?o0000ooooool00000a_ooool00<Oooooo00?o0000ooooool00000a_oo
ool00<Oooooo00?o0000ooooool00000a_ooool00<Oooooo00?o0000ooooool00000a_ooool00<Oo
oooo00?o0000ooooool00000a_ooool00<Oooooo00?o0000ooooool00000a_ooool00<Oooooo00Co
00000?mm?`3oOCl0ogdoaOooool00<Oooooo1@3oOCo4ooooo`00a_ooool70?mm?l?ooooo002ooooo
o`Oo00001`3oOCl3o`000<3ooooo002looooo`?o00001oooool70?mm?`?ooooo0ol0002mooooo`00
^?ooool4o`0000_ooooo1@3oOCl7ooooo`Co0000^Oooool00;Oooooo00?o0000ooooooooool03Ooo
ool01?l00000ogdo0?mm?`3oOCl<ooooo`03o`000?oooooooooo0;Kooooo002eooooo`;o00004?oo
ool01?l0003oooooooooool0000=ooooo`;o0000]_ooool00;?ooooo0_l0000Booooo`04o`000?oo
ooooooooo`0000oooooo0_l0002dooooo`00/_ooool00ol0003oooooooooo`0Booooo`05o`000?oo
ooooooooooooool000004?ooool00ol0003oooooooooo`2aooooo`00/?ooool2o`0001Gooooo00Go
0000ooooooooooooooooo`00000Aooooo`;o0000/Oooool00:oooooo00?o0000ooooooooool05Ooo
ool01Ol0003ooooooooooooooooo000001?ooooo00?o0000ooooooooool0[_ooool00:kooooo00?o
0000ooooooooool05_ooool01Ol0003ooooooooooooooooo000001Cooooo00?o0000ooooooooool0
[Oooool00:gooooo00?o0000ooooooooool05oooool01Ol0003ooooooooooooooooo000001Gooooo
00?o0000ooooooooool0[?ooool00:cooooo00?o0000ooooooooool06?ooool01Ol0003ooooooooo
oooooooo000001Kooooo00?o0000ooooooooool0Zoooool00:_ooooo00?o0000ooooooooool06Ooo
ool01Ol0003ooooooooooooooooo000001Oooooo00?o0000ooooooooool0Z_ooool00:[ooooo00?o
0000ooooooooool06_ooool01Ol0003ooooooooooooooooo000001Sooooo00?o0000ooooooooool0
ZOooool00:Wooooo00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo000001Wooooo
00?o0000ooooooooool0Z?ooool00:Sooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0Yoooool00:Oooooo00?o0000
ooooooooool07Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool0Y_ooool00:Oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Y_ooool00:Kooooo00?o0000oooooooo
ool07_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool0YOooool00:Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool0YOooool00:Gooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0Y?oo
ool00:Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool0Xoooool00:Cooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Xoooool00:Co
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool0Xoooool00:Cooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Xoooool00:?ooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool0X_ooool00:?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0X_ooool00:;ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool0XOooool00:;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool0XOooool00:;ooooo00?o0000ooooooooool0
8_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
XOooool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool0X?ooool00:7ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0X?ooool0
0:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool0X?ooool00:7ooooo00?o0000ooooooooool08oooool01?l0003o
ooooooooooooool50?l001gooooo00?o0000ooooooooool0X?ooool00:7ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`070?l001cooooo00?o0000ooooooooool0X?ooool00:7ooooo
00?o0000ooooooooool08oooool00ol0003ooooo0?l000080?l001_ooooo00?o0000ooooooooool0
X?ooool00:7ooooo00?o0000ooooooooool08oooool00ol00000o`000?l000090?l001[ooooo00?o
0000ooooooooool0X?ooool00:7ooooo00?o0000ooooooooool08oooool00ol00000o`000?l00009
0?l001[ooooo00?o0000ooooooooool0X?ooool00<So00002`3o002lo`00007ooooo002Qooooo`03
o`000?oooooooooo02?ooooo00?o00000?l0003o00002@3o000Jooooo`03o`000?oooooooooo0:3o
oooo002Qooooo`03o`000?oooooooooo02?ooooo00?o00000?l0003o00002@3o000Jooooo`03o`00
0?oooooooooo0:3ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooo`3o0000203o
000Kooooo`03o`000?oooooooooo0:3ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool01`3o000Looooo`03o`000?oooooooooo0:3ooooo002Qooooo`03o`000?oooooooooo
02?ooooo00Co0000oooooooooooooooo1@3o000Mooooo`03o`000?oooooooooo0:3ooooo002Qoooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo0:3ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0:3ooooo002Qooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo0:3ooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo0:7ooooo002Rooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo0:7ooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo0:7ooooo002Rooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo0:7o
oooo002Sooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo0:;ooooo002Sooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0:;ooooo002T
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo0:?ooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0:?ooooo002Tooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo0:?ooooo002Uooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo0:Cooooo002Uooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo0:Cooooo002Vooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0:Gooooo002Vooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
0:Gooooo002Wooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo0:Kooooo002Xooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0:Oooooo
002Yooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo0:Sooooo002Zooooo`03o`000?oooooooooo01[ooooo00Go0000
ooooooooooooooooo`00000Hooooo`03o`000?oooooooooo0:Wooooo002[ooooo`03o`000?oooooo
oooo01Wooooo00Go0000ooooooooooooooooo`00000Gooooo`03o`000?oooooooooo0:[ooooo002/
ooooo`03o`000?oooooooooo01Sooooo00Go0000ooooooooooooooooo`00000Fooooo`03o`000?oo
oooooooo0:_ooooo002]ooooo`03o`000?oooooooooo01Oooooo00Go0000ooooooooooooooooo`00
000Eooooo`03o`000?oooooooooo0:cooooo002^ooooo`;o00005oooool01Ol0003ooooooooooooo
oooo000001Cooooo00?o0000ooooooooool0[Oooool00;3ooooo00?o0000ooooooooool05?ooool0
1Ol0003ooooooooooooooooo000001;ooooo0_l0002`ooooo`00/Oooool00ol0003oooooooooo`0C
ooooo`05o`000?ooooooooooooooool000004Oooool00ol0003oooooooooo`2`ooooo`00/_ooool2
o`0001?ooooo00Go0000ooooooooooooooooo`00000?ooooo`;o0000/oooool00;Cooooo0_l0000A
ooooo`05o`000?ooooooooooooooool000003Oooool2o`000;Gooooo002fooooo`03o`000?oooooo
oooo00kooooo00Co0000oooooooooooo00003Oooool00ol0003oooooooooo`2eooooo`00]oooool2
o`0000kooooo00Co0000oooooooooooo00002oooool2o`000;Sooooo002iooooo`Co00002_ooool0
1?l00000ogdo0?mm?`3oOCl7ooooo`Co0000^_ooool00;gooooo0ol00007ooooo`D0ogdo0oooool3
o`000;kooooo0030ooooo`Ko00001`3oOCl2o`000<7ooooo0036ooooo`L0ogdo`oooool00<Kooooo
1`3oOCo3ooooo`00aoooool50?mm?lCooooo0037ooooo`04o`00003oOCl0ogdo0?mm?lGooooo0037
ooooo`03o`000?oooooo00000<Kooooo0037ooooo`03o`000?oooooo00000<Kooooo0037ooooo`03
o`000?oooooo00000<Kooooo0037ooooo`03o`000?oooooo00000<Kooooo0037ooooo`03o`000?oo
oooo00000<Kooooo0037ooooo`03o`000?oooooo00000<Kooooo0037ooooo`03o`000?oooooo0000
0<Kooooo0037ooooo`03o`000?oooooo00000<Kooooo0037ooooo`03o`000?oooooo00000<Kooooo
0037ooooo`03o`000?oooooo00000<Kooooo0037ooooo`;o0000aoooool00<Oooooo0_l00037oooo
o`00aoooool2o`000<Oooooo0037ooooo`;o0000aoooool00<Oooooo0_l00037ooooo`00aoooool2
o`000<Oooooo0037ooooo`;o0000aoooool00<Oooooo0_l00037ooooo`00aoooool2o`000<Oooooo
0035ooooo`D0o`00a_ooool00<Cooooo1`3o0035ooooo`00`oooool90?l00<Cooooo0032ooooo`/0
o`00`oooool00<;ooooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool0
0<;ooooo2`3o0033ooooo`00`oooool90?l00<Cooooo0034ooooo`L0o`00aOooool00<Gooooo1@3o
0036ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooo
oonAooooo`00oooooonAooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.55 .25 m
.5 .41667 L
.5 .08333 L
.55 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.55 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.51667 .34477 Mdot
.51667 .15523 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0035ooooo`Goo`00a_ooool00<Oooooo00?o0000
ooooool00000a_ooool00<Oooooo00?o0000ooooool00000a_ooool00<Oooooo00?o0000ooooool0
0000a_ooool00<Oooooo00Co0000oooooooooooo0000aOooool00<Oooooo00Co0000oooooooooooo
0000aOooool00<Oooooo00Co0000oooooooooooo0000aOooool00<Oooooo00Co0000oooooooooooo
0000aOooool00<Oooooo00Go0000ooooooooooooooooo`000034ooooo`00aoooool01Ol0003ooooo
oooooooooooo00000<Cooooo0037ooooo`05o`000?ooooooooooooooool00000a?ooool00<Oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`31ooooo`00aoooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo0<7ooooo0037ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0`Oooool00<Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`30oooo
o`00aoooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<3ooooo0037ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0`?ooool00<Oooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`2oooooo`00aoooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0;oooooo0037ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0_oooool00<Oo
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2oooooo`00aoooool00ol0003ooooo
ooooo`02ooooo`?oogdo00?o0000ooooooooool0__ooool00<Oooooo00Co0000oooooooooooooooo
1OooOCo0ooooo`00_oooool;o`0000Ooogdo_oooool00;cooooo0ol00008ooooo`03o`000?oooooo
oooo00Ooogdo0_l0002mooooo`00^?ooool4o`0000_ooooo00?o0000ooooooooool01oooOCl2oooo
o`Co0000^Oooool00;Oooooo00?o0000ooooooooool03Oooool01?l0003oooooooooooooool5oomm
?`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0]_ooool00;Gooooo0_l0000@ooooo`03
o`000?oooooooooo00;ooooo0oooOCl2ooooo`03o`000?oooooooooo00Cooooo0_l0002fooooo`00
/oooool2o`0001;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`;o0000
]?ooool00;;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool0/Oooool00;3ooooo0_l0000Eooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool02Oooool2o`000;7ooooo002_ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
0:kooooo002^ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo0:gooooo002]ooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0:cooooo
002/ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo0:_ooooo002[ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0:[ooooo002Zoooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo0:Wooooo002Yooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0:Sooooo002Xooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo0:Oooooo002Wooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0:Kooooo002Wooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo0:Kooooo002Vooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo0:Gooooo002Vooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0:Go
oooo002Uooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo0:Cooooo002Tooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:?ooooo002T
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo0:?ooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:?ooooo002Tooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo0:?ooooo002Sooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:;ooooo002Sooooo`03o`000?oo
oooooooo027ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo0:;ooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:7ooooo002Rooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
0:7ooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo0:7ooooo002Qooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0:3ooooo
002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo0:3ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:3ooooo002Qoooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool03_ooool5ool0013ooooo00?o0000oooo
ooooool0X?ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0=ooooo`Oo
o`003oooool00ol0003oooooooooo`2Pooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo00cooooo2Ooo000>ooooo`03o`000?oooooooooo0:3ooooo002Qooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool02oooool;ool000gooooo00?o0000ooooooooool0X?oo
ool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0;ooooo`_oo`003Oooool0
0ol0003oooooooooo`2Pooooo`00eOl0000;ool00:oo00000Oooool00:7ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`0;ooooo`_oo`003Oooool00ol0003oooooooooo`2Pooooo`00
XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00_ooooo2ooo000=ooooo`03o`00
0?oooooooooo0:3ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool03?oo
ool9ool000kooooo00?o0000ooooooooool0X?ooool00:7ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`0=ooooo`Ooo`003oooool00ol0003oooooooooo`2Pooooo`00XOooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00kooooo1Ooo000@ooooo`03o`000?oooooooooo
0:3ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo0:3ooooo002Qooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:3ooooo
002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo0:3ooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:7ooooo002Roooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo0:7ooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:7ooooo002Rooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo0:7ooooo002Sooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:;ooooo002Sooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo0:;ooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo0:?ooooo002Tooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0:?o
oooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo0:?ooooo002Uooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0:Cooooo002U
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo0:Cooooo002Vooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0:Gooooo002Vooooo`03
o`000?oooooooooo01kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo0:Gooooo002Wooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0:Kooooo002Xooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo0:Oooooo002Yooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0:Sooooo002Zooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
0:Wooooo002[ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo0:[ooooo002/ooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0:_ooooo
002]ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo0:cooooo002^ooooo`;o00005oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0[Oooool00;3ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo0_l0002`oooo
o`00/Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`2`ooooo`00/_ooool2o`0001?ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`;o0000/oooool00;Cooooo0_l0000Aooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01Oooool2o`000;Gooooo002fooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0;Gooooo002gooooo`;o00003_ooool00ol0003oooooooooo`02ooooo`?oogdo0_ooool00ol0
003oooooooooo`02ooooo`;o0000^?ooool00;Wooooo1?l0000:ooooo`04o`000?oooooooooooooo
o`Googdo00?o0000ooooool000000ol0002jooooo`00_Oooool3o`0000Oooooo00?o0000oooooooo
ool01oooOCl00ol0003oooooooooo`2looooo`00`?ooool:o`0000Ooogdo_oooool00<Oooooo00?o
0000ooooooooool01oooOCnoooooo`00aoooool01?l0003oooooooooooooool5oomm?l3ooooo0037
ooooo`03o`000?oooooooooo00;ooooo0oooOCl00ol0003oooooooooo`2nooooo`00aoooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0;oooooo0037ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0_oooool00<Oooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`2oooooo`00aoooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;oooooo0037
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0`?ooool00<Oooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`30ooooo`00aoooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo0<3ooooo0037ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
`Oooool00<Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`31ooooo`00aoooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo0<7ooooo0037ooooo`05o`000?oooooooooo
ooooool00000a?ooool00<Oooooo00Go0000ooooooooooooooooo`000034ooooo`00aoooool01Ol0
003ooooooooooooooooo00000<Cooooo0037ooooo`04o`000?ooooooooooo`000<Gooooo0037oooo
o`04o`000?ooooooooooo`000<Gooooo0037ooooo`04o`000?ooooooooooo`000<Gooooo0037oooo
o`04o`000?ooooooooooo`000<Gooooo0037ooooo`03o`000?oooooo00000<Kooooo0037ooooo`03
o`000?oooooo00000<Kooooo0037ooooo`03o`000?oooooo00000<Kooooo0035ooooo`Goo`00a_oo
ool00<Cooooo1ooo0035ooooo`00`oooool9ool00<Cooooo0032ooooo`_oo`00`oooool00<;ooooo
2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033oooo
o`00`oooool9ool00<Cooooo0034ooooo`Ooo`00aOooool00<Gooooo1Ooo0036ooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.58333 .25 m
.5 .41667 L
.5 .08333 L
.58333 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.58333 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.52778 .34213 Mdot
.52778 .15787 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0035ooooo`Goo`00a_ooool00<Oooooo00@00000
ooooooooool00000aOooool00<Oooooo00@00000ooooooooool00000aOooool00<Oooooo00D00000
oooooooooooooooo00000034ooooo`00aoooool01@00003oooooooooooooool000000<Cooooo0037
ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool0`Oooool00<Oooooo00<00000oooo
ooooool00_ooool00`00003oooooooooo`31ooooo`00aoooool00`00003oooooooooo`03ooooo`03
00000?oooooooooo0<3ooooo0037ooooo`0300000?oooooooooo00?ooooo00<00000ooooooooool0
`?ooool00<Oooooo00<00000ooooooooool01?ooool00`00003oooooooooo`2oooooo`00aoooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo0;oooooo0037ooooo`0300000?oooooooooo
00Gooooo00<00000ooooooooool0__ooool00<Oooooo00<00000ooooooooool01Oooool00`00003o
ooooooooo`2nooooo`00aoooool00`00003oooooooooo`06ooooo`0300000?oooooooooo0;gooooo
0037ooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool0_Oooool00<Oooooo00<00000
ooooooooool01oooool00`00003oooooooooo`2looooo`00aoooool00`00003oooooooooo`07oooo
o`0300000?oooooooooo0;cooooo0037ooooo`0300000?oooooooooo00Sooooo00<00000oooooooo
ool0^oooool00<Oooooo00<00000ooooooooool02?ooool00`00003oooooooooo`2kooooo`00aooo
ool00`00003oooooooooo`09ooooo`0300000?oooooooooo0;[ooooo0037ooooo`0300000?oooooo
oooo00Wooooo00<00000ooooooooool0^_ooool00<Oooooo00<00000ooooooooool02_ooool00`00
003oooooooooo`2iooooo`00aoooool00`00003oooooooooo`07ooooo`?oogdo00<00000oooooooo
ool0^Oooool00;oooooo4@000005oomm?`0300000?oooooooooo0;Sooooo002looooo`0300000?l0
0000000000Sooooo00<00000ooooooooool01Oooool7oomm?k[ooooo002hooooo`@000002oooool0
0`00003oooooooooo`05ooooo`Ooogdo00<00000ooooooooool0]oooool00;Oooooo00<00000oooo
ooooool03Oooool00`00003oooooooooo`05ooooo`Ooogdo00<00000o`000?ooool0]oooool00;Go
oooo00<00000o`000?ooool03oooool00`00003oooooooooo`06ooooo`Googdo0_ooool300000;Ko
oooo002cooooo`8000004_ooool00`00003oooooooooo`07ooooo`?oogdo0oooool00`00003ooooo
ooooo`0200000;Cooooo002booooo`0300000?oooooooooo01;ooooo00<00000ooooooooool03_oo
ool01@00003ooooooooooooooooo00000;?ooooo002`ooooo`0300000?l0003ooooo01Cooooo00<0
0000ooooooooool03_ooool00`00003oooooooooo`02ooooo`800000/Oooool00:oooooo00<00000
ooooooooool05Oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00?ooooo00<00000
ooooooooool0[_ooool00:kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0?oooo
o`0300000?oooooooooo00Cooooo00<00000ooooooooool0[Oooool00:gooooo00<00000oooooooo
ool05oooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool0[?ooool00:cooooo00<00000ooooooooool06?ooool00`00003oooooooooo`0@ooooo`030000
0?oooooooooo00Gooooo00<00000ooooooooool0Zoooool00:_ooooo00<00000ooooooooool06Ooo
ool00`00003oooooooooo`0Aooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool0Z_oo
ool00:[ooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0Aooooo`0300000?oooooo
oooo00Kooooo00<00000ooooooooool0ZOooool00:Wooooo00<00000ooooooooool06oooool00`00
003oooooooooo`0Booooo`0300000?oooooooooo00Kooooo00<00000ooooooooool0Z?ooool00:So
oooo00<00000ooooooooool07?ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo00Oo
oooo00<00000ooooooooool0Yoooool00:Oooooo00?o0000ooooooooool07Oooool00`00003ooooo
ooooo`0Cooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool0Y_ooool00:Oooooo00<0
0000ooooooooool07Oooool00`00003oooooooooo`0Cooooo`0300000?oooooooooo00Oooooo00<0
0000ooooooooool0Y_ooool00:Kooooo00<00000ooooooooool07_ooool00`00003oooooooooo`0D
ooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool0YOooool00:Kooooo00<00000oooo
ooooool07_ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo00Oooooo00<00000oooo
ooooool0YOooool00:Gooooo00<00000ooooooooool07oooool00`00003oooooooooo`0Eooooo`03
00000?oooooooooo00Oooooo00?o0000ooooooooool0Y?ooool00:Cooooo00?o0000ooooooooool0
8?ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool0
Xoooool00:Cooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo00Oooooo00<00000ooooooooool0Xoooool00:Cooooo00<00000ooooooooool08?ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool0Xoooool0
0:Cooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo
00Kooooo00<00000ooooooooool0Xoooool00:?ooooo00<00000ooooooooool08Oooool00`00003o
ooooooooo`0Gooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool0X_ooool00:?ooooo
00<00000ooooooooool08Oooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo00Kooooo
00<00000ooooooooool0X_ooool00:;ooooo00<00000ooooooooool08_ooool00`00003ooooooooo
o`0Hooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool0XOooool00:;ooooo00<00000
ooooooooool08_ooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo00Kooooo00<00000
ooooooooool0XOooool00:;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0Ioooo
o`0300000?oooooooooo00Kooooo00?o0000ooooooooool0XOooool00:7ooooo00?o0000oooooooo
ool08oooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo00Kooooo00<00000oooooooo
ool0X?ooool00:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0Jooooo`030000
0?oooooooooo00Kooooo00<00000ooooooooool0X?ooool00:7ooooo00<00000ooooooooool08ooo
ool00`00003oooooooooo`0Kooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool0X?oo
ool00:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0Kooooo`0300000?oo003o
o`0000?oo`000_ooool00`00003oooooooooo`2Pooooo`00XOooool00`00003oooooooooo`0Soooo
o`0300000?oooooooooo01_ooooo1ooo00000oooool00000ooooo`2Qooooo`00XOooool00`00003o
ooooooooo`0Sooooo`0300000?oooooooooo01[ooooo2Ooo00000`00003oooooooooo`2Pooooo`00
XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo01Wooooo2ooo002Rooooo`00XOoo
ool00`00003oooooooooo`0Sooooo`0300000?oooooooooo01Wooooo2ooo002Rooooo`00h`00000;
ool00:4000000Oooool00:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0Ioooo
o`_oo`00X_ooool00:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0Iooooo`_o
o`00X_ooool00:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0Jooooo`Woo`00
00<00000ooooooooool0X?ooool00:7ooooo00<00000ooooooooool08oooool00`00003ooooooooo
o`0Kooooo`Ooo`0000?ooooo00000?ooool0XOooool00:7ooooo00<00000ooooooooool08oooool0
0`00003oooooooooo`0Looooo`Goo`000_ooool00`00003oooooooooo`2Pooooo`00XOooool00`00
003oooooooooo`0Sooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool01Oooool00`00
003oooooooooo`2Pooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo01_o
oooo00<00000ooooooooool01Oooool00`00003oooooooooo`2Pooooo`00XOooool00`00003ooooo
ooooo`0Sooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool01_ooool00ol0003ooooo
ooooo`2Pooooo`00X_ooool00ol0003oooooooooo`0Rooooo`0300000?oooooooooo01[ooooo00<0
0000ooooooooool01Oooool00`00003oooooooooo`2Qooooo`00X_ooool00`00003oooooooooo`0R
ooooo`0300000?oooooooooo01Wooooo00<00000ooooooooool01_ooool00`00003oooooooooo`2Q
ooooo`00X_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo01Wooooo00<00000oooo
ooooool01_ooool00`00003oooooooooo`2Qooooo`00X_ooool00`00003oooooooooo`0Rooooo`03
00000?oooooooooo01Sooooo00<00000ooooooooool01oooool00`00003oooooooooo`2Qooooo`00
Xoooool00`00003oooooooooo`0Qooooo`0300000?oooooooooo01Sooooo00<00000ooooooooool0
1_ooool00`00003oooooooooo`2Rooooo`00Xoooool00`00003oooooooooo`0Qooooo`0300000?oo
oooooooo01Oooooo00<00000ooooooooool01oooool00`00003oooooooooo`2Rooooo`00Y?ooool0
0`00003oooooooooo`0Pooooo`0300000?oooooooooo01Oooooo00<00000ooooooooool01_ooool0
0`00003oooooooooo`2Sooooo`00Y?ooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool01oooool00`00003oooooooooo`2Sooooo`00Y?ooool00`00003o
ooooooooo`0Pooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool01oooool00ol0003o
ooooooooo`2Sooooo`00YOooool00ol0003oooooooooo`0Oooooo`0300000?oooooooooo01Gooooo
00<00000ooooooooool01oooool00`00003oooooooooo`2Tooooo`00YOooool00`00003ooooooooo
o`0Oooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool01oooool00`00003ooooooooo
o`2Tooooo`00Y_ooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo01Cooooo00<00000
ooooooooool01oooool00`00003oooooooooo`2Uooooo`00Y_ooool00`00003oooooooooo`0Noooo
o`0300000?oooooooooo01Cooooo00<00000ooooooooool01oooool00`00003oooooooooo`2Uoooo
o`00Yoooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01?ooooo00<00000oooooooo
ool01oooool00`00003oooooooooo`2Vooooo`00Z?ooool00ol0003oooooooooo`0Looooo`030000
0?oooooooooo01?ooooo00<00000ooooooooool01_ooool00`00003oooooooooo`2Wooooo`00ZOoo
ool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool01_oo
ool00`00003oooooooooo`2Xooooo`00Z_ooool00`00003oooooooooo`0Jooooo`0300000?oooooo
oooo01;ooooo00<00000ooooooooool01Oooool00`00003oooooooooo`2Yooooo`00Zoooool00`00
003oooooooooo`0Iooooo`0300000?oooooooooo017ooooo00<00000ooooooooool01Oooool00`00
003oooooooooo`2Zooooo`00[?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo017o
oooo00<00000ooooooooool01?ooool00`00003oooooooooo`2[ooooo`00[Oooool00`00003ooooo
ooooo`0Gooooo`0300000?oooooooooo013ooooo00<00000ooooooooool01?ooool00`00003ooooo
ooooo`2/ooooo`00[_ooool2000001Oooooo00<00000ooooooooool04?ooool00`00003ooooooooo
o`03ooooo`0300000?oooooooooo0:gooooo002`ooooo`0300000?oooooooooo01Cooooo00<00000
ooooooooool03oooool00`00003oooooooooo`02ooooo`800000/?ooool00;7ooooo00<00000oooo
ooooool04oooool00`00003oooooooooo`0?ooooo`0500000?ooooooooooooooool00000/_ooool0
0;;ooooo00?o000000000?ooool04_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo
00800000/oooool00;Cooooo0P00000Aooooo`0300000?oooooooooo00kooooo0`00002eooooo`00
]_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00Oooooo0oooOCl3ooooo`030000
0?l0003ooooo0;Kooooo002gooooo`03o`000000003ooooo00gooooo00<00000ooooooooool01_oo
ool5oomm?`03ooooo`00000000000;Sooooo002iooooo`@000002_ooool00`00003oooooooooo`05
ooooo`Ooogdo00<00000ooooooooool0]oooool00;gooooo00<00000o`00000000001oooool00`00
003oooooooooo`05ooooo`Ooogdo00<00000ooooooooool0]oooool00<3ooooo3`000007oomm?k[o
oooo0037ooooo`0300000?oooooooooo00Kooooo1OooOCl00`00003oooooooooo`2hooooo`00aooo
ool00`00003oooooooooo`07ooooo`?oogdo00<00000ooooooooool0^Oooool00<Oooooo00<00000
ooooooooool02_ooool00`00003oooooooooo`2iooooo`00aoooool00`00003oooooooooo`09oooo
o`0300000?oooooooooo0;[ooooo0037ooooo`0300000?oooooooooo00Wooooo00<00000oooooooo
ool0^_ooool00<Oooooo00<00000ooooooooool02?ooool00`00003oooooooooo`2kooooo`00aooo
ool00`00003oooooooooo`08ooooo`0300000?oooooooooo0;_ooooo0037ooooo`0300000?oooooo
oooo00Oooooo00<00000ooooooooool0_?ooool00<Oooooo00<00000ooooooooool01oooool00`00
003oooooooooo`2looooo`00aoooool00`00003oooooooooo`06ooooo`0300000?oooooooooo0;go
oooo0037ooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool0_Oooool00<Oooooo00<0
0000ooooooooool01Oooool00`00003oooooooooo`2nooooo`00aoooool00`00003oooooooooo`05
ooooo`0300000?oooooooooo0;kooooo0037ooooo`0300000?oooooooooo00Cooooo00<00000oooo
ooooool0_oooool00<Oooooo00<00000ooooooooool01?ooool00`00003oooooooooo`2oooooo`00
aoooool00`00003oooooooooo`03ooooo`0300000?oooooooooo0<3ooooo0037ooooo`0300000?oo
oooooooo00?ooooo00<00000ooooooooool0`?ooool00<Oooooo00<00000ooooooooool00_ooool0
0`00003oooooooooo`31ooooo`00aoooool00`00003oooooooooo`02ooooo`0300000?oooooooooo
0<7ooooo0037ooooo`0500000?ooooooooooooooo`000000a?ooool00<Oooooo00D00000oooooooo
oooooooo00000034ooooo`00aoooool01000003oooooooooo`000035ooooo`00aoooool01000003o
ooooooooo`000035ooooo`00aOooool5ool00<Kooooo0034ooooo`Ooo`00aOooool00<?ooooo2Ooo
0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00
`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?ooooo2Ooo0034ooooo`00a?ooool7ool0
0<Gooooo0035ooooo`Goo`00a_ooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.61667 .25 m
.5 .41667 L
.5 .08333 L
.61667 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.61667 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.53889 .33802 Mdot
.53889 .16198 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0035ooooo`Goo`0000?o0000ooooooooool0`ooo
ool00<Oooooo00Go0000ooooooooooooooooo`000034ooooo`00aoooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo0<7ooooo0037ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0`Oooool00<Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`30ooooo`00
aoooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;oooooo0037ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0_oooool00<Oooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`2nooooo`00aoooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
0;gooooo0037ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0_Oooool00<Oooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`2looooo`00aoooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo0;_ooooo0037ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool0^_ooool00<Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`2joooo
o`00aoooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo0;Wooooo0037ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool0^?ooool00<Oooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`2hooooo`00aoooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo0;Oooooo0037ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0]_ooool00<Oo
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`2fooooo`00aoooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo0;Gooooo0037ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool0]?ooool00<Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2d
ooooo`00_ooooolAo`0000Gooooo0oooOCl2ooooo`03o`000?oooooooooo0;?ooooo002looooo`?o
00002?ooool00ol0003oooooooooo`06ooooo`?o000000?ooooooomm?oooOCl00oooOCl2ooooo`03
o`000?oooooooooo0;;ooooo002hooooo`Co00002oooool00ol0003oooooooooo`09ooooo`Ooogdo
0_ooool00ol0003oooooooooo`2aooooo`00]oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00Wooooo1oooOCl2ooooo`03o`000?oooooooooo0;7ooooo002eooooo`;o00004?ooool0
0ol0003oooooooooo`09ooooo`Ooogdo0oooool00ol0003oooooooooo`2`ooooo`00/oooool2o`00
01;ooooo00?o0000ooooooooool02_ooool5oomm?`03ooooool0003o000000;ooooo00?o0000oooo
ooooool0[oooool00;;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0;ooooo`?o
ogdo1?ooool00ol0003oooooo`00002aooooo`00/?ooool2o`0001Gooooo00?o0000ooooooooool0
4oooool3o`000;3ooooo002_ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Ooo
ool2o`000:oooooo002^ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`2]ooooo`00[Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool0[?ooool00:cooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo0:_ooooo002[ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`2Zooooo`00Z_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo01Wooooo0_l0002[ooooo`00ZOooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo01[ooooo0_l0002Zooooo`00Z?ooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo01_ooooo0_l0002Yooooo`00Yoooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooool00000Z?ooool00:Oooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`0Looooo`;o0000Z?ooool00:Kooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0Mooooo`;o0000Yoooool00:Kooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`0Mooooo`;o0000Yoooool00:Gooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0Nooooo`;o0000Y_ooool00:Cooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`0Oooooo`;o0000YOooool00:Cooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo0:?ooooo002Tooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Sooooo`00Y?ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo023ooooo0_l0002Tooooo`00Xoooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo027ooooo0_l0002Sooooo`00Xoooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo027ooooo0_l0002Sooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo02;ooooo0_l0002Rooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooool00000XOooool00:;ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooo00000:7ooooo002Qooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool08oooool00ol0003oooooo`00002Pooooo`00XOooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00Co0000oooooooooooo0000Woooool00:7o
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`04o`000?ooooooooooo`00
09oooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool01_l0003o
oooooooooooooooo0000ooooo`Goo`00V?ooool00:7ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00;ooooo1ooo002Gooooo`00XOooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00Co0000oooooooooooooooo2Ooo002Foooo
o`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool02ooo002Eooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool02ooo002Eooooo`00l?l0000;ool009Co00000Oooool00:7ooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00_oo`00UOooool0
0:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
00_oo`00UOooool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`04
o`000?ooooooooooooooo`Woo`00U_ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo00;ooooo1ooo002Gooooo`00XOooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool00_ooool00ol0003oo`00
ool00003ool009Sooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08ooo
ool01Ol0003ooooooooooooooooo000009kooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool08oooool01?l0003oooooooooool0002Oooooo`00XOooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo02?ooooo00Co0000oooooooooooo0000Woooool00:;ooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`0Rooooo`04o`000?ooooooooooo`000:3ooooo
002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooo`00
002Qooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooool00000XOooool00:;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Roooo
o`;o0000X_ooool00:?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`;o
0000Xoooool00:?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`;o0000
Xoooool00:Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Pooooo`;o0000Y?oo
ool00:Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo0:?ooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool2o`00
0:Gooooo002Uooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`2Tooooo`00YOooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01kooooo
0_l0002Vooooo`00Y_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01gooooo0_l0
002Wooooo`00Y_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01gooooo0_l0002W
ooooo`00Yoooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01cooooo0_l0002Xoooo
o`00Z?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01_ooooo0_l0002Yooooo`00
ZOooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
Z?ooool00:[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo0:Wooooo002[ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`2Zooooo`00[?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
01Sooooo0_l0002/ooooo`00[Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oo
oooo0_l0002]ooooo`00[_ooool2o`0001Oooooo00?o0000ooooooooool05_ooool2o`000:kooooo
002`ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool3o`000:oooooo002a
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool01?l0003oooooooooool0
002_ooooo`00/_ooool2o`0001?ooooo00?o0000ooooooooool02oooool3oomm?`?ooooo0_l00002
ooooo`03o`000?oooooooooo0:kooooo002dooooo`;o00004Oooool00ol0003oooooooooo`0:oooo
o`Googdo0_l00003ooooo`03o`000?oooooooooo0:oooooo002fooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool02Oooool7oomm?`Cooooo00?o0000ooooooooool0[oooool00;Oooooo
0_l0000>ooooo`03o`000?oooooooooo00Wooooo1oooOCl3ooooo`03o`000?oooooooooo0;3ooooo
002iooooo`Co00002_ooool00ol0003oooooooooo`08ooooo`03o`000?ooOCooogdo00Googdo0_oo
ool00ol0003oooooooooo`2aooooo`00_Oooool3o`0000Oooooo00?o0000ooooooooool01Oooool3
o`0000;ooooo1OooOCl3ooooo`03o`000?oooooooooo0;7ooooo0030ooooo`oo00001_ooool3oomm
?`?ooooo00?o0000ooooooooool0/_ooool00<Oooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`2cooooo`00aoooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0;Cooooo
0037ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0]?ooool00<Oooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`2eooooo`00aoooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo0;Kooooo0037ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool0]_ooool00<Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`2gooooo`00aooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0;Sooooo0037ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool0^?ooool00<Oooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`2iooooo`00aoooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0;[o
oooo0037ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0^oooool00<Oooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`2kooooo`00aoooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo0;cooooo0037ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0_Oooool00<Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2mooooo`00
aoooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0;kooooo0037ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0_oooool00<Oooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`2oooooo`00aoooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
0<3ooooo0037ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0`Oooool00<Oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`31ooooo`00aoooool01Ol0003ooooooooo
oooooooo00000<Cooooo0035ooooo`Goo`0000?o0000ooooooooool0`oooool00<Cooooo1ooo0035
ooooo`00`oooool9ool00<Cooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`_oo
ool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`oooool9ool00<Co
oooo0034ooooo`Ooo`00aOooool00<Gooooo1Ooo0036ooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.65 .25 m
.5 .41667 L
.5 .08333 L
.65 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.65 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.55 .33221 Mdot
.55 .16779 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0035ooooo`Goo`0000?ooooo00000?ooool0`ooo
ool00<Oooooo00<00000ooooooooool00_ooool00`00003oooooooooo`31ooooo`00aoooool00`00
003oooooooooo`03ooooo`0300000?oooooooooo0<3ooooo0037ooooo`0300000?oooooooooo00Co
oooo00<00000ooooooooool0_oooool00<Oooooo00<00000ooooooooool01Oooool00`00003ooooo
ooooo`2nooooo`00aoooool00`00003oooooooooo`06ooooo`0300000?oooooooooo0;gooooo0037
ooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool0_?ooool00<Oooooo00<00000oooo
ooooool01oooool00`00003oooooooooo`2looooo`00aoooool00`00003oooooooooo`08ooooo`03
00000?oooooooooo0;_ooooo0037ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool0
^_ooool00<Oooooo00<00000ooooooooool02_ooool00`00003oooooooooo`2iooooo`00aoooool0
0`00003oooooooooo`0;ooooo`0300000?oooooooooo0;Sooooo0037ooooo`0300000?oooooooooo
00cooooo00<00000ooooooooool0]oooool00<Oooooo00<00000ooooooooool03Oooool00`00003o
ooooooooo`2fooooo`00aoooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo0;Gooooo
0037ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool0]?ooool00<Oooooo00<00000
ooooooooool04?ooool00`00003oooooooooo`2cooooo`00aoooool00`00003oooooooooo`0Aoooo
o`0300000?oooooooooo0;;ooooo0037ooooo`0300000?oooooooooo017ooooo00<00000oooooooo
ool0/_ooool00<Oooooo00<00000ooooooooool04_ooool00`00003oooooooooo`2aooooo`00aooo
ool00`00003oooooooooo`0Cooooo`0300000?oooooooooo0;3ooooo0037ooooo`0300000?oooooo
oooo01Cooooo00<00000ooooooooool0[oooool00<Oooooo00<00000ooooooooool05Oooool00`00
003oooooooooo`2^ooooo`00_ooooolA0000013ooooo00<00000ooooooooool0[Oooool00;cooooo
00<00000o`00000000002?ooool00`00003oooooooooo`06ooooo`03o`0000000000000000kooooo
00<00000ooooooooool0[?ooool00;Sooooo1000000;ooooo`0300000?oooooooooo00Wooooo1000
000;ooooo`0300000?oooooooooo0:_ooooo002gooooo`0300000?oooooooooo00gooooo00<00000
ooooooooool03Oooool00ol0003ooooooomm?`02oomm?`Oooooo00<00000ooooooooool0Z_ooool0
0;Gooooo00<00000o`000?ooool03oooool00`00003oooooooooo`0>ooooo`Googdo1oooool00`00
003oooooooooo`2Yooooo`00/oooool2000001;ooooo00<00000ooooooooool03Oooool7oomm?`Oo
oooo00<00000ooooooooool0Z?ooool00;;ooooo00<00000ooooooooool04_ooool00`00003ooooo
ooooo`0=ooooo`Ooogdo1oooool00`00003oooooooooo`2Xooooo`00/?ooool00`00003o0000oooo
o`0Dooooo`0300000?oooooooooo00gooooo1oooOCl00`00003oooooooooo`05ooooo`0300000?oo
oooooooo0:Oooooo002_ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool03_ooool5
oomm?`;ooooo00<00000ooooooooool01Oooool00`00003oooooooooo`2Vooooo`00[_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo00oooooo0oooOCl4ooooo`0300000?oooooooooo
00Gooooo00<00000ooooooooool0YOooool00:gooooo00<00000ooooooooool05oooool00`00003o
ooooooooo`0Gooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool0Y?ooool00:cooooo
00<00000ooooooooool06?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo00Gooooo
00<00000ooooooooool0Xoooool00:_ooooo00<00000ooooooooool06Oooool00`00003ooooooooo
o`0Iooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool0X_ooool00:[ooooo00<00000
ooooooooool06_ooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo00Gooooo00<00000
ooooooooool0XOooool00:Wooooo00<00000ooooooooool06oooool00`00003oooooooooo`0Koooo
o`0300000?oooooooooo00Gooooo00<00000ooooooooool0X?ooool00:Sooooo00<00000oooooooo
ool07?ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo00Gooooo00<00000oooooooo
ool0Woooool00:Oooooo00?o0000ooooooooool07Oooool00`00003oooooooooo`0Mooooo`030000
0?oooooooooo00Gooooo00<00000ooooooooool0W_ooool00:Oooooo00<00000ooooooooool07Ooo
ool00`00003oooooooooo`0Mooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool0W_oo
ool00:Kooooo00<00000ooooooooool07_ooool00`00003oooooooooo`0Nooooo`0300000?oooooo
oooo00Gooooo00<00000ooooooooool0WOooool00:Kooooo00<00000ooooooooool07_ooool00`00
003oooooooooo`0Nooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool0W?ooool00:Go
oooo00<00000ooooooooool07oooool00`00003oooooooooo`0Oooooo`03o`000?oooooooooo00Ko
oooo00<00000ooooooooool0Voooool00:Cooooo00?o0000ooooooooool08?ooool00`00003ooooo
ooooo`0Pooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool0V_ooool00:Cooooo00<0
0000ooooooooool08?ooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo00Oooooo00<0
0000ooooooooool0VOooool00:Cooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0P
ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool0V?ooool00:Cooooo00<00000oooo
ooooool08?ooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo00Wooooo00<00000oooo
ooooool0Uoooool00:?ooooo00<00000ooooooooool08Oooool00`00003oooooooooo`0Qooooo`03
00000?oooooooooo00Wooooo00<00000ooooooooool0U_ooool00:?ooooo00<00000ooooooooool0
8Oooool00`00003oooooooooo`0Qooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool0
UOooool00:;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oo
oooooooo00[ooooo00<00000ooooooooool0U?ooool00:;ooooo00<00000ooooooooool08_ooool0
0`00003oooooooooo`0Rooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool0U?ooool0
0:;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`03o`000?oooooooooo
00_ooooo00<00000ooooooooool0Toooool00:7ooooo00?o0000ooooooooool08oooool00`00003o
ooooooooo`0Sooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool0T_ooool00:7ooooo
00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo00cooooo
00<00000ooooooooool0TOooool00:7ooooo00<00000ooooooooool08oooool00`00003ooooooooo
o`0Sooooo`0300000?oooooooooo00gooooo00<00000ooooooooool0T?ooool00:7ooooo00<00000
ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo00kooooo00<00000
oooooooo00001?oo002;ooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo
02?ooooo00<00000ooooooooool03oooool7ool008[ooooo002Qooooo`0300000?oooooooooo02?o
oooo00<00000ooooooooool08oooool00`00003oooooooooo`0>ooooo`Woo`00ROooool00:7ooooo
00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo00gooooo
2ooo0028ooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<0
0000ooooooooool03Oooool;ool008Sooooo003m000000_oo`00Q`000001ooooo`00XOooool00`00
003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool03Oooool;ool0
08Sooooo002Qooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool08oooool00`00003o
ooooooooo`0=ooooo`_oo`00R?ooool00:7ooooo00<00000ooooooooool08oooool00`00003ooooo
ooooo`0Sooooo`0300000?oooooooooo00kooooo2Ooo0029ooooo`00XOooool00`00003ooooooooo
o`0Sooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool03oooool7ool008[ooooo002Q
ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0?
ooooo`0300000?oo003oo`0000?oo`00Roooool00:7ooooo00<00000ooooooooool08oooool00`00
003oooooooooo`0Sooooo`0300000?oooooooooo00kooooo00<00000ooooooooool0Soooool00:7o
oooo00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo00go
oooo00<00000ooooooooool0T?ooool00:7ooooo00<00000ooooooooool08oooool00`00003ooooo
ooooo`0Sooooo`03o`000?oooooooooo00cooooo00<00000ooooooooool0TOooool00:;ooooo00?o
0000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo00cooooo00<0
0000ooooooooool0T_ooool00:;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0R
ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool0Toooool00:;ooooo00<00000oooo
ooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo00[ooooo00<00000oooo
ooooool0U?ooool00:;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`03
00000?oooooooooo00[ooooo00<00000ooooooooool0U?ooool00:?ooooo00<00000ooooooooool0
8Oooool00`00003oooooooooo`0Qooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool0
UOooool00:?ooooo00<00000ooooooooool08Oooool00`00003oooooooooo`0Qooooo`0300000?oo
oooooooo00Wooooo00<00000ooooooooool0U_ooool00:Cooooo00<00000ooooooooool08?ooool0
0`00003oooooooooo`0Pooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool0Uoooool0
0:Cooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo
00Sooooo00<00000ooooooooool0V?ooool00:Cooooo00<00000ooooooooool08?ooool00`00003o
ooooooooo`0Pooooo`03o`000?oooooooooo00Oooooo00<00000ooooooooool0VOooool00:Gooooo
00?o0000ooooooooool07oooool00`00003oooooooooo`0Oooooo`0300000?oooooooooo00Oooooo
00<00000ooooooooool0V_ooool00:Gooooo00<00000ooooooooool07oooool00`00003ooooooooo
o`0Oooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool0Voooool00:Kooooo00<00000
ooooooooool07_ooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo00Kooooo00<00000
ooooooooool0W?ooool00:Kooooo00<00000ooooooooool07_ooool00`00003oooooooooo`0Noooo
o`0300000?oooooooooo00Gooooo00<00000ooooooooool0WOooool00:Oooooo00<00000oooooooo
ool07Oooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo00Gooooo00<00000oooooooo
ool0W_ooool00:Sooooo00?o0000ooooooooool07?ooool00`00003oooooooooo`0Looooo`030000
0?oooooooooo00Kooooo00<00000ooooooooool0W_ooool00:Wooooo00<00000ooooooooool06ooo
ool00`00003oooooooooo`0Kooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool0Wooo
ool00:[ooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0Jooooo`0300000?oooooo
oooo00Kooooo00<00000ooooooooool0X?ooool00:_ooooo00<00000ooooooooool06Oooool00`00
003oooooooooo`0Iooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool0XOooool00:co
oooo00<00000ooooooooool06?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo00Ko
oooo00<00000ooooooooool0X_ooool00:gooooo00<00000ooooooooool05oooool00`00003ooooo
ooooo`0Gooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool0Xoooool00:kooooo0P00
000Gooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool01_ooool00`00003ooooooooo
o`2Tooooo`00/?ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo00oooooo0oooOCl2
ooooo`8000002?ooool00`00003oooooooooo`2Uooooo`00/Oooool00`00003oooooooooo`0Coooo
o`0300000?oooooooooo00kooooo1OooOCl00ol0003oooooooooo`07ooooo`0300000?oooooooooo
0:Kooooo002booooo`03o`000000003ooooo01;ooooo00<00000ooooooooool03Oooool7oomm?`So
oooo00<00000ooooooooool0Yoooool00;Cooooo0P00000Aooooo`0300000?oooooooooo00gooooo
1oooOCl7ooooo`0300000?oooooooooo0:Sooooo002fooooo`0300000?oooooooooo00kooooo00<0
0000ooooooooool03Oooool7oomm?`Oooooo00<00000ooooooooool0Z?ooool00;Oooooo00?o0000
00000?ooool03Oooool00`00003oooooooooo`0<ooooo`8000001OooOCl7ooooo`0300000?oooooo
oooo0:Wooooo002iooooo`@000002_ooool00`00003oooooooooo`08ooooo`@000000oooool3oomm
?`Oooooo00<00000ooooooooool0Z_ooool00;gooooo00<00000o`00000000001oooool00`00003o
ooooooooo`05ooooo`80000000?o0000ooooooooool03_ooool00`00003oooooooooo`2[ooooo`00
`?ooool?000001;ooooo00<00000ooooooooool0[?ooool00<Oooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`2]ooooo`00aoooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo0:kooooo0037ooooo`0300000?oooooooooo01Cooooo00<00000ooooooooool0[oooool00<Oo
oooo00<00000ooooooooool04oooool00`00003oooooooooo`2`ooooo`00aoooool00`00003ooooo
ooooo`0Booooo`0300000?oooooooooo0;7ooooo0037ooooo`0300000?oooooooooo017ooooo00<0
0000ooooooooool0/_ooool00<Oooooo00<00000ooooooooool04Oooool00`00003oooooooooo`2b
ooooo`00aoooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo0;?ooooo0037ooooo`03
00000?oooooooooo00oooooo00<00000ooooooooool0]?ooool00<Oooooo00<00000ooooooooool0
3_ooool00`00003oooooooooo`2eooooo`00aoooool00`00003oooooooooo`0=ooooo`0300000?oo
oooooooo0;Kooooo0037ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool0]oooool0
0<Oooooo00<00000ooooooooool02oooool00`00003oooooooooo`2hooooo`00aoooool00`00003o
ooooooooo`0:ooooo`0300000?oooooooooo0;Wooooo0037ooooo`0300000?oooooooooo00Wooooo
00<00000ooooooooool0^_ooool00<Oooooo00<00000ooooooooool02?ooool00`00003ooooooooo
o`2kooooo`00aoooool00`00003oooooooooo`07ooooo`0300000?oooooooooo0;cooooo0037oooo
o`0300000?oooooooooo00Oooooo00<00000ooooooooool0_?ooool00<Oooooo00<00000oooooooo
ool01_ooool00`00003oooooooooo`2mooooo`00aoooool00`00003oooooooooo`05ooooo`030000
0?oooooooooo0;kooooo0037ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0_ooo
ool00<Oooooo00<00000ooooooooool00oooool00`00003oooooooooo`30ooooo`00aoooool00`00
003oooooooooo`02ooooo`0300000?oooooooooo0<7ooooo0035ooooo`Goo`0000?ooooo00000?oo
ool0`oooool00<Cooooo1ooo0035ooooo`00`oooool9ool00<Cooooo0032ooooo`_oo`00`oooool0
0<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo
0033ooooo`00`oooool9ool00<Cooooo0034ooooo`Ooo`00aOooool00<Gooooo1Ooo0036ooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.68333 .25 m
.5 .41667 L
.5 .08333 L
.68333 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.68333 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.56111 .32433 Mdot
.56111 .17567 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool50?l00<Kooooo0034
ooooo`L0o`00aOooool00<?ooooo2@3o0034ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00
`oooool00<;ooooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<?o
oooo2@3o0034ooooo`00a?ooool70?l00003ooooool0003ooooo0<;ooooo0035ooooo`D0o`000ooo
ool00ol0003oooooooooo`30ooooo`00aoooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0;oooooo0037ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0__ooool00<Oo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2mooooo`00aoooool00ol0003ooooo
ooooo`07ooooo`;o0000_Oooool00<Oooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`2jooooo`00aoooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo0;Wooooo0037oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0^?ooool00<Oooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`2gooooo`00aoooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo0;Kooooo0037ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0]Ooo
ool00<Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2dooooo`00aoooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo0;?ooooo0037ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool0/_ooool00<Oooooo00?o0000ooooooooool04_ooool2o`000;;ooooo
0037ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0[oooool00<Oooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`2^ooooo`00aoooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo0:gooooo0037ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool0[?ooool00<Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`2[ooooo`00aooo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0:[ooooo0037ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool0ZOooool00<Oooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`2Xooooo`00_ooooolAo`0001Kooooo0_l0002Xooooo`00_?ooool3o`0000Sooooo
00?o0000ooooooooool01_ooool3o`0001Gooooo00?o0000ooooooooool0YOooool00;Sooooo1?l0
000;ooooo`03o`000?oooooooooo00Wooooo1?l0000Booooo`03o`000?oooooooooo0:Cooooo002g
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo0:?ooooo002eooooo`;o00004?ooool00ol0003oooooooooo`0>oooo
o`;o00004Oooool00ol0003oooooooooo`2Rooooo`00/oooool2o`0001;ooooo00?o0000oooooooo
ool04?ooool2o`00013ooooo00?o0000ooooooooool0XOooool00;;ooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Booooo`03o`000?ooool0ogdo0080ogdo3?ooool00ol0003ooooo
ooooo`2Pooooo`00/?ooool2o`0001Gooooo00?o0000ooooooooool04oooool50?mm?`cooooo00?o
0000ooooooooool0Woooool00:oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0B
ooooo`L0ogdo3?ooool00ol0003oooooooooo`2Nooooo`00[_ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01;ooooo1`3oOCl=ooooo`03o`000?oooooooooo09gooooo002]ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool04_ooool70?mm?`kooooo0_l0002Mooooo`00
[?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01?ooooo1@3oOCl00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo09[ooooo002[ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool05?ooool30?mm?`;ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`2Iooooo`00Z_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`2Hooooo`00ZOooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2Goooo
o`00Z?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01cooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`2Fooooo`00Yoooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2Eooooo`00Yooo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`2Dooooo`00Y_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`2Cooooo`00Y_ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool04?ooool2o`00
09?ooooo002Uooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo093ooooo002Tooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo08oooooo
002Tooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo08kooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo08gooooo002Toooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo08cooooo002Sooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo08_ooooo002Sooooo`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo08[ooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo08Wooooo002Rooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo08Sooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`0Gooooo`;o0000R?ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0QOooool00:7ooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0Q?ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0Poooool00:7ooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool01@3o001mooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool07?ooool00ol00000o`000?l000050?l007cooooo002Qooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Looooo`T0
o`00Noooool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo01_ooooo2`3o001jooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool06oooool;0?l007[ooooo003oo`0000co00002`3o001i
o`00007ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`0Kooooo`/0o`00N_ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo01_ooooo2`3o001jooooo`00XOooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool07?ooool90?l007_ooooo
002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`0Kooooo`03o`000?ooool0o`0000H0o`00O?ooool00:7ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooooooo1@3o
001mooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`24ooooo`00XOooool00ol0003oooooooooo`0Soooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`25oooo
o`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`26ooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool05_ooool2o`0008Wooooo002Rooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo08Wooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo08[ooooo002Rooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
08_ooooo002Sooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo08cooooo002Sooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo08gooooo
002Tooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo08kooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo08oooooo002Toooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo093ooooo002Uooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool07oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo097ooooo002Uooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0>ooooo`;o0000
U?ooool00:Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0U?ooool00:Kooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0UOooool0
0:Oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool0U_ooool00:Sooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0Uoooool00:Wooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0V?ooool00:[ooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0VOooool00:_ooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool0V_ooool00:cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Doooo
o`<0ogdo00?oooooo`000?ooool03_ooool00ol0003oooooooooo`2Kooooo`00[Oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo01?ooooo1@3oOCl>ooooo`;o0000W_ooool00:kooooo
0_l0000Gooooo`03o`000?oooooooooo01;ooooo1`3oOCl<ooooo`03o`000?oooooooooo09kooooo
002`ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool70?mm?`_ooooo00?o
0000ooooooooool0Woooool00;7ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0B
ooooo`L0ogdo2_ooool00ol0003oooooooooo`2Pooooo`00/_ooool2o`0001?ooooo00?o0000oooo
ooooool04Oooool2o`0000D0ogdo2_ooool00ol0003oooooooooo`2Qooooo`00]?ooool2o`00017o
oooo00?o0000ooooooooool03oooool2o`0000?ooooo0`3oOCl:ooooo`03o`000?oooooooooo0:;o
oooo002fooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo0:?ooooo002gooooo`;o00003_ooool00ol0003ooooooooo
o`0<ooooo`;o00004Oooool00ol0003oooooooooo`2Tooooo`00^Oooool4o`0000[ooooo00?o0000
ooooooooool02?ooool4o`0001;ooooo00?o0000ooooooooool0YOooool00;gooooo0ol00007oooo
o`03o`000?oooooooooo00Gooooo0ol0000Eooooo`03o`000?oooooooooo0:Kooooo0030ooooo`oo
00005_ooool2o`000:Wooooo0037ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
ZOooool00<Oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`2Zooooo`00aoooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0:_ooooo0037ooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool0[?ooool00<Oooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`2]ooooo`00aoooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0:kooooo
0037ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0[oooool00<Oooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`2`ooooo`00aoooool00ol0003oooooooooo`0Aoooo
o`;o0000/oooool00<Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`2cooooo`00
aoooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0;Cooooo0037ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0]Oooool00<Oooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`2fooooo`00aoooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
0;Oooooo0037ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0^?ooool00<Oooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`2iooooo`00aoooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo0;[ooooo0037ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0^oooool00<Oooooo00?o0000ooooooooool01_ooool2o`000;kooooo0037ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0__ooool00<Oooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`2oooooo`00aoooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0<3ooooo0037ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0`Oooool0
0<Gooooo1@3o00000ooooooo0000ooooo`33ooooo`00a?ooool70?l00<Gooooo0033ooooo`T0o`00
a?ooool00<;ooooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<;o
oooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0033ooooo`T0o`00a?ooool00<Cooooo1`3o0035
ooooo`00aOooool50?l00<Kooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.71667 .25 m
.5 .41667 L
.5 .08333 L
.71667 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.71667 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.57222 .31359 Mdot
.57222 .18641 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo00000ol0003oooooooooo`31ooooo`00a?ooool7ool000;ooooo00?o0000ooooooooool0
`?ooool00<Gooooo1Ooo0004ooooo`03o`000?oooooooooo0;oooooo0037ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0__ooool00<Oooooo00?o0000ooooooooool01_ooool2o`00
0;kooooo0037ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0^oooool00<Oooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`2jooooo`00aoooool00ol0003ooooooooo
o`0:ooooo`;o0000^_ooool00<Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`2g
ooooo`00aoooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0;Kooooo0037ooooo`03
o`000?oooooooooo00kooooo0_l0002fooooo`00aoooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo0;?ooooo0037ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0/_oo
ool00<Oooooo00?o0000ooooooooool04_ooool2o`000;;ooooo0037ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool0[oooool00<Oooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`2^ooooo`00aoooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0:gooooo
0037ooooo`03o`000?oooooooooo01Oooooo0_l0002]ooooo`00aoooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo0:[ooooo0037ooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool0ZOooool00<Oooooo00?o0000ooooooooool06oooool2o`000:Wooooo0037ooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool0Y_ooool00<Oooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`2Uooooo`00aoooool00ol0003oooooooooo`0Oooooo`;o0000YOooool0
0<Oooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`2Rooooo`00_ooooolAo`0001co
oooo00?o0000ooooooooool0XOooool00;cooooo0ol00008ooooo`03o`000?oooooooooo00Kooooo
0ol0000Jooooo`03o`000?oooooooooo0:3ooooo002hooooo`Co00002oooool00ol0003ooooooooo
o`09ooooo`Co00005oooool2o`000:3ooooo002gooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo09gooooo002eoooo
o`;o00004?ooool00ol0003oooooooooo`0>ooooo`;o00005oooool00ol0003oooooooooo`2Loooo
o`00/oooool2o`0001;ooooo00?o0000ooooooooool04?ooool2o`0001Kooooo0_l0002Looooo`00
/_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`2Iooooo`00/?ooool2o`0001Gooooo00?o0000ooooooooool04ooo
ool2o`0001Kooooo00?o0000ooooooooool0V?ooool00:oooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Cooooo0_l0002Hooooo`00[_ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`2Eooooo`00[Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oo
oooo00Co0000oomm?oooOCooogdo5?ooool00ol0003oooooooooo`2Dooooo`00[?ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo1OooOClDooooo`03o`000?oooooooooo09?o
oooo002[ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool05_ooool7oomm?aCooooo
0_l0002Cooooo`00Z_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01Kooooo1ooo
OClFooooo`03o`000?oooooooooo093ooooo002Yooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool05_ooool7oomm?aOooooo00?o0000ooooooooool0Soooool00:Sooooo00?o0000oooo
ooooool07?ooool00ol0003oooooooooo`0Gooooo`Googdo00?o0000ooooooooool05_ooool2o`00
08oooooo002Wooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool06?ooool3oomm?`;o
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`2<ooooo`00Yoooool00ol0003ooooo
ooooo`0Mooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`2;ooooo`00Y_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool06?ooool2o`0008_ooooo002Vooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo08Sooooo002Uoooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo08Oooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0Jooooo`;o0000Qoooool00:Cooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
Q?ooool00:Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool0Poooool00:Cooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0P_ooool0
0:?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
01kooooo0_l00022ooooo`00Xoooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`1oooooo`00X_ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`1nooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool08Oooool2o`0007kooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo07_ooooo002Qoooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Soooo
o`03o`000?oooooooooo07[ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`0Tooooo`;o0000N_ooool00:7ooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0
Moooool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oo
oooooooo02Oooooo00Co0000oooooooooooooooo1Ooo001`ooooo`00XOooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooool0
0006ool006oooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`0Yooooo`Woo`00K_ooool00:7ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo02Sooooo2ooo001]ooooo`00XOooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0:?ooool;ool006go
oooo003oo`0001Wo00002ooo001/o`00007ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool08oooool00ol0003oooooooooo`0Xooooo`_oo`00KOooool00:7ooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02Sooooo2ooo001]
ooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool0:?ooool00ol0003oo`00ool00007ool006kooooo002Qooooo`03o`000?oooooooooo02?o
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Oo
o`00Koooool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool00_ooool5ool0073ooooo002Qooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo07Sooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`0Sooooo`;o0000Noooool00:7ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Noooool00:;o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0O?ooool00:;ooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo023ooooo0_l0001oooooo`00X_ooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`1oooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`20ooooo`00Xoooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo027ooooo00?o0000ooooooooool07Oooool2o`0008?ooooo002Sooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo08?ooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo08Cooooo002Tooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Jooooo`;o0000Qooo
ool00:Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool0Qoooool00:Gooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0R?ooool00:Go
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool0ROooool00:Kooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo01Oooooo0_l0002<ooooo`00Y_ooool00ol0003ooooooooo
o`0Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`2<ooooo`00Yoooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`2=ooooo`00Z?ooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo01Sooooo0oooOCl00ooooooo0000ooooo`0Fooooo`;o0000T?ooool00:Wo
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Gooooo`Googdo5oooool00ol0003o
ooooooooo`2@ooooo`00Z_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01Kooooo
1oooOClEooooo`03o`000?oooooooooo097ooooo002[ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool05_ooool7oomm?a?ooooo0_l0002Dooooo`00[?ooool00ol0003oooooooooo`0H
ooooo`03o`000?oooooooooo01Kooooo1oooOClBooooo`03o`000?oooooooooo09Cooooo002]oooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05oooool5oomm?a;ooooo00?o0000oooo
ooooool0UOooool00:kooooo0_l0000Gooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
OCl00_ooOClBooooo`03o`000?oooooooooo09Kooooo002`ooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool05?ooool2o`0001Gooooo0_l0002Iooooo`00/Oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`2Iooooo`00/_ooool2o`0001?ooooo00?o0000ooooooooool04Oooool2o`0001Kooooo00?o0000
ooooooooool0V_ooool00;Cooooo0_l0000Aooooo`03o`000?oooooooooo00oooooo0_l0000Foooo
o`;o0000WOooool00;Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0WOooool00;Oooooo0_l0000>ooooo`03o`00
0?oooooooooo00cooooo0_l0000Gooooo`03o`000?oooooooooo09kooooo002iooooo`Co00002_oo
ool00ol0003oooooooooo`08ooooo`Co00005oooool2o`000:7ooooo002mooooo`?o00001oooool0
0ol0003oooooooooo`05ooooo`?o00006_ooool00ol0003oooooooooo`2Qooooo`00`?ooool?o`00
01cooooo00?o0000ooooooooool0X_ooool00<Oooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`2Sooooo`00aoooool00ol0003oooooooooo`0Nooooo`;o0000Y_ooool00<Oooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`2Vooooo`00aoooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo0:Oooooo0037ooooo`03o`000?oooooooooo01[ooooo0_l0002Zoooo
o`00aoooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0:[ooooo0037ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool0Zoooool00<Oooooo00?o0000ooooooooool05_oo
ool2o`000:kooooo0037ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0[_ooool0
0<Oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`2_ooooo`00aoooool00ol0003o
ooooooooo`0Booooo`;o0000/_ooool00<Oooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`2booooo`00aoooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0;?ooooo0037
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0]?ooool00<Oooooo00?o0000oooo
ooooool03Oooool2o`000;Oooooo0037ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0]oooool00<Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`2hooooo`00aooo
ool00ol0003oooooooooo`09ooooo`;o0000^oooool00<Oooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`2kooooo`00aoooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
0;cooooo0037ooooo`03o`000?oooooooooo00Gooooo0_l0002oooooo`00aoooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo0;oooooo0037ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0`?ooool00<Gooooo1Ooo0002ooooo`03o`000?oooooooooo0<7ooooo0034oooo
o`Ooo`0000?o0000ooooooooool0`_ooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo
0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_o
o`00`oooool00<?ooooo2Ooo0034ooooo`00a?ooool7ool00<Gooooo0035ooooo`Goo`00a_ooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.75 .25 m
.5 .41667 L
.5 .08333 L
.75 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.75 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.58333 .29811 Mdot
.58333 .20189 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo00000`00003oooooooooo`31ooooo`00a?ooool7ool000;ooooo0P000031ooooo`00aOoo
ool5ool000Gooooo00<00000ooooooooool0__ooool00<Oooooo00<00000ooooooooool01_ooool2
00000;kooooo0037ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool0^oooool00<Oo
oooo00<00000ooooooooool02Oooool200000;_ooooo0037ooooo`0300000?oooooooooo00_ooooo
00<00000ooooooooool0^?ooool00<Oooooo00<00000ooooooooool03?ooool200000;Sooooo0037
ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool0]Oooool00<Oooooo00<00000oooo
ooooool03oooool200000;Gooooo0037ooooo`0300000?oooooooooo017ooooo00<00000oooooooo
ool0/_ooool00<Oooooo00<00000ooooooooool04_ooool200000;;ooooo0037ooooo`0300000?oo
oooooooo01Cooooo00<00000ooooooooool0[oooool00<Oooooo00<00000ooooooooool05Oooool2
00000:oooooo0037ooooo`0300000?oooooooooo01Oooooo0P00002]ooooo`00aoooool00`00003o
ooooooooo`0Iooooo`0300000?oooooooooo0:[ooooo0037ooooo`0300000?oooooooooo01[ooooo
0P00002Zooooo`00aoooool00`00003oooooooooo`0Looooo`0300000?oooooooooo0:Oooooo0037
ooooo`0300000?oooooooooo01gooooo0P00002Wooooo`00aoooool00`00003oooooooooo`0Ooooo
o`0300000?oooooooooo0:Cooooo0037ooooo`0300000?oooooooooo023ooooo0P00002Tooooo`00
aoooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo0:7ooooo0037ooooo`0300000?oo
oooooooo02?ooooo0P00002Qooooo`00aoooool00`00003oooooooooo`0Uooooo`0300000?oooooo
oooo09kooooo0037ooooo`0300000?oooooooooo02Kooooo0P00002Nooooo`00_ooooolA000002;o
oooo00<00000ooooooooool0Voooool00;cooooo00<00000o`00000000002?ooool00`00003ooooo
ooooo`06ooooo`03o`00000000000000023ooooo0P00002Kooooo`00^?ooool4000000_ooooo00<0
0000ooooooooool02Oooool4000001kooooo00<00000ooooooooool0V?ooool00;Oooooo00<00000
ooooooooool03Oooool00`00003oooooooooo`0=ooooo`03o`000?oooooooooo01cooooo0P00002H
ooooo`00]Oooool00`00003o0000ooooo`0?ooooo`0300000?oooooooooo00kooooo0P00000Noooo
o`0300000?oooooooooo09Gooooo002cooooo`8000004_ooool00`00003oooooooooo`0@ooooo`80
00007Oooool2000009Gooooo002booooo`0300000?oooooooooo01;ooooo00<00000ooooooooool0
4_ooool00ol0003oooooooooo`0Looooo`0300000?oooooooooo09;ooooo002`ooooo`0300000?l0
003ooooo01Cooooo00<00000ooooooooool04oooool2000001gooooo0P00002Booooo`00[oooool0
0`00003oooooooooo`0Eooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool07?ooool0
0`00003oooooooooo`2?ooooo`00[_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool07?ooool2000008oooooo002]ooooo`0300000?oooooooooo01Oo
oooo00<00000ooooooooool05oooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo08co
oooo002/ooooo`0300000?oooooooooo01Sooooo00<00000ooooooooool06?ooool00`00003ooooo
ooooo`0Mooooo`800000S?ooool00:_ooooo00<00000ooooooooool06Oooool00`00003ooooooooo
o`0Iooooo`0300000?oooooooooo01kooooo00<00000ooooooooool0ROooool00:[ooooo00<00000
ooooooooool06_ooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01kooooo0P000029
ooooo`00ZOooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<00000oooo
ooooool07oooool00`00003oooooooooo`26ooooo`00Z?ooool00`00003oooooooooo`0Looooo`03
00000?oooooooooo01cooooo00<00000ooooooooool07oooool2000008Kooooo002Wooooo`03o`00
0?oooooooooo01gooooo00<00000ooooooooool07Oooool3oomm?b3ooooo00<00000ooooooooool0
Poooool00:Oooooo00<00000ooooooooool07Oooool00`00003oooooooooo`0Looooo`Googdo8?oo
ool2000008?ooooo002Vooooo`0300000?oooooooooo01kooooo00<00000ooooooooool06oooool7
oomm?b7ooooo00<00000ooooooooool0P?ooool00:Kooooo00<00000ooooooooool07_ooool00`00
003oooooooooo`0Kooooo`Ooogdo8_ooool20000083ooooo002Uooooo`0300000?oooooooooo01oo
oooo00<00000ooooooooool06oooool7oomm?bCooooo00<00000ooooooooool0OOooool00:Cooooo
00?o0000ooooooooool08?ooool00`00003oooooooooo`0Looooo`Googdo9_ooool2000007gooooo
002Tooooo`0300000?oooooooooo023ooooo00<00000ooooooooool07Oooool3oomm?`0300000?oo
oooooooo02Kooooo0P00001kooooo`00Y?ooool00`00003oooooooooo`0Pooooo`0300000?oooooo
oooo023ooooo00<00000ooooooooool0:?ooool00`00003oooooooooo`1hooooo`00Y?ooool00`00
003oooooooooo`0Pooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0:Oooool20000
07Sooooo002Sooooo`0300000?oooooooooo027ooooo00<00000ooooooooool08Oooool00`00003o
ooooooooo`0Zooooo`0300000?oooooooooo07Gooooo002Sooooo`0300000?oooooooooo027ooooo
00<00000ooooooooool08Oooool00`00003oooooooooo`0[ooooo`800000MOooool00:;ooooo00<0
0000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo02cooooo00<0
0000ooooooooool0L_ooool00:;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0R
ooooo`0300000?oooooooooo02gooooo0P00001booooo`00X_ooool00`00003oooooooooo`0Roooo
o`0300000?oooooooooo02;ooooo00?o0000ooooooooool0;oooool00`00003oooooooooo`1_oooo
o`00XOooool00ol0003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<00000oooooooo
ool0;oooool2000006oooooo002Qooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0
8oooool00`00003oooooooooo`0aooooo`0300000?oooooooooo06cooooo002Qooooo`0300000?oo
oooooooo02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0booooo`800000K?oo
ool00:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooo
oooo03Cooooo00@00000oooooooooooooooo1Ooo001Sooooo`00XOooool00`00003oooooooooo`0S
ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0=Oooool2000000Ooo`00H_ooool0
0:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo
03Kooooo2Ooo001Qooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?o
oooo00<00000ooooooooool0=Oooool;ool0063ooooo002Qooooo`0300000?oooooooooo02?ooooo
00<00000ooooooooool08oooool00`00003oooooooooo`0eooooo`_oo`00H?ooool00?l000009P00
000;ool005l000000Oooool00:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0S
ooooo`0300000?oooooooooo03Gooooo2ooo001Pooooo`00XOooool00`00003oooooooooo`0Soooo
o`0300000?oooooooooo02?ooooo00<00000ooooooooool0=Oooool;ool0063ooooo002Qooooo`03
00000?oooooooooo02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0fooooo`Wo
o`00HOooool00:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`030000
0?oooooooooo03Cooooo0P0000000oooooooo`00ool00005ool006;ooooo002Qooooo`0300000?oo
oooooooo02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0cooooo`0300000?oo
oooooooo00;ooooo1Ooo001Sooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooo
oooo02?ooooo00<00000ooooooooool0<Oooool2000006gooooo002Qooooo`0300000?oooooooooo
02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0`ooooo`0300000?oooooooooo
06gooooo002Qooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool08oooool00ol0003o
ooooooooo`0^ooooo`800000L?ooool00:;ooooo00?o0000ooooooooool08_ooool00`00003ooooo
ooooo`0Rooooo`0300000?oooooooooo02kooooo00<00000ooooooooool0L?ooool00:;ooooo00<0
0000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo02cooooo0P00
001cooooo`00X_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00<00000
ooooooooool0:oooool00`00003oooooooooo`1cooooo`00X_ooool00`00003oooooooooo`0Roooo
o`0300000?oooooooooo02;ooooo00<00000ooooooooool0:Oooool2000007Kooooo002Sooooo`03
00000?oooooooooo027ooooo00<00000ooooooooool08Oooool00`00003oooooooooo`0Yooooo`03
00000?oooooooooo07Kooooo002Sooooo`0300000?oooooooooo027ooooo00<00000ooooooooool0
8Oooool00`00003oooooooooo`0Wooooo`800000NOooool00:Cooooo00<00000ooooooooool08?oo
ool00`00003oooooooooo`0Pooooo`0300000?oooooooooo02Oooooo00<00000ooooooooool0NOoo
ool00:Cooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0Pooooo`0300000?oooooo
oooo02Gooooo0P00001looooo`00Y?ooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo
01gooooo0oooOCl00ol0003oooooooooo`0Sooooo`800000O_ooool00:Gooooo00?o0000oooooooo
ool07oooool00`00003oooooooooo`0Looooo`Googdo9?ooool00`00003oooooooooo`1nooooo`00
YOooool00`00003oooooooooo`0Oooooo`0300000?oooooooooo01_ooooo1oooOClQooooo`800000
POooool00:Kooooo00<00000ooooooooool07_ooool00`00003oooooooooo`0Kooooo`Ooogdo8?oo
ool00`00003oooooooooo`21ooooo`00Y_ooool00`00003oooooooooo`0Nooooo`0300000?oooooo
oooo01_ooooo1oooOClNooooo`800000Q?ooool00:Oooooo00<00000ooooooooool07Oooool00`00
003oooooooooo`0Looooo`Googdo7_ooool00`00003oooooooooo`24ooooo`00Z?ooool00ol0003o
ooooooooo`0Looooo`0300000?oooooooooo01cooooo00@00000oomm?oooOCooogdo7Oooool20000
08Oooooo002Yooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool06oooool00`00003o
ooooooooo`0Nooooo`0300000?oooooooooo08Oooooo002Zooooo`0300000?oooooooooo01[ooooo
00<00000ooooooooool06_ooool00`00003oooooooooo`0Mooooo`800000R_ooool00:_ooooo00<0
0000ooooooooool06Oooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo01gooooo00<0
0000ooooooooool0R_ooool00:cooooo00<00000ooooooooool06?ooool00`00003oooooooooo`0H
ooooo`0300000?oooooooooo01cooooo0P00002=ooooo`00[Oooool00`00003oooooooooo`0Goooo
o`0300000?oooooooooo01Oooooo00<00000ooooooooool07?ooool00`00003oooooooooo`2=oooo
o`00[_ooool2000001Oooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Kooooo`80
0000T?ooool00;3ooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0Dooooo`800000
7Oooool00`00003oooooooooo`2@ooooo`00/Oooool00`00003oooooooooo`0Cooooo`0300000?oo
oooooooo01?ooooo00?o0000ooooooooool06oooool2000009?ooooo002booooo`03o`000000003o
oooo01;ooooo00<00000ooooooooool04Oooool2000001gooooo00<00000ooooooooool0Toooool0
0;Cooooo0P00000Aooooo`0300000?oooooooooo00oooooo0P00000Mooooo`800000U_ooool00;Ko
oooo00<00000ooooooooool03_ooool00`00003oooooooooo`0>ooooo`03o`000?oooooooooo01co
oooo00<00000ooooooooool0U_ooool00;Oooooo00?o000000000?ooool03Oooool00`00003ooooo
ooooo`0<ooooo`8000007Oooool2000009Wooooo002iooooo`@000002_ooool00`00003ooooooooo
o`08ooooo`@000007_ooool00`00003oooooooooo`2Iooooo`00_Oooool00`00003o000000000007
ooooo`0300000?oooooooooo00Gooooo0P0000000ol0003oooooooooo`0Nooooo`800000W?ooool0
0<3ooooo3`00000Rooooo`0300000?oooooooooo09cooooo0037ooooo`0300000?oooooooooo02Go
oooo0P00002Oooooo`00aoooool00`00003oooooooooo`0Tooooo`0300000?oooooooooo09oooooo
0037ooooo`0300000?oooooooooo02;ooooo0P00002Rooooo`00aoooool00`00003oooooooooo`0Q
ooooo`0300000?oooooooooo0:;ooooo0037ooooo`0300000?oooooooooo01oooooo0P00002Uoooo
o`00aoooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo0:Gooooo0037ooooo`030000
0?oooooooooo01cooooo0P00002Xooooo`00aoooool00`00003oooooooooo`0Kooooo`0300000?oo
oooooooo0:Sooooo0037ooooo`0300000?oooooooooo01Wooooo0P00002[ooooo`00aoooool00`00
003oooooooooo`0Hooooo`0300000?oooooooooo0:_ooooo0037ooooo`0300000?oooooooooo01Ko
oooo0P00002^ooooo`00aoooool00`00003oooooooooo`0Dooooo`800000/?ooool00<Oooooo00<0
0000ooooooooool04oooool00`00003oooooooooo`2`ooooo`00aoooool00`00003oooooooooo`0A
ooooo`800000/oooool00<Oooooo00<00000ooooooooool04?ooool00`00003oooooooooo`2coooo
o`00aoooool00`00003oooooooooo`0>ooooo`800000]_ooool00<Oooooo00<00000ooooooooool0
3Oooool00`00003oooooooooo`2fooooo`00aoooool00`00003oooooooooo`0;ooooo`800000^Ooo
ool00<Oooooo00<00000ooooooooool02_ooool00`00003oooooooooo`2iooooo`00aoooool00`00
003oooooooooo`08ooooo`800000_?ooool00<Oooooo00<00000ooooooooool01oooool00`00003o
ooooooooo`2looooo`00aoooool00`00003oooooooooo`05ooooo`800000_oooool00<Oooooo00<0
0000ooooooooool01?ooool00`00003oooooooooo`2oooooo`00aOooool5ool000;ooooo0P000032
ooooo`00a?ooool7ool0000300000?oooooooooo0<;ooooo0033ooooo`Woo`00a?ooool00<;ooooo
2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033oooo
o`00`_ooool;ool00<?ooooo0033ooooo`Woo`00a?ooool00<Cooooo1ooo0035ooooo`00aOooool5
ool00<Kooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003o
oooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.78333 .25 m
.5 .41667 L
.5 .08333 L
.78333 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.78333 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.59444 .26843 Mdot
.59444 .23157 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool50?l00<Kooooo0034
ooooo`L0o`00aOooool00<?ooooo2@3o0034ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00
`oooool00<;ooooo2`3o0033ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<?o
oooo2@3o0002o`000<;ooooo0034ooooo`L0o`000oooool2o`000<3ooooo0035ooooo`D0o`001_oo
ool00ol0003oooooooooo`2mooooo`00aoooool00ol0003oooooooooo`07ooooo`;o0000_Oooool0
0<Oooooo00?o0000ooooooooool02Oooool2o`000;_ooooo0037ooooo`03o`000?oooooooooo00_o
oooo0_l0002iooooo`00aoooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo0;Kooooo
0037ooooo`03o`000?oooooooooo00kooooo0_l0002fooooo`00aoooool00ol0003oooooooooo`0@
ooooo`;o0000]?ooool00<Oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`2aoooo
o`00aoooool00ol0003oooooooooo`0Cooooo`;o0000/Oooool00<Oooooo00?o0000ooooooooool0
5Oooool2o`000:oooooo0037ooooo`03o`000?oooooooooo01Oooooo0_l0002]ooooo`00aoooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0:[ooooo0037ooooo`03o`000?oooooooooo
01[ooooo0_l0002Zooooo`00aoooool00ol0003oooooooooo`0Looooo`;o0000Z?ooool00<Oooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`2Uooooo`00aoooool00ol0003ooooooooo
o`0Oooooo`;o0000YOooool00<Oooooo00?o0000ooooooooool08Oooool2o`000:?ooooo0037oooo
o`03o`000?oooooooooo02?ooooo0_l0002Qooooo`00aoooool00ol0003oooooooooo`0Uooooo`03
o`000?oooooooooo09kooooo0037ooooo`03o`000?oooooooooo02Kooooo0_l0002Nooooo`00aooo
ool00ol0003oooooooooo`0Xooooo`;o0000W?ooool00<Oooooo00?o0000ooooooooool0:_ooool0
0ol0003oooooooooo`2Iooooo`00aoooool00ol0003oooooooooo`0[ooooo`;o0000VOooool00;oo
oooo4Ol0000Wooooo`;o0000Uoooool00;cooooo0ol00008ooooo`03o`000?oooooooooo00Kooooo
0ol0000Vooooo`;o0000UOooool00;Sooooo1?l0000;ooooo`03o`000?oooooooooo00Wooooo1?l0
000Tooooo`03o`000?oooooooooo09;ooooo002gooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Rooooo`;o0000T_ooool00;Gooooo0_l0000@oooo
o`03o`000?oooooooooo00kooooo0_l0000Tooooo`;o0000T?ooool00;?ooooo0_l0000Booooo`03
o`000?oooooooooo013ooooo0_l0000Tooooo`03o`000?oooooooooo08gooooo002booooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Rooooo`;o0000
SOooool00;3ooooo0_l0000Eooooo`03o`000?oooooooooo01?ooooo0_l0000Tooooo`;o0000Rooo
ool00:oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool0R?ooool00:kooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo02?ooooo0_l00028ooooo`00[Oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool09?ooool2o`0008Ko
oooo002/ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0Uooooo`;o0000Q?ooool00:_ooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0POooool00:[ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02Kooooo0_l00021
ooooo`00ZOooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool09oooool2o`0007oooooo002Xooooo`03o`000?oooooooooo01cooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo07cooooo002Wooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Xooooo`;o0000
O?ooool00:Oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo02[ooooo0_l0001jooooo`00Y_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool0:oooool2o`0007Sooooo002Vooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
07Gooooo002Uooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0]ooooo`;o0000MOooool00:Cooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo02kooooo0_l0001cooooo`00Y?ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`1`ooooo`00Y?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0<Oooool2o`00073ooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0cooooo`;o0000K_ooool00:?ooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo03Cooooo0_l0001/ooooo`00
Xoooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
=_ooool00ol0003oooooooooo`1Yooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0=_ooool2o`0006Wooooo002Rooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool08Oooool30?mm?cWooooo0_l0001Wooooo`00X_ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo023ooooo1@3oOCljooooo`03o`000?oooooooooo
06Cooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool07oooool70?mm?c[o
oooo0_l0001Tooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo01oooooo
1`3oOCllooooo`;o0000H_ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`0Oooooo`L0ogdo?_ooool2o`00063ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool08?ooool50?mm?d7ooooo00?o0000ooooooooool00_ooool50?l005Kooooo002Qoooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08Oooool30?mm?d?ooooo0_l000000ooo
ool0o`000?l000050?l005Gooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`13ooooo`T0o`00E?ooool00:7ooooo00?o0000ooooooooool0
8oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo04;ooooo2`3o001Cooooo`00XOoo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0@_oo
ool;0?l005?ooooo003oo`0003?o00002`3o001Bo`00007ooooo002Qooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`12ooooo`/0o`00Doooool00:7o
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo04;o
oooo2`3o001Cooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool0@_ooool00ol00000o`000?l000070?l005Cooooo002Qooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`10ooooo`;o00000_oo
ool70?l005Gooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08Oooool3
0?mm?d7ooooo00?o0000ooooooooool00oooool50?l005Kooooo002Qooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool08?ooool50?mm?ckooooo0_l0001Qooooo`00XOooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo01oooooo1`3oOClkooooo`;o0000Hoooool00:7ooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`0Oooooo`L0ogdo>Oooool2o`0006Gooooo
002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool07oooool70?mm?cSooooo00?o
0000ooooooooool0IOooool00:;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0P
ooooo`D0ogdo=oooool2o`0006Sooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool08Oooool30?mm?cKooooo0_l0001Zooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`1Zooooo`00
Xoooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
<oooool2o`0006gooooo002Sooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`0aooooo`;o0000Koooool00:Cooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo033ooooo0_l0001aooooo`00Y?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0;oooool00ol0
003oooooooooo`1aooooo`00Y?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0;Oooool2o`0007Cooooo002Uooooo`03o`000?oooooooooo01oooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`0/ooooo`;o0000M_ooool00:Gooooo00?o
0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo02_ooooo00?o
0000ooooooooool0M_ooool00:Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo02[ooooo0_l0001iooooo`00Y_ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo01kooooo00?o0000ooooooooool0:?ooool2o`0007_ooooo002Wooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Wooooo`;o
0000OOooool00:Sooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool0OOooool00:Wooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02Kooooo0_l00020ooooo`00Z_ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool09Oooool2
o`0008;ooooo002[ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo08;ooooo002/ooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Tooooo`;o0000QOooool00:gooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo02?ooooo
0_l00027ooooo`00[_ooool2o`0001Oooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`0Rooooo`;o0000ROooool00;3ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0D
ooooo`;o00009?ooool00ol0003oooooooooo`29ooooo`00/Oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool08_ooool2o`0008cooooo002booooo`;o
00004oooool00ol0003oooooooooo`0Aooooo`;o00008oooool2o`0008kooooo002dooooo`;o0000
4Oooool00ol0003oooooooooo`0?ooooo`;o00009?ooool00ol0003oooooooooo`2>ooooo`00]_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool08_oo
ool2o`00097ooooo002gooooo`;o00003_ooool00ol0003oooooooooo`0<ooooo`;o00008oooool2
o`0009?ooooo002iooooo`Co00002_ooool00ol0003oooooooooo`08ooooo`Co00009?ooool00ol0
003oooooooooo`2Cooooo`00_Oooool3o`0000Oooooo00?o0000ooooooooool01Oooool3o`0002Ko
oooo0_l0002Fooooo`00`?ooool?o`0002Oooooo0_l0002Hooooo`00aoooool00ol0003ooooooooo
o`0Zooooo`;o0000V_ooool00<Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2J
ooooo`00aoooool00ol0003oooooooooo`0Wooooo`;o0000WOooool00<Oooooo00?o0000oooooooo
ool09Oooool2o`0009oooooo0037ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
Woooool00<Oooooo00?o0000ooooooooool08_ooool2o`000:;ooooo0037ooooo`03o`000?oooooo
oooo023ooooo0_l0002Tooooo`00aoooool00ol0003oooooooooo`0Nooooo`;o0000Y_ooool00<Oo
oooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`2Vooooo`00aoooool00ol0003ooooo
ooooo`0Kooooo`;o0000ZOooool00<Oooooo00?o0000ooooooooool06Oooool2o`000:_ooooo0037
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0Zoooool00<Oooooo00?o0000oooo
ooooool05_ooool2o`000:kooooo0037ooooo`03o`000?oooooooooo01Cooooo0_l0002`ooooo`00
aoooool00ol0003oooooooooo`0Booooo`;o0000/_ooool00<Oooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`2booooo`00aoooool00ol0003oooooooooo`0?ooooo`;o0000]Oooool0
0<Oooooo00?o0000ooooooooool03Oooool2o`000;Oooooo0037ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool0]oooool00<Oooooo00?o0000ooooooooool02_ooool2o`000;[ooooo
0037ooooo`03o`000?oooooooooo00Sooooo0_l0002looooo`00aoooool00ol0003oooooooooo`06
ooooo`;o0000__ooool00<Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2noooo
o`00aOooool50?l000?ooooo0_l00031ooooo`00a?ooool70?l000;o0000`oooool00<?ooooo2@3o
0034ooooo`00`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<;ooooo2`3o0033ooooo`00
`_ooool;0?l00<?ooooo0032ooooo`/0o`00`oooool00<?ooooo2@3o0034ooooo`00a?ooool70?l0
0<Gooooo0035ooooo`D0o`00a_ooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool0
0?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.81667 .25 m
.5 .41667 L
.5 .08333 L
.81667 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.81667 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.64895 .25 Mdot
.56217 .25 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo00000ooooooo0000o`000031ooooo`00a?ooool7ool000Cooooo0_l0002oooooo`00aOoo
ool5ool000Oooooo0_l0002mooooo`00aoooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo0;[ooooo0037ooooo`03o`000?oooooooooo00[ooooo0_l0002jooooo`00aoooool00ol0003o
ooooooooo`0<ooooo`;o0000^?ooool00<Oooooo00?o0000ooooooooool03_ooool2o`000;Kooooo
0037ooooo`03o`000?oooooooooo013ooooo0_l0002dooooo`00aoooool00ol0003oooooooooo`0B
ooooo`;o0000/_ooool00<Oooooo00?o0000ooooooooool05?ooool2o`000;3ooooo0037ooooo`03
o`000?oooooooooo01Kooooo0_l0002^ooooo`00aoooool00ol0003oooooooooo`0Hooooo`;o0000
[?ooool00<Oooooo00?o0000ooooooooool06_ooool2o`000:[ooooo0037ooooo`03o`000?oooooo
oooo01cooooo0_l0002Xooooo`00aoooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
0:Gooooo0037ooooo`03o`000?oooooooooo01oooooo0_l0002Uooooo`00aoooool00ol0003ooooo
ooooo`0Qooooo`;o0000Xoooool00<Oooooo00?o0000ooooooooool08oooool2o`000:7ooooo0037
ooooo`03o`000?oooooooooo02Gooooo0_l0002Oooooo`00aoooool00ol0003oooooooooo`0Woooo
o`;o0000WOooool00<Oooooo00?o0000ooooooooool0:Oooool2o`0009_ooooo0037ooooo`03o`00
0?oooooooooo02_ooooo0_l0002Iooooo`00aoooool00ol0003oooooooooo`0]ooooo`;o0000Uooo
ool00<Oooooo00?o0000ooooooooool0;oooool2o`0009Gooooo0037ooooo`03o`000?oooooooooo
037ooooo0_l0002Cooooo`00_ooooolAo`0002gooooo00?o0000ooooooooool0T?ooool00;cooooo
0ol00008ooooo`03o`000?oooooooooo00Kooooo0ol0000[ooooo`;o0000T?ooool00;Sooooo1?l0
000;ooooo`03o`000?oooooooooo00Wooooo1?l0000Yooooo`;o0000S_ooool00;Oooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02Sooooo0_l0002<
ooooo`00]Oooool2o`00013ooooo00?o0000ooooooooool03_ooool2o`0002[ooooo0_l0002:oooo
o`00/oooool2o`0001;ooooo00?o0000ooooooooool04?ooool2o`0002[ooooo0_l00028ooooo`00
/_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
:Oooool2o`0008Kooooo002`ooooo`;o00005Oooool00ol0003oooooooooo`0Cooooo`;o0000:ooo
ool2o`0008Cooooo002_ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Zooooo`;o0000P_ooool00:kooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo02_ooooo0_l00020ooooo`00[Oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0;?ooool2o`0007ko
oooo002/ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo07_ooooo002[ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0]ooooo`;o0000Noooool00:[ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02kooooo0_l0001i
ooooo`00ZOooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool0;oooool2o`0007Oooooo002Xooooo`03o`000?oooooooooo01cooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0`ooooo`;o0000MOooool00:Oooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo037ooooo0_l0001cooooo`00Yooo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0<ooo
ool2o`00077ooooo002Vooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`0dooooo`;o0000Koooool00:Kooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo03Kooooo0_l0001]ooooo`00YOooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0=oooool2o`0006_o
oooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0hooooo`;o0000JOooool00:Cooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0I_ooool00:Cooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03_ooooo0_l0001V
ooooo`00Y?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool0?Oooool2o`0006Cooooo002Sooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`0nooooo`;o0000H_ooool00:?ooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo043ooooo0_l0001Pooooo`00X_oo
ool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0@Ooo
ool2o`0005kooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`13ooooo`;o0000G?ooool00:;ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo04Gooooo0_l0001Jooooo`00XOooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0A_ooool2o`0005So
oooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003ooooo
ooooo`18ooooo`;o0000E_ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo04[ooooo0_l0001Dooooo`00XOooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`04
ooooo`Goo`00B?ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Soooo
o`03o`000?oooooooooo04gooooo0_l00003ooooo`Ooo`00Aoooool00:7ooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`0Dooooo`?oogdo3?ooool00ol0003oooooooooo`0Aooooo`?o
ogdo>oooool2o`0000Woo`00A_ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003ooooo
ooooo`0Cooooo`Googdo2oooool00ol0003oooooooooo`0@ooooo`Googdo>oooool;ool004Gooooo
002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool04_ooool7oomm?`[ooooo00?o
0000ooooooooool03oooool7oomm?c[ooooo2ooo0015ooooo`00g?l00007oomm?aco00001oooOClj
o`0000_oo`00A?l00001ooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
01;ooooo1oooOCl:ooooo`03o`000?oooooooooo00oooooo1oooOCljooooo`_oo`00AOooool00:7o
oooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Cooooo`Googdo2oooool00ol0003o
ooooooooo`0@ooooo`Googdo>oooool;ool004Gooooo002Qooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool05?ooool3oomm?`cooooo00?o0000ooooooooool04Oooool3oomm?c[ooooo
0_l000000oooooooo`00ool00007ool004Kooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool08oooool00ol0003oooooooooo`1<ooooo`;o00001?ooool7ool004Oooooo002Q
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`1:
ooooo`;o00001oooool5ool004Sooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo05Cooooo002Qooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`17ooooo`;o
0000Eoooool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo04Gooooo0_l0001Iooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0A?ooool2o`0005_ooooo002Rooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`12ooooo`;o0000GOooool0
0:;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
043ooooo0_l0001Oooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0?_ooool2o`00067ooooo002Sooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`0mooooo`;o0000Hoooool00:?ooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo03_ooooo0_l0
001Uooooo`00Y?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0>_ooool2o`0006Oooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0hooooo`;o0000JOooool00:Cooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03Oooooo00?o0000oooooooo
ool0JOooool00:Gooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo03Kooooo0_l0001/ooooo`00YOooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo01oooooo00?o0000ooooooooool0=?ooool2o`0006kooooo002Vooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0cooooo`;o0000L?ooool0
0:Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
037ooooo0_l0001booooo`00Yoooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool0<?ooool2o`0007Cooooo002Xooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`0_ooooo`;o0000M_ooool00:Wooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02kooooo0_l0
001hooooo`00Z_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool0;Oooool2o`0007[ooooo002[ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0/ooooo`;o0000O?ooool00:cooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02_ooooo0_l0001nooooo`00
[Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
:oooool00ol0003oooooooooo`1nooooo`00[_ooool2o`0001Oooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`0Zooooo`;o0000POooool00;3ooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Dooooo`;o0000:oooool2o`0008?ooooo002aooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Yooooo`;o0000QOooool00;;o
oooo0_l0000Cooooo`03o`000?oooooooooo017ooooo0_l0000Zooooo`;o0000Qoooool00;Cooooo
0_l0000Aooooo`03o`000?oooooooooo00oooooo0_l0000Zooooo`;o0000ROooool00;Kooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02Sooooo0_l0
002;ooooo`00]oooool2o`0000kooooo00?o0000ooooooooool03?ooool2o`0002Wooooo0_l0002=
ooooo`00^Oooool4o`0000[ooooo00?o0000ooooooooool02?ooool4o`0002Wooooo0_l0002?oooo
o`00_Oooool3o`0000Oooooo00?o0000ooooooooool01Oooool3o`0002_ooooo0_l0002Aooooo`00
`?ooool?o`0002cooooo0_l0002Cooooo`00aoooool00ol0003oooooooooo`0`ooooo`03o`000?oo
oooooooo09?ooooo0037ooooo`03o`000?oooooooooo02kooooo0_l0002Fooooo`00aoooool00ol0
003oooooooooo`0/ooooo`;o0000V?ooool00<Oooooo00?o0000ooooooooool0:_ooool2o`0009[o
oooo0037ooooo`03o`000?oooooooooo02Sooooo0_l0002Looooo`00aoooool00ol0003ooooooooo
o`0Vooooo`;o0000W_ooool00<Oooooo00?o0000ooooooooool09?ooool2o`000:3ooooo0037oooo
o`03o`000?oooooooooo02;ooooo0_l0002Rooooo`00aoooool00ol0003oooooooooo`0Pooooo`;o
0000Y?ooool00<Oooooo00?o0000ooooooooool07_ooool2o`000:Kooooo0037ooooo`03o`000?oo
oooooooo01cooooo0_l0002Xooooo`00aoooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo0:Sooooo0037ooooo`03o`000?oooooooooo01Wooooo0_l0002[ooooo`00aoooool00ol0003o
ooooooooo`0Gooooo`;o0000[Oooool00<Oooooo00?o0000ooooooooool05Oooool2o`000:oooooo
0037ooooo`03o`000?oooooooooo01?ooooo0_l0002aooooo`00aoooool00ol0003oooooooooo`0A
ooooo`;o0000/oooool00<Oooooo00?o0000ooooooooool03oooool2o`000;Gooooo0037ooooo`03
o`000?oooooooooo00gooooo0_l0002gooooo`00aoooool00ol0003oooooooooo`0;ooooo`;o0000
^Oooool00<Oooooo00?o0000ooooooooool02Oooool2o`000;_ooooo0037ooooo`03o`000?oooooo
oooo00Oooooo0_l0002mooooo`00aoooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
0;gooooo0035ooooo`Goo`001?ooool2o`000<3ooooo0034ooooo`Ooo`0000?oooooo`000?l00000
`_ooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;o
oooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?ooooo2Ooo0034
ooooo`00a?ooool7ool00<Gooooo0035ooooo`Goo`00a_ooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOooool00?ooooooTOoo
ool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.85 .25 m
.5 .41667 L
.5 .08333 L
.85 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.85 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.68264 .25 Mdot
.5507 .25 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<?o
oooo2Ooo00000oooool0000000000031ooooo`00a?ooool7ool000Cooooo0P00002oooooo`00aOoo
ool5ool000Oooooo0`00002looooo`00aoooool00`00003oooooooooo`0:ooooo`800000^_ooool0
0<Oooooo00<00000ooooooooool03?ooool200000;Sooooo0037ooooo`0300000?oooooooooo00ko
oooo0P00002fooooo`00aoooool00`00003oooooooooo`0@ooooo`800000]?ooool00<Oooooo00<0
0000ooooooooool04_ooool200000;;ooooo0037ooooo`0300000?oooooooooo01Cooooo0P00002`
ooooo`00aoooool00`00003oooooooooo`0Fooooo`800000[_ooool00<Oooooo00<00000oooooooo
ool06?ooool200000:cooooo0037ooooo`0300000?oooooooooo01[ooooo0`00002Yooooo`00aooo
ool00`00003oooooooooo`0Mooooo`800000Yoooool00<Oooooo00<00000ooooooooool07oooool2
00000:Gooooo0037ooooo`0300000?oooooooooo027ooooo0P00002Sooooo`00aoooool00`00003o
ooooooooo`0Sooooo`800000XOooool00<Oooooo00<00000ooooooooool09Oooool2000009oooooo
0037ooooo`0300000?oooooooooo02Oooooo0P00002Mooooo`00aoooool00`00003oooooooooo`0Y
ooooo`800000Voooool00<Oooooo00<00000ooooooooool0:oooool2000009Wooooo0037ooooo`03
00000?oooooooooo02gooooo0P00002Gooooo`00aoooool00`00003oooooooooo`0_ooooo`<00000
U?ooool00<Oooooo00<00000ooooooooool0<_ooool2000009;ooooo0037ooooo`0300000?oooooo
oooo03Cooooo0P00002@ooooo`00aoooool00`00003oooooooooo`0fooooo`800000S_ooool00;oo
oooo4@00000booooo`800000S?ooool00;cooooo00<00000o`00000000002?ooool00`00003ooooo
ooooo`06ooooo`03o`00000000000000037ooooo0P00002:ooooo`00^?ooool4000000_ooooo00<0
0000ooooooooool02Oooool4000002oooooo0P000028ooooo`00]oooool00`00003oooooooooo`0=
ooooo`0300000?oooooooooo00gooooo00?o0000ooooooooool0;_ooool2000008Kooooo002eoooo
o`0300000?l0003ooooo00oooooo00<00000ooooooooool03_ooool20000033ooooo0P000024oooo
o`00/oooool2000001;ooooo00<00000ooooooooool04?ooool20000033ooooo0`000021ooooo`00
/_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo01;ooooo00?o0000ooooooooool0
<?ooool2000007oooooo002`ooooo`0300000?l0003ooooo01Cooooo00<00000ooooooooool04ooo
ool2000003;ooooo0P00001mooooo`00[oooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo01Gooooo00<00000ooooooooool0<Oooool2000007_ooooo002^ooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0booooo`800000NOooool00:go
oooo00<00000ooooooooool05oooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo03?o
oooo0P00001gooooo`00[?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo01Sooooo
00<00000ooooooooool0=?ooool2000007Gooooo002[ooooo`0300000?oooooooooo01Wooooo00<0
0000ooooooooool06Oooool00`00003oooooooooo`0eooooo`800000Loooool00:[ooooo00<00000
ooooooooool06_ooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo03Kooooo0P00001a
ooooo`00ZOooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<00000oooo
ooooool0=oooool3000006kooooo002Xooooo`0300000?oooooooooo01cooooo00<00000oooooooo
ool07?ooool00`00003oooooooooo`0iooooo`800000K?ooool00:Oooooo00?o0000ooooooooool0
7Oooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo03[ooooo0P00001Zooooo`00Yooo
ool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01gooooo00<00000ooooooooool0??oo
ool2000006Sooooo002Vooooo`0300000?oooooooooo01kooooo00<00000ooooooooool07_ooool0
0`00003oooooooooo`0mooooo`800000I_ooool00:Kooooo00<00000ooooooooool07_ooool00`00
003oooooooooo`0Nooooo`0300000?oooooooooo03oooooo0P00001Tooooo`00YOooool00`00003o
ooooooooo`0Oooooo`0300000?oooooooooo01oooooo00?o0000ooooooooool0@?ooool2000006;o
oooo002Tooooo`03o`000?oooooooooo023ooooo00<00000ooooooooool08?ooool00`00003ooooo
ooooo`11ooooo`800000H?ooool00:Cooooo00<00000ooooooooool08?ooool00`00003ooooooooo
o`0Pooooo`0300000?oooooooooo04?ooooo0P00001Nooooo`00Y?ooool00`00003oooooooooo`0P
ooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0AOooool2000005cooooo002Toooo
o`0300000?oooooooooo023ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`17oooo
o`<00000FOooool00:?ooooo00<00000ooooooooool08Oooool00`00003oooooooooo`0Qooooo`03
00000?oooooooooo04Wooooo0P00001Gooooo`00Xoooool00`00003oooooooooo`0Qooooo`030000
0?oooooooooo027ooooo00<00000ooooooooool0Boooool2000005Gooooo002Rooooo`0300000?oo
oooooooo02;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`1<ooooo`800000Dooo
ool00:;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oooooo
oooo04kooooo0P00001Aooooo`00X_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo
02;ooooo00?o0000ooooooooool0D?ooool2000004oooooo002Qooooo`03o`000?oooooooooo02?o
oooo00<00000ooooooooool08oooool00`00003oooooooooo`1Aooooo`800000COooool00:7ooooo
00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo05?ooooo
0P00001;ooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<0
0000ooooooooool0EOooool2000004Wooooo002Qooooo`0300000?oooooooooo02?ooooo00<00000
ooooooooool08oooool00`00003oooooooooo`1Gooooo`<000001_ooool5ool003_ooooo002Qoooo
o`0300000?oooooooooo02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`1Joooo
o`8000000oooool7ool003[ooooo002Qooooo`0300000?oooooooooo02?ooooo00<00000oooooooo
ool04?ooool3oomm?a3ooooo00<00000ooooooooool07_ooool3oomm?c_ooooo0P000009ool003Wo
oooo002Qooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool03oooool5oomm?`oooooo
00<00000ooooooooool07Oooool5oomm?c_ooooo2ooo000hooooo`00XOooool00`00003ooooooooo
o`0Sooooo`0300000?oooooooooo00kooooo1oooOCl>ooooo`0300000?oooooooooo01cooooo1ooo
OCljooooo`_oo`00>?ooool00=P000001oooOCl]000000Ooogdo>P00000;ool003L000000Oooool0
0:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0>ooooo`Ooogdo3_ooool00`00
003oooooooooo`0Looooo`Ooogdo>_ooool;ool003Sooooo002Qooooo`0300000?oooooooooo02?o
oooo00<00000ooooooooool03oooool5oomm?`oooooo00<00000ooooooooool07Oooool5oomm?c_o
oooo2ooo000hooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo013ooooo
0oooOCl@ooooo`0300000?oooooooooo01kooooo0oooOCljooooo`80000000?oooooool00?oo0000
1ooo000iooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<0
0000ooooooooool0FOooool2000000Cooooo1ooo000jooooo`00XOooool00`00003oooooooooo`0S
ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0E_ooool3000000Oooooo1Ooo000k
ooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<00000oooo
ooooool0E?ooool2000004[ooooo002Qooooo`0300000?oooooooooo02?ooooo00<00000oooooooo
ool08oooool00`00003oooooooooo`1Booooo`800000C?ooool00:7ooooo00<00000ooooooooool0
8oooool00`00003oooooooooo`0Sooooo`03o`000?oooooooooo053ooooo0P00001>ooooo`00X_oo
ool00ol0003oooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool0Cooo
ool20000053ooooo002Rooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool08_ooool0
0`00003oooooooooo`1=ooooo`800000D_ooool00:;ooooo00<00000ooooooooool08_ooool00`00
003oooooooooo`0Rooooo`0300000?oooooooooo04_ooooo0P00001Dooooo`00X_ooool00`00003o
ooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool0BOooool2000005Ko
oooo002Sooooo`0300000?oooooooooo027ooooo00<00000ooooooooool08Oooool00`00003ooooo
ooooo`18ooooo`800000F?ooool00:?ooooo00<00000ooooooooool08Oooool00`00003ooooooooo
o`0Qooooo`0300000?oooooooooo04Gooooo0`00001Jooooo`00Y?ooool00`00003oooooooooo`0P
ooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0A?ooool2000005gooooo002Toooo
o`0300000?oooooooooo023ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`12oooo
o`800000Goooool00:Cooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0Pooooo`03
o`000?oooooooooo043ooooo0P00001Qooooo`00YOooool00ol0003oooooooooo`0Oooooo`030000
0?oooooooooo01oooooo00<00000ooooooooool0?oooool2000006?ooooo002Uooooo`0300000?oo
oooooooo01oooooo00<00000ooooooooool07oooool00`00003oooooooooo`0mooooo`800000IOoo
ool00:Kooooo00<00000ooooooooool07_ooool00`00003oooooooooo`0Nooooo`0300000?oooooo
oooo03cooooo0P00001Wooooo`00Y_ooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo
01kooooo00<00000ooooooooool0>_ooool2000006Wooooo002Wooooo`0300000?oooooooooo01go
oooo00<00000ooooooooool07Oooool00`00003oooooooooo`0iooooo`800000Joooool00:Sooooo
00?o0000ooooooooool07?ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo03Sooooo
0P00001]ooooo`00ZOooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<0
0000ooooooooool0=_ooool3000006oooooo002Zooooo`0300000?oooooooooo01[ooooo00<00000
ooooooooool06_ooool00`00003oooooooooo`0eooooo`800000L_ooool00:_ooooo00<00000oooo
ooooool06Oooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo03Cooooo0P00001doooo
o`00[?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo01Sooooo00<00000oooooooo
ool0<oooool2000007Kooooo002]ooooo`0300000?oooooooooo01Oooooo00<00000ooooooooool0
5oooool00`00003oooooooooo`0booooo`800000N?ooool00:kooooo0P00000Gooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool0<Oooool2000007[ooooo002`ooooo`0300000?oooooo
oooo01Cooooo00<00000ooooooooool05?ooool2000003;ooooo0P00001looooo`00/Oooool00`00
003oooooooooo`0Cooooo`0300000?oooooooooo01?ooooo00?o0000ooooooooool0<?ooool20000
07kooooo002booooo`03o`000000003ooooo01;ooooo00<00000ooooooooool04Oooool20000037o
oooo0P000020ooooo`00]?ooool20000017ooooo00<00000ooooooooool03oooool20000033ooooo
0`000022ooooo`00]_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00kooooo00?o
0000ooooooooool0;_ooool2000008Gooooo002gooooo`03o`000000003ooooo00gooooo00<00000
ooooooooool03?ooool2000002oooooo0P000027ooooo`00^Oooool4000000[ooooo00<00000oooo
ooooool02?ooool4000002oooooo0P000029ooooo`00_Oooool00`00003o000000000007ooooo`03
00000?oooooooooo00Gooooo0P0000000ol0003oooooooooo`0_ooooo`800000Roooool00<3ooooo
3`00000booooo`800000SOooool00<Oooooo00<00000ooooooooool0=Oooool2000008oooooo0037
ooooo`0300000?oooooooooo03?ooooo0P00002Aooooo`00aoooool00`00003oooooooooo`0aoooo
o`800000Toooool00<Oooooo00<00000ooooooooool0;_ooool3000009Gooooo0037ooooo`030000
0?oooooooooo02cooooo0P00002Hooooo`00aoooool00`00003oooooooooo`0Zooooo`800000V_oo
ool00<Oooooo00<00000ooooooooool0:?ooool2000009cooooo0037ooooo`0300000?oooooooooo
02Kooooo0P00002Nooooo`00aoooool00`00003oooooooooo`0Tooooo`800000X?ooool00<Oooooo
00<00000ooooooooool08_ooool200000:;ooooo0037ooooo`0300000?oooooooooo023ooooo0P00
002Tooooo`00aoooool00`00003oooooooooo`0Nooooo`800000Y_ooool00<Oooooo00<00000oooo
ooooool07?ooool200000:Sooooo0037ooooo`0300000?oooooooooo01Wooooo0`00002Zooooo`00
aoooool00`00003oooooooooo`0Gooooo`800000[Oooool00<Oooooo00<00000ooooooooool05Ooo
ool200000:oooooo0037ooooo`0300000?oooooooooo01?ooooo0P00002aooooo`00aoooool00`00
003oooooooooo`0Aooooo`800000/oooool00<Oooooo00<00000ooooooooool03oooool200000;Go
oooo0037ooooo`0300000?oooooooooo00gooooo0P00002gooooo`00aoooool00`00003ooooooooo
o`0;ooooo`800000^Oooool00<Oooooo00<00000ooooooooool02Oooool200000;_ooooo0037oooo
o`0300000?oooooooooo00Kooooo0`00002mooooo`00aOooool5ool000Cooooo0P000030ooooo`00
a?ooool7ool00003ooooo`00000000000<;ooooo0033ooooo`Woo`00a?ooool00<;ooooo2ooo0033
ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo0033ooooo`00`_oo
ool;ool00<?ooooo0033ooooo`Woo`00a?ooool00<Cooooo1ooo0035ooooo`00aOooool5ool00<Ko
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7o
oooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.88333 .25 m
.5 .41667 L
.5 .08333 L
.88333 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.88333 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.71185 .25 Mdot
.54371 .25 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00a@3oool5ool00<H0oooo0034
0?ooo`Ooo`00a@3oool00<<0oooo2Ooo00340?ooo`00`P3oool;ool00<<0oooo00320?ooo`_oo`00
``3oool00<80oooo2ooo00330?ooo`00`P3oool;ool00<<0oooo00320?ooo`_oo`0000?o00000?oo
o`3oool0`03oool00<<0oooo2Ooo00020?ooo`;o0000`03oool00<@0oooo1ooo00050?ooo`;o0000
_P3oool00<D0oooo1Ooo00080?ooo`?o0000^`3oool00<L0oooo00?o00000?ooo`3oool02`3oool2
o`000;T0oooo00370?ooo`03o`00003oool0oooo00d0oooo0_l0002g0?ooo`00a`3oool00ol00000
oooo0?ooo`0?0?ooo`?o0000]03oool00<L0oooo00?o00000?ooo`3oool04P3oool2o`000;80oooo
00370?ooo`03o`00003oool0oooo01@0oooo0_l0002`0?ooo`00a`3oool00ol00000oooo0?ooo`0F
0?ooo`?o0000[@3oool00<L0oooo00?o00000?ooo`3oool06@3oool2o`000:/0oooo00370?ooo`03
o`00003oool0oooo01/0oooo0_l0002Y0?ooo`00a`3oool00ol00000oooo0?ooo`0M0?ooo`?o0000
YP3oool00<L0oooo00?o00000?ooo`3oool0803oool2o`000:@0oooo00370?ooo`03o`00003oool0
oooo0280oooo0_l0002R0?ooo`00a`3oool00ol00000oooo0?ooo`0T0?ooo`?o0000W`3oool00<L0
oooo00?o00000?ooo`3oool09`3oool2o`0009d0oooo00370?ooo`03o`00003oool0oooo02T0oooo
0_l0002K0?ooo`00a`3oool00ol00000oooo0?ooo`0[0?ooo`?o0000V03oool00<L0oooo00?o0000
0?ooo`3oool0;P3oool2o`0009H0oooo00370?ooo`03o`00003oool0oooo0300oooo0_l0002D0?oo
o`00a`3oool00ol00000oooo0?ooo`0b0?ooo`;o0000TP3oool00<L0oooo00?o00000?ooo`3oool0
=03oool3o`0008l0oooo00370?ooo`03o`00003oool0oooo03L0oooo0_l0002=0?ooo`00a`3oool0
0ol00000oooo0?ooo`0i0?ooo`;o0000R`3oool00<L0oooo00?o00000?ooo`3oool0>`3oool3o`00
08P0oooo002o0?oooa7o0000>03oool2o`0008H0oooo002l0?ooo`?o0000203oool00ol00000oooo
0?ooo`060?ooo`?o0000=`3oool2o`0008@0oooo002h0?ooo`Co00002`3oool00ol00000oooo0?oo
o`090?ooo`Co0000=@3oool3o`000840oooo002g0?ooo`03o`00003oool0oooo00d0oooo00?o0000
0?ooo`3oool03@3oool00ol00000oooo0?ooo`0e0?ooo`;o0000O`3oool00;D0oooo0_l0000@0?oo
o`03o`00003oool0oooo00h0oooo0_l0000g0?ooo`;o0000O@3oool00;<0oooo0_l0000B0?ooo`03
o`00003oool0oooo0100oooo0_l0000g0?ooo`?o0000NP3oool00;80oooo00?o00000?ooo`3oool0
4P3oool00ol00000oooo0?ooo`0B0?ooo`03o`00003oool0oooo03L0oooo0_l0001h0?ooo`00/03o
ool2o`0001D0oooo00?o00000?ooo`3oool04`3oool2o`0003T0oooo0_l0001f0?ooo`00[`3oool0
0ol00000oooo0?ooo`0E0?ooo`03o`00003oool0oooo01D0oooo00?o00000?ooo`3oool0>03oool3
o`0007<0oooo002^0?ooo`03o`00003oool0oooo01H0oooo00?o00000?ooo`3oool05P3oool00ol0
0000oooo0?ooo`0j0?ooo`;o0000L@3oool00:d0oooo00?o00000?ooo`3oool05`3oool00ol00000
oooo0?ooo`0G0?ooo`03o`00003oool0oooo03/0oooo0_l0001_0?ooo`00[03oool00ol00000oooo
0?ooo`0H0?ooo`03o`00003oool0oooo01P0oooo00?o00000?ooo`3oool0?03oool3o`0006`0oooo
002[0?ooo`03o`00003oool0oooo01T0oooo00?o00000?ooo`3oool06@3oool00ol00000oooo0?oo
o`0n0?ooo`;o0000JP3oool00:X0oooo00?o00000?ooo`3oool06P3oool00ol00000oooo0?ooo`0J
0?ooo`03o`00003oool0oooo03l0oooo0_l0001X0?ooo`00Z@3oool00ol00000oooo0?ooo`0K0?oo
o`03o`00003oool0oooo01/0oooo00?o00000?ooo`3oool0@03oool3o`0006D0oooo002X0?ooo`03
o`00003oool0oooo01`0oooo00?o00000?ooo`3oool0703oool00ol00000oooo0?ooo`120?ooo`;o
0000H`3oool00:L0oooo00?o00000?ooo`3oool07@3oool00ol00000oooo0?ooo`0M0?ooo`03o`00
003oool0oooo04<0oooo0_l0001Q0?ooo`00Y`3oool00ol00000oooo0?ooo`0M0?ooo`03o`00003o
ool0oooo01d0oooo00?o00000?ooo`3oool0A@3oool2o`0005l0oooo002V0?ooo`03o`00003oool0
oooo01h0oooo00?o00000?ooo`3oool07P3oool00ol00000oooo0?ooo`160?ooo`?o0000G03oool0
0:H0oooo00?o00000?ooo`3oool07P3oool00ol00000oooo0?ooo`0N0?ooo`03o`00003oool0oooo
04T0oooo0_l0001J0?ooo`00Y@3oool00ol00000oooo0?ooo`0O0?ooo`03o`00003oool0oooo01l0
oooo00?o00000?ooo`3oool0BP3oool2o`0005P0oooo002T0?ooo`03o`00003oool0oooo0200oooo
00?o00000?ooo`3oool0803oool00ol00000oooo0?ooo`1;0?ooo`?o0000E@3oool00:@0oooo00?o
00000?ooo`3oool0803oool00ol00000oooo0?ooo`0P0?ooo`03o`00003oool0oooo04h0oooo0_l0
001C0?ooo`00Y03oool00ol00000oooo0?ooo`0P0?ooo`03o`00003oool0oooo0200oooo00?o0000
0?ooo`3oool0D03oool2o`000540oooo002T0?ooo`03o`00003oool0oooo0200oooo00?o00000?oo
o`3oool0803oool00ol00000oooo0?ooo`1B0?ooo`?o0000CP3oool00:<0oooo00?o00000?ooo`3o
ool08@3oool00ol00000oooo0?ooo`0Q0?ooo`03o`00003oool0oooo05@0oooo0_l0001<0?ooo`00
X`3oool00ol00000oooo0?ooo`0Q0?ooo`03o`00003oool0oooo0240oooo00?o00000?ooo`3oool0
EP3oool2o`0004X0oooo002R0?ooo`03o`00003oool0oooo0280oooo00?o00000?ooo`3oool08P3o
ool00ol00000oooo0?ooo`1G0?ooo`?o0000A`3oool00:80oooo00?o00000?ooo`3oool08P3oool0
0ol00000oooo0?ooo`0R0?ooo`03o`00003oool0oooo05X0oooo0_l000150?ooo`00XP3oool00ol0
0000oooo0?ooo`0R0?ooo`03o`00003oool0oooo0280oooo00?o00000?ooo`3oool0G03oool2o`00
04<0oooo002Q0?ooo`03o`00003oool0oooo02<0oooo00?o00000?ooo`3oool08`3oool00ol00000
oooo0?ooo`1M0?ooo`?o0000@03oool00:40oooo00?o00000?ooo`3oool08`3oool00ol00000oooo
0?ooo`0S0?ooo`03o`00003oool0oooo0600oooo0_l0000n0?ooo`00X@3oool00ol00000oooo0?oo
o`0S0?ooo`03o`00003oool0oooo02<0oooo00?o00000?ooo`3oool0HP3oool2o`0003`0oooo002Q
0?ooo`03o`00003oool0oooo02<0oooo00?o00000?ooo`3oool08`3oool00ol00000oooo0?ooo`1T
0?ooo`?o00001P3oool5ool002h0oooo002Q0?ooo`03o`00003oool0oooo02<0oooo00?o00000?oo
o`3oool08`3oool00ol00000oooo0?ooo`1W0?ooo`;o00000`3oool7ool002d0oooo002Q0?ooo`03
o`00003oool0oooo02<0oooo00?o00000?ooo`3oool03@3oool3oomm?a<0oooo00?o00000?ooo`3o
ool0:P3oool3oomm?c`0oooo0_l00009ool002`0oooo002Q0?ooo`03o`00003oool0oooo02<0oooo
00?o00000?ooo`3oool0303oool5oomm?a80oooo00?o00000?ooo`3oool0:@3oool5oomm?c`0oooo
2ooo000[0?ooo`00X@3oool00ol00000oooo0?ooo`0S0?ooo`03o`00003oool0oooo00/0oooo1ooo
OClA0?ooo`03o`00003oool0oooo02P0oooo1oooOClk0?ooo`_oo`00:`3oool00=Go00001oooOCll
o`0000Ooogdo>ol0000;ool002[o00000@3oool00:40oooo00?o00000?ooo`3oool08`3oool00ol0
0000oooo0?ooo`0;0?ooo`Ooogdo4@3oool00ol00000oooo0?ooo`0X0?ooo`Ooogdo>`3oool;ool0
02/0oooo002Q0?ooo`03o`00003oool0oooo02<0oooo00?o00000?ooo`3oool0303oool5oomm?a80
oooo00?o00000?ooo`3oool0:@3oool5oomm?c`0oooo2ooo000[0?ooo`00X@3oool00ol00000oooo
0?ooo`0S0?ooo`03o`00003oool0oooo00d0oooo0oooOClC0?ooo`03o`00003oool0oooo02X0oooo
0oooOClk0?ooo`;o000000<0ooooool00?oo00001ooo000/0?ooo`00X@3oool00ol00000oooo0?oo
o`0S0?ooo`03o`00003oool0oooo02<0oooo00?o00000?ooo`3oool0IP3oool2o`0000@0oooo1ooo
000]0?ooo`00X@3oool00ol00000oooo0?ooo`0S0?ooo`03o`00003oool0oooo02<0oooo00?o0000
0?ooo`3oool0H`3oool3o`0000L0oooo1Ooo000^0?ooo`00X@3oool00ol00000oooo0?ooo`0S0?oo
o`03o`00003oool0oooo02<0oooo00?o00000?ooo`3oool0H@3oool2o`0003d0oooo002Q0?ooo`03
o`00003oool0oooo02<0oooo00?o00000?ooo`3oool08`3oool00ol00000oooo0?ooo`1O0?ooo`;o
0000?`3oool00:40oooo00?o00000?ooo`3oool08`3oool00ol00000oooo0?ooo`0S0?ooo`03o`00
003oool0oooo05`0oooo0ol000110?ooo`00XP3oool00ol00000oooo0?ooo`0R0?ooo`03o`00003o
ool0oooo0280oooo00?o00000?ooo`3oool0F`3oool2o`0004@0oooo002R0?ooo`03o`00003oool0
oooo0280oooo00?o00000?ooo`3oool08P3oool00ol00000oooo0?ooo`1I0?ooo`;o0000AP3oool0
0:80oooo00?o00000?ooo`3oool08P3oool00ol00000oooo0?ooo`0R0?ooo`03o`00003oool0oooo
05H0oooo0ol000180?ooo`00XP3oool00ol00000oooo0?ooo`0R0?ooo`03o`00003oool0oooo0280
oooo00?o00000?ooo`3oool0E03oool2o`0004/0oooo002S0?ooo`03o`00003oool0oooo0240oooo
00?o00000?ooo`3oool08@3oool00ol00000oooo0?ooo`1C0?ooo`;o0000C@3oool00:<0oooo00?o
00000?ooo`3oool08@3oool00ol00000oooo0?ooo`0Q0?ooo`03o`00003oool0oooo0500oooo0ol0
001?0?ooo`00Y03oool00ol00000oooo0?ooo`0P0?ooo`03o`00003oool0oooo0200oooo00?o0000
0?ooo`3oool0C`3oool2o`000580oooo002T0?ooo`03o`00003oool0oooo0200oooo00?o00000?oo
o`3oool0803oool00ol00000oooo0?ooo`1=0?ooo`;o0000E03oool00:@0oooo00?o00000?ooo`3o
ool0803oool00ol00000oooo0?ooo`0P0?ooo`03o`00003oool0oooo04X0oooo0ol0001F0?ooo`00
Y@3oool00ol00000oooo0?ooo`0O0?ooo`03o`00003oool0oooo01l0oooo00?o00000?ooo`3oool0
B@3oool2o`0005T0oooo002U0?ooo`03o`00003oool0oooo01l0oooo00?o00000?ooo`3oool07`3o
ool00ol00000oooo0?ooo`170?ooo`;o0000F`3oool00:H0oooo00?o00000?ooo`3oool07P3oool0
0ol00000oooo0?ooo`0N0?ooo`03o`00003oool0oooo04D0oooo0ol0001M0?ooo`00YP3oool00ol0
0000oooo0?ooo`0N0?ooo`03o`00003oool0oooo01h0oooo00?o00000?ooo`3oool0@`3oool2o`00
0600oooo002W0?ooo`03o`00003oool0oooo01d0oooo00?o00000?ooo`3oool07@3oool00ol00000
oooo0?ooo`120?ooo`;o0000HP3oool00:P0oooo00?o00000?ooo`3oool0703oool00ol00000oooo
0?ooo`0L0?ooo`03o`00003oool0oooo0440oooo0_l0001T0?ooo`00Z@3oool00ol00000oooo0?oo
o`0K0?ooo`03o`00003oool0oooo01/0oooo00?o00000?ooo`3oool0?`3oool3o`0006H0oooo002Z
0?ooo`03o`00003oool0oooo01X0oooo00?o00000?ooo`3oool06P3oool00ol00000oooo0?ooo`0n
0?ooo`;o0000J@3oool00:/0oooo00?o00000?ooo`3oool06@3oool00ol00000oooo0?ooo`0I0?oo
o`03o`00003oool0oooo03d0oooo0_l0001[0?ooo`00[03oool00ol00000oooo0?ooo`0H0?ooo`03
o`00003oool0oooo01P0oooo00?o00000?ooo`3oool0>`3oool3o`0006d0oooo002]0?ooo`03o`00
003oool0oooo01L0oooo00?o00000?ooo`3oool05`3oool00ol00000oooo0?ooo`0j0?ooo`;o0000
L03oool00:h0oooo0_l0000G0?ooo`03o`00003oool0oooo01H0oooo00?o00000?ooo`3oool0>@3o
ool2o`000780oooo002`0?ooo`03o`00003oool0oooo01@0oooo00?o00000?ooo`3oool0503oool2
o`0003T0oooo0ol0001d0?ooo`00/@3oool00ol00000oooo0?ooo`0C0?ooo`03o`00003oool0oooo
01<0oooo00?o00000?ooo`3oool0=`3oool2o`0007L0oooo002b0?ooo`;o00004`3oool00ol00000
oooo0?ooo`0A0?ooo`;o0000>03oool2o`0007T0oooo002d0?ooo`;o00004@3oool00ol00000oooo
0?ooo`0?0?ooo`;o0000=`3oool3o`0007/0oooo002f0?ooo`03o`00003oool0oooo00h0oooo00?o
00000?ooo`3oool03P3oool00ol00000oooo0?ooo`0e0?ooo`;o0000OP3oool00;L0oooo0_l0000>
0?ooo`03o`00003oool0oooo00`0oooo0_l0000f0?ooo`;o0000P03oool00;T0oooo1?l0000:0?oo
o`03o`00003oool0oooo00P0oooo1?l0000e0?ooo`?o0000PP3oool00;d0oooo0ol000070?ooo`03
o`00003oool0oooo00D0oooo0ol0000g0?ooo`;o0000Q@3oool00<00oooo3ol0000h0?ooo`;o0000
Q`3oool00<L0oooo00?o00000?ooo`3oool0>P3oool3o`0008T0oooo00370?ooo`03o`00003oool0
oooo03P0oooo0_l0002<0?ooo`00a`3oool00ol00000oooo0?ooo`0f0?ooo`;o0000SP3oool00<L0
oooo00?o00000?ooo`3oool0<`3oool3o`000900oooo00370?ooo`03o`00003oool0oooo0340oooo
0_l0002C0?ooo`00a`3oool00ol00000oooo0?ooo`0_0?ooo`;o0000U@3oool00<L0oooo00?o0000
0?ooo`3oool0;@3oool2o`0009L0oooo00370?ooo`03o`00003oool0oooo02X0oooo0ol0002I0?oo
o`00a`3oool00ol00000oooo0?ooo`0X0?ooo`;o0000W03oool00<L0oooo00?o00000?ooo`3oool0
9P3oool2o`0009h0oooo00370?ooo`03o`00003oool0oooo02<0oooo0ol0002P0?ooo`00a`3oool0
0ol00000oooo0?ooo`0Q0?ooo`;o0000X`3oool00<L0oooo00?o00000?ooo`3oool07`3oool2o`00
0:D0oooo00370?ooo`03o`00003oool0oooo01`0oooo0ol0002W0?ooo`00a`3oool00ol00000oooo
0?ooo`0J0?ooo`;o0000ZP3oool00<L0oooo00?o00000?ooo`3oool0603oool2o`000:`0oooo0037
0?ooo`03o`00003oool0oooo01D0oooo0ol0002^0?ooo`00a`3oool00ol00000oooo0?ooo`0C0?oo
o`;o0000/@3oool00<L0oooo00?o00000?ooo`3oool04@3oool2o`000;<0oooo00370?ooo`03o`00
003oool0oooo00h0oooo0ol0002e0?ooo`00a`3oool00ol00000oooo0?ooo`0<0?ooo`;o0000^03o
ool00<L0oooo00?o00000?ooo`3oool02P3oool2o`000;X0oooo00370?ooo`03o`00003oool0oooo
00L0oooo0ol0002l0?ooo`00a@3oool5ool000D0oooo0_l0002o0?ooo`00a03oool7ool00080oooo
0_l000310?ooo`00``3oool9ool00003o`00003oool0oooo0<40oooo00320?ooo`_oo`00``3oool0
0<80oooo2ooo00330?ooo`00`P3oool;ool00<<0oooo00320?ooo`_oo`00``3oool00<80oooo2ooo
00330?ooo`00``3oool9ool00<@0oooo00340?ooo`Ooo`00a@3oool00<D0oooo1Ooo00360?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.91667 .25 m
.5 .41667 L
.5 .08333 L
.91667 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.91667 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.73904 .25 Mdot
.53873 .25 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`0000?o0000oooo
ooooool0`?ooool00<?ooooo2Ooo0002ooooo`?o0000_oooool00<Cooooo1ooo0006ooooo`;o0000
_Oooool00<Gooooo1Ooo0009ooooo`?o0000^_ooool00<Oooooo00?o0000ooooooooool03?ooool2
o`000;Sooooo0037ooooo`03o`000?oooooooooo00kooooo0ol0002eooooo`00aoooool00ol0003o
ooooooooo`0Aooooo`;o0000/oooool00<Oooooo00?o0000ooooooooool04oooool3o`000;3ooooo
0037ooooo`03o`000?oooooooooo01Kooooo0_l0002^ooooo`00aoooool00ol0003oooooooooo`0H
ooooo`?o0000Zoooool00<Oooooo00?o0000ooooooooool06oooool2o`000:Wooooo0037ooooo`03
o`000?oooooooooo01gooooo0ol0002Vooooo`00aoooool00ol0003oooooooooo`0Pooooo`;o0000
Y?ooool00<Oooooo00?o0000ooooooooool08_ooool3o`000:7ooooo0037ooooo`03o`000?oooooo
oooo02Gooooo0ol0002Nooooo`00aoooool00ol0003oooooooooo`0Xooooo`;o0000W?ooool00<Oo
oooo00?o0000ooooooooool0:_ooool3o`0009Wooooo0037ooooo`03o`000?oooooooooo02gooooo
0_l0002Gooooo`00aoooool00ol0003oooooooooo`0_ooooo`?o0000U?ooool00<Oooooo00?o0000
ooooooooool0<_ooool2o`0009;ooooo0037ooooo`03o`000?oooooooooo03Cooooo0ol0002?oooo
o`00aoooool00ol0003oooooooooo`0gooooo`;o0000SOooool00<Oooooo00?o0000ooooooooool0
>Oooool3o`0008[ooooo0037ooooo`03o`000?oooooooooo03cooooo0_l00028ooooo`00aoooool0
0ol0003oooooooooo`0nooooo`?o0000QOooool00<Oooooo00?o0000ooooooooool0@Oooool2o`00
08?ooooo002ooooooa7o0000?Oooool3o`00083ooooo002looooo`?o00002?ooool00ol0003ooooo
ooooo`06ooooo`?o0000?Oooool2o`0007kooooo002hooooo`Co00002oooool00ol0003ooooooooo
o`09ooooo`Co0000>oooool3o`0007_ooooo002gooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0kooooo`;o0000NOooool00;Gooooo0_l0000@oooo
o`03o`000?oooooooooo00kooooo0_l0000mooooo`?o0000M_ooool00;?ooooo0_l0000Booooo`03
o`000?oooooooooo013ooooo0_l0000nooooo`;o0000M?ooool00;;ooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo03gooooo0ol0001aooooo`00/?oo
ool2o`0001Gooooo00?o0000ooooooooool04oooool2o`00043ooooo0_l0001_ooooo`00[oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0?oooool3
o`0006cooooo002^ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`11ooooo`;o0000J_ooool00:gooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo04;ooooo0ol0001Wooooo`00[?ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0A?ooool2o`0006Gooooo
002[ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`15ooooo`?o0000H_ooool00:[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo04Oooooo0_l0001Pooooo`00ZOooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0B?ooool3o`0005gooooo002Xooooo`03
o`000?oooooooooo01cooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`1:ooooo`;o
0000Foooool00:Oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo04_ooooo0ol0001Hooooo`00Yoooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo01gooooo00?o0000ooooooooool0C_ooool2o`0005Kooooo002Vooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1?ooooo`?o0000Doooool0
0:Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
05;ooooo0_l0001Aooooo`00YOooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool0Doooool3o`0004kooooo002Tooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`1Eooooo`?o0000Boooool00:Cooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo05Sooooo0_l0
0019ooooo`00Y?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0F_ooool3o`0004Kooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`1Mooooo`;o0000A?ooool00:?ooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo05kooooo0ol00011ooooo`00
Xoooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
HOooool2o`0003oooooo002Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`1Rooooo`?o0000??ooool00:;ooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo06Gooooo0_l0000jooooo`00X_ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Ioooool3o`00
03Oooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003o
ooooooooo`1Yooooo`;o0000=Oooool00:7ooooo00?o0000ooooooooool08oooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo06_ooooo0ol0000booooo`00XOooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0K_ooool2o`00033ooooo002Q
ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`1`
ooooo`?o00001oooool5ool0027ooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`1cooooo`;o00001?ooool7ool0023ooooo002Qooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool02oooool3oomm?aGooooo00?o0000oooooooo
ool0=Oooool3oomm?cgooooo0ol00009ool001oooooo002Qooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool02_ooool5oomm?aCooooo00?o0000ooooooooool0=?ooool5oomm?ckooooo
2ooo000Nooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Wooooo1ooo
OClCooooo`03o`000?oooooooooo03?ooooo1oooOClmooooo`_oo`007_ooool00=?o00001oooOCm9
o`0000Ooogdo?Ol0000;ool001go00000Oooool00:7ooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`09ooooo`Ooogdo4oooool00ol0003oooooooooo`0cooooo`Ooogdo?Oooool;ool0
01kooooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool02_ooool5oomm?aCo
oooo00?o0000ooooooooool0=?ooool5oomm?ckooooo2ooo000Nooooo`00XOooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo00_ooooo0oooOClEooooo`03o`000?oooooooooo03Gooooo
0oooOCllooooo`?o000000?oooooool00?oo00001ooo000Oooooo`00XOooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0L_ooool2o`0000Gooooo1ooo
000Pooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool0Koooool3o`0000Sooooo1Ooo000Qooooo`00XOooool00ol0003oooooooooo`0Soooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0KOooool2o`00037ooooo002Qooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`1Zooooo`?o
0000<oooool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo06Sooooo0_l0000fooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0I_ooool3o`0003Sooooo002Rooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1Tooooo`;o0000>oooool0
0:;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
067ooooo0ol0000mooooo`00X_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool0Goooool2o`00043ooooo002Sooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`1Mooooo`?o0000@_ooool00:?ooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo05_ooooo0_l0
0015ooooo`00Y?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0FOooool3o`0004Oooooo002Tooooo`03o`000?oooooooooo023ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`1Fooooo`?o0000B_ooool00:Cooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo05Cooooo0_l0001=ooooo`00
YOooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
D_ooool3o`0004oooooo002Uooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`1@ooooo`;o0000D_ooool00:Kooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo04kooooo0ol0001Dooooo`00Y_ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0C?ooool2o`00
05Oooooo002Wooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`1:ooooo`?o0000FOooool00:Sooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo04Wooooo0_l0001Looooo`00ZOooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Aoooool3o`0005kooooo002Z
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`16
ooooo`;o0000HOooool00:_ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo04Cooooo0ol0001Sooooo`00[?ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0@oooool2o`0006Kooooo002]ooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`11ooooo`?o0000
J?ooool00:kooooo0_l0000Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0@?oo
ool2o`0006_ooooo002`ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05?ooool2
o`00043ooooo0ol0001]ooooo`00/Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0?_ooool2o`00073ooooo002booooo`;o00004oooool00ol0003o
ooooooooo`0Aooooo`;o0000?_ooool3o`0007;ooooo002dooooo`;o00004Oooool00ol0003ooooo
ooooo`0?ooooo`;o0000?_ooool2o`0007Gooooo002fooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0kooooo`?o0000Moooool00;Oooooo0_l0000>
ooooo`03o`000?oooooooooo00cooooo0_l0000looooo`;o0000N_ooool00;Wooooo1?l0000:oooo
o`03o`000?oooooooooo00Sooooo1?l0000kooooo`?o0000O?ooool00;gooooo0ol00007ooooo`03
o`000?oooooooooo00Gooooo0ol0000mooooo`;o0000Ooooool00<3ooooo3ol0000mooooo`?o0000
POooool00<Oooooo00?o0000ooooooooool0@?ooool2o`0008Cooooo0037ooooo`03o`000?oooooo
oooo03gooooo0ol00026ooooo`00aoooool00ol0003oooooooooo`0kooooo`;o0000ROooool00<Oo
oooo00?o0000ooooooooool0>?ooool3o`0008_ooooo0037ooooo`03o`000?oooooooooo03Kooooo
0_l0002>ooooo`00aoooool00ol0003oooooooooo`0cooooo`?o0000T?ooool00<Oooooo00?o0000
ooooooooool0<Oooool2o`0009?ooooo0037ooooo`03o`000?oooooooooo02kooooo0ol0002Eoooo
o`00aoooool00ol0003oooooooooo`0/ooooo`;o0000V?ooool00<Oooooo00?o0000ooooooooool0
:Oooool3o`0009[ooooo0037ooooo`03o`000?oooooooooo02Kooooo0ol0002Mooooo`00aoooool0
0ol0003oooooooooo`0Tooooo`;o0000X?ooool00<Oooooo00?o0000ooooooooool08Oooool3o`00
0:;ooooo0037ooooo`03o`000?oooooooooo01oooooo0_l0002Uooooo`00aoooool00ol0003ooooo
ooooo`0Looooo`?o0000Yoooool00<Oooooo00?o0000ooooooooool06_ooool2o`000:[ooooo0037
ooooo`03o`000?oooooooooo01Oooooo0ol0002/ooooo`00aoooool00ol0003oooooooooo`0Eoooo
o`;o0000[oooool00<Oooooo00?o0000ooooooooool04_ooool3o`000;7ooooo0037ooooo`03o`00
0?oooooooooo013ooooo0_l0002dooooo`00aoooool00ol0003oooooooooo`0=ooooo`?o0000]_oo
ool00<Oooooo00?o0000ooooooooool02oooool2o`000;Wooooo0037ooooo`03o`000?oooooooooo
00Sooooo0ol0002kooooo`00aOooool5ool000Kooooo0_l0002nooooo`00a?ooool7ool000;ooooo
0ol00030ooooo`00`oooool9ool00003o`000?oooooooooo0<7ooooo0032ooooo`_oo`00`oooool0
0<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo2ooo
0033ooooo`00`oooool9ool00<Cooooo0034ooooo`Ooo`00aOooool00<Gooooo1Ooo0036ooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00
oooooonAooooo`00oooooonAooooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
%%ImageSize: 400 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0.25 0.166667 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .25 m
1 .25 L
s
.95 .25 m
.5 .41667 L
.5 .08333 L
.95 .25 L
s
newpath
.5 .25 .09623 0 365.73 arc
s
1 0 0 r
.03 w
.95 .25 Mdot
.5 .41667 Mdot
.5 .08333 Mdot
1 .49 .25 r
.02 w
.76507 .25 Mdot
.53493 .25 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[123]:=",
  ImageSize->{400, 200},
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003ooooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00oooooonA
ooooo`00oooooonAooooo`00oooooonAooooo`00oooooonAooooo`00aOooool5ool00<Kooooo0034
ooooo`Ooo`00aOooool00<?ooooo2Ooo0034ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00
`oooool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`000P000031oooo
o`00`oooool9ool000?ooooo0P00002oooooo`00a?ooool7ool000Kooooo0`00002looooo`00aOoo
ool5ool000[ooooo0`00002iooooo`00aoooool00`00003oooooooooo`0=ooooo`<00000]_ooool0
0<Oooooo00<00000ooooooooool04?ooool200000;Cooooo0037ooooo`0300000?oooooooooo01;o
oooo0`00002aooooo`00aoooool00`00003oooooooooo`0Eooooo`<00000[_ooool00<Oooooo00<0
0000ooooooooool06?ooool200000:cooooo0037ooooo`0300000?oooooooooo01[ooooo0`00002Y
ooooo`00aoooool00`00003oooooooooo`0Mooooo`<00000Y_ooool00<Oooooo00<00000oooooooo
ool08?ooool300000:?ooooo0037ooooo`0300000?oooooooooo02?ooooo0P00002Qooooo`00aooo
ool00`00003oooooooooo`0Uooooo`<00000W_ooool00<Oooooo00<00000ooooooooool0:?ooool3
000009_ooooo0037ooooo`0300000?oooooooooo02_ooooo0P00002Iooooo`00aoooool00`00003o
ooooooooo`0]ooooo`<00000U_ooool00<Oooooo00<00000ooooooooool0<?ooool3000009?ooooo
0037ooooo`0300000?oooooooooo03?ooooo0`00002@ooooo`00aoooool00`00003oooooooooo`0f
ooooo`800000S_ooool00<Oooooo00<00000ooooooooool0>?ooool3000008_ooooo0037ooooo`03
00000?oooooooooo03_ooooo0`000028ooooo`00aoooool00`00003oooooooooo`0nooooo`800000
Q_ooool00<Oooooo00<00000ooooooooool0@?ooool3000008?ooooo0037ooooo`0300000?oooooo
oooo04?ooooo0`000020ooooo`00aoooool00`00003oooooooooo`16ooooo`<00000OOooool00;oo
oooo4@000013ooooo`800000Noooool00;cooooo00<00000o`00000000002?ooool00`00003ooooo
ooooo`06ooooo`03o`0000000000000004;ooooo0`00001hooooo`00^?ooool4000000_ooooo00<0
0000ooooooooool02Oooool40000047ooooo0`00001eooooo`00]oooool00`00003oooooooooo`0=
ooooo`0300000?oooooooooo00gooooo00?o0000ooooooooool0@Oooool2000007?ooooo002eoooo
o`0300000?l0003ooooo00oooooo00<00000ooooooooool03_ooool2000004?ooooo0`00001`oooo
o`00/oooool2000001;ooooo00<00000ooooooooool04?ooool2000004Cooooo0`00001]ooooo`00
/_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo01;ooooo00?o0000ooooooooool0
A?ooool3000006[ooooo002`ooooo`0300000?l0003ooooo01Cooooo00<00000ooooooooool04ooo
ool2000004Oooooo0P00001Xooooo`00[oooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo01Gooooo00<00000ooooooooool0A_ooool3000006Gooooo002^ooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`18ooooo`<00000H_ooool00:go
oooo00<00000ooooooooool05oooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo04[o
oooo0P00001Pooooo`00[?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo01Sooooo
00<00000ooooooooool0Boooool3000005gooooo002[ooooo`0300000?oooooooooo01Wooooo00<0
0000ooooooooool06Oooool00`00003oooooooooo`1=ooooo`<00000F_ooool00:[ooooo00<00000
ooooooooool06_ooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo04oooooo0`00001G
ooooo`00ZOooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01_ooooo00<00000oooo
ooooool0DOooool2000005Gooooo002Xooooo`0300000?oooooooooo01cooooo00<00000oooooooo
ool07?ooool00`00003oooooooooo`1Booooo`<00000D_ooool00:Oooooo00?o0000ooooooooool0
7Oooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo05Cooooo0`00001?ooooo`00Yooo
ool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01gooooo00<00000ooooooooool0Eooo
ool2000004gooooo002Vooooo`0300000?oooooooooo01kooooo00<00000ooooooooool07_ooool0
0`00003oooooooooo`1Hooooo`<00000B_ooool00:Kooooo00<00000ooooooooool07_ooool00`00
003oooooooooo`0Nooooo`0300000?oooooooooo05_ooooo0`000017ooooo`00YOooool00`00003o
ooooooooo`0Oooooo`0300000?oooooooooo01oooooo00?o0000ooooooooool0GOooool3000004Co
oooo002Tooooo`03o`000?oooooooooo023ooooo00<00000ooooooooool08?ooool00`00003ooooo
ooooo`1Oooooo`800000@_ooool00:Cooooo00<00000ooooooooool08?ooool00`00003ooooooooo
o`0Pooooo`0300000?oooooooooo067ooooo0`00000oooooo`00Y?ooool00`00003oooooooooo`0P
ooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0I?ooool3000003cooooo002Toooo
o`0300000?oooooooooo023ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`1Woooo
o`800000>_ooool00:?ooooo00<00000ooooooooool08Oooool00`00003oooooooooo`0Qooooo`03
00000?oooooooooo06Sooooo0`00000gooooo`00Xoooool00`00003oooooooooo`0Qooooo`030000
0?oooooooooo027ooooo00<00000ooooooooool0Joooool3000003Cooooo002Rooooo`0300000?oo
oooooooo02;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`1]ooooo`<00000<Ooo
ool00:;ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oooooo
oooo073ooooo0P00000_ooooo`00X_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo
02;ooooo00?o0000ooooooooool0L_ooool3000002cooooo002Qooooo`03o`000?oooooooooo02?o
oooo00<00000ooooooooool08oooool00`00003oooooooooo`1dooooo`<00000:Oooool00:7ooooo
00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo07Oooooo
0P00000Wooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<0
0000ooooooooool0NOooool3000002Cooooo002Qooooo`0300000?oooooooooo02?ooooo00<00000
ooooooooool08oooool00`00003oooooooooo`1looooo`<000002Oooool5ool001?ooooo002Qoooo
o`0300000?oooooooooo02?ooooo00<00000ooooooooool08oooool00`00003oooooooooo`1ooooo
o`<000001Oooool7ool001;ooooo002Qooooo`0300000?oooooooooo02?ooooo00<00000oooooooo
ool02Oooool3oomm?aOooooo00<00000ooooooooool0?oooool3oomm?d3ooooo0P000002ooooo`Wo
o`004Oooool00:7ooooo00<00000ooooooooool08oooool00`00003oooooooooo`08ooooo`Googdo
5_ooool00`00003oooooooooo`0nooooo`Googdo@Oooool00`00003oo`00ool00009ool0013ooooo
002Qooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool01oooool7oomm?aGooooo00<0
0000ooooooooool0?Oooool7oomm?d7ooooo2ooo000@ooooo`00d@000007oomm?eD000001oooOCm1
000000_oo`003`000001ooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo
00Oooooo1oooOClEooooo`0300000?oooooooooo03gooooo1oooOCm1ooooo`_oo`004?ooool00:7o
oooo00<00000ooooooooool08oooool00`00003oooooooooo`08ooooo`Googdo5_ooool00`00003o
ooooooooo`0nooooo`Googdo@?ooool2000000_oo`004?ooool00:7ooooo00<00000ooooooooool0
8oooool00`00003oooooooooo`09ooooo`?oogdo5oooool00`00003oooooooooo`0oooooo`?oogdo
?oooool2000000?ooooo2Ooo000Aooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oo
oooooooo02?ooooo00<00000ooooooooool0O_ooool3000000Kooooo1ooo000Booooo`00XOooool0
0`00003oooooooooo`0Sooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0Noooool3
000000[ooooo1Ooo000Cooooo`00XOooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo
02?ooooo00<00000ooooooooool0N?ooool3000002Gooooo002Qooooo`0300000?oooooooooo02?o
oooo00<00000ooooooooool08oooool00`00003oooooooooo`1fooooo`800000:?ooool00:7ooooo
00<00000ooooooooool08oooool00`00003oooooooooo`0Sooooo`03o`000?oooooooooo07?ooooo
0`00000Zooooo`00X_ooool00ol0003oooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00<0
0000ooooooooool0LOooool3000002gooooo002Rooooo`0300000?oooooooooo02;ooooo00<00000
ooooooooool08_ooool00`00003oooooooooo`1_ooooo`800000<?ooool00:;ooooo00<00000oooo
ooooool08_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo06cooooo0`00000boooo
o`00X_ooool00`00003oooooooooo`0Rooooo`0300000?oooooooooo02;ooooo00<00000oooooooo
ool0JOooool3000003Gooooo002Sooooo`0300000?oooooooooo027ooooo00<00000ooooooooool0
8Oooool00`00003oooooooooo`1Wooooo`<00000>?ooool00:?ooooo00<00000ooooooooool08Ooo
ool00`00003oooooooooo`0Qooooo`0300000?oooooooooo06Gooooo0P00000kooooo`00Y?ooool0
0`00003oooooooooo`0Pooooo`0300000?oooooooooo023ooooo00<00000ooooooooool0Hoooool3
000003gooooo002Tooooo`0300000?oooooooooo023ooooo00<00000ooooooooool08?ooool00`00
003oooooooooo`1Pooooo`<00000@?ooool00:Cooooo00<00000ooooooooool08?ooool00`00003o
ooooooooo`0Pooooo`03o`000?oooooooooo05kooooo0P000013ooooo`00YOooool00ol0003ooooo
ooooo`0Oooooo`0300000?oooooooooo01oooooo00<00000ooooooooool0G?ooool3000004Gooooo
002Uooooo`0300000?oooooooooo01oooooo00<00000ooooooooool07oooool00`00003ooooooooo
o`1Iooooo`<00000B?ooool00:Kooooo00<00000ooooooooool07_ooool00`00003oooooooooo`0N
ooooo`0300000?oooooooooo05Oooooo0`00001;ooooo`00Y_ooool00`00003oooooooooo`0Noooo
o`0300000?oooooooooo01kooooo00<00000ooooooooool0EOooool2000004kooooo002Wooooo`03
00000?oooooooooo01gooooo00<00000ooooooooool07Oooool00`00003oooooooooo`1Cooooo`<0
0000D?ooool00:Sooooo00?o0000ooooooooool07?ooool00`00003oooooooooo`0Looooo`030000
0?oooooooooo057ooooo0`00001Cooooo`00ZOooool00`00003oooooooooo`0Kooooo`0300000?oo
oooooooo01_ooooo00<00000ooooooooool0D?ooool2000005Kooooo002Zooooo`0300000?oooooo
oooo01[ooooo00<00000ooooooooool06_ooool00`00003oooooooooo`1>ooooo`<00000F?ooool0
0:_ooooo00<00000ooooooooool06Oooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo
04cooooo0`00001Kooooo`00[?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo01So
oooo00<00000ooooooooool0B_ooool3000005kooooo002]ooooo`0300000?oooooooooo01Oooooo
00<00000ooooooooool05oooool00`00003oooooooooo`19ooooo`800000HOooool00:kooooo0P00
000Gooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0Aoooool3000006?ooooo002`
ooooo`0300000?oooooooooo01Cooooo00<00000ooooooooool05?ooool2000004Oooooo0`00001V
ooooo`00/Oooool00`00003oooooooooo`0Cooooo`0300000?oooooooooo01?ooooo00?o0000oooo
ooooool0AOooool2000006Wooooo002booooo`03o`000000003ooooo01;ooooo00<00000oooooooo
ool04Oooool2000004Gooooo0`00001[ooooo`00]?ooool20000017ooooo00<00000ooooooooool0
3oooool2000004Cooooo0`00001^ooooo`00]_ooool00`00003oooooooooo`0>ooooo`0300000?oo
oooooooo00kooooo00?o0000ooooooooool0@Oooool30000077ooooo002gooooo`03o`000000003o
oooo00gooooo00<00000ooooooooool03?ooool2000004;ooooo0P00001dooooo`00^Oooool40000
00[ooooo00<00000ooooooooool02?ooool40000047ooooo0`00001fooooo`00_Oooool00`00003o
000000000007ooooo`0300000?oooooooooo00Gooooo0P0000000ol0003oooooooooo`10ooooo`<0
0000NOooool00<3ooooo3`000013ooooo`800000O?ooool00<Oooooo00<00000ooooooooool0AOoo
ool3000007kooooo0037ooooo`0300000?oooooooooo04;ooooo0`000021ooooo`00aoooool00`00
003oooooooooo`0oooooo`<00000Q?ooool00<Oooooo00<00000ooooooooool0?Oooool2000008Oo
oooo0037ooooo`0300000?oooooooooo03[ooooo0`000029ooooo`00aoooool00`00003ooooooooo
o`0gooooo`<00000S?ooool00<Oooooo00<00000ooooooooool0=Oooool2000008oooooo0037oooo
o`0300000?oooooooooo03;ooooo0`00002Aooooo`00aoooool00`00003oooooooooo`0_ooooo`<0
0000U?ooool00<Oooooo00<00000ooooooooool0;?ooool3000009Oooooo0037ooooo`0300000?oo
oooooooo02[ooooo0P00002Jooooo`00aoooool00`00003oooooooooo`0Wooooo`<00000W?ooool0
0<Oooooo00<00000ooooooooool09?ooool3000009oooooo0037ooooo`0300000?oooooooooo02;o
oooo0P00002Rooooo`00aoooool00`00003oooooooooo`0Oooooo`<00000Y?ooool00<Oooooo00<0
0000ooooooooool07?ooool300000:Oooooo0037ooooo`0300000?oooooooooo01Wooooo0`00002Z
ooooo`00aoooool00`00003oooooooooo`0Gooooo`800000[Oooool00<Oooooo00<00000oooooooo
ool05?ooool300000:oooooo0037ooooo`0300000?oooooooooo017ooooo0`00002booooo`00aooo
ool00`00003oooooooooo`0?ooooo`800000]Oooool00<Oooooo00<00000ooooooooool03?ooool3
00000;Oooooo0037ooooo`0300000?oooooooooo00Wooooo0`00002jooooo`00aOooool5ool000Ko
oooo0`00002mooooo`00a?ooool7ool000?ooooo0P000030ooooo`00`oooool9ool000800000`_oo
ool00<;ooooo2ooo0033ooooo`00`_ooool;ool00<?ooooo0032ooooo`_oo`00`oooool00<;ooooo
2ooo0033ooooo`00`_ooool;ool00<?ooooo0033ooooo`Woo`00a?ooool00<Cooooo1ooo0035oooo
o`00aOooool5ool00<Kooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooo
oi7ooooo003ooooooi7ooooo003ooooooi7ooooo003ooooooi7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-3.00756, -1.50001, 0.0150755, \
0.0150755}}]
}, Closed]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Theorem", "Subsection"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " be real with ",
  Cell[BoxData[
      \(TraditionalForm\`q > 0\)]],
  ". Then the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \((z - 
              a)\) \((z - \((p + q\ \[ImaginaryI])\))\) \((z - \((p - 
                  q\ \[ImaginaryI])\))\)\)]],
  " are real if and only if ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(a - 
          p\)\(|\)\(\(\[GreaterEqual]\)\(\ \)\(\(\@3\) q\)\)\)\)]],
  ". The non-real critical points lie on the circle ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(z - p\)\(|\)\) = \(\@3\/3\) q\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Proof", "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Theorem", "Subsection"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " be real with ",
  Cell[BoxData[
      \(TraditionalForm\`q > 0\)]],
  ". Then the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \((z - 
              a)\) \((z - \((p + q\ \[ImaginaryI])\))\) \((z - \((p - 
                  q\ \[ImaginaryI])\))\)\)]],
  " are real if and only if ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(a - 
          p\)\(|\)\(\(\[GreaterEqual]\)\(\ \)\(\(\@3\) q\)\)\)\)]],
  ". The non-real critical points lie on the circle ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(z - p\)\(|\)\) = \(\@3\/3\) q\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Proof", "Subsection"],

Cell[BoxData[{
    \(Clear[f, a, p, q, z]; \), "\[IndentingNewLine]", 
    \(f = \((z - 
            a)\) \((z - \((p + q\ \[ImaginaryI])\))\) \((z - \((p - 
                q\ \[ImaginaryI])\))\); \), "\[IndentingNewLine]", 
    \(Solve[D[f, z] \[Equal] 0, z] // FullSimplify\)}], "Input",
  CellLabel->"In[130]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Theorem", "Subsection"],

Cell[TextData[{
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " be real with ",
  Cell[BoxData[
      \(TraditionalForm\`q > 0\)]],
  ". Then the critical points of ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \((z - 
              a)\) \((z - \((p + q\ \[ImaginaryI])\))\) \((z - \((p - 
                  q\ \[ImaginaryI])\))\)\)]],
  " are real if and only if ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(a - 
          p\)\(|\)\(\(\[GreaterEqual]\)\(\ \)\(\(\@3\) q\)\)\)\)]],
  ". The non-real critical points lie on the circle ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(z - p\)\(|\)\) = \(\@3\/3\) q\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Proof", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[f, a, p, q, z]; \), "\[IndentingNewLine]", 
    \(f = \((z - 
            a)\) \((z - \((p + q\ \[ImaginaryI])\))\) \((z - \((p - 
                q\ \[ImaginaryI])\))\); \), "\[IndentingNewLine]", 
    \(Solve[D[f, z] \[Equal] 0, z] // FullSimplify\)}], "Input",
  CellLabel->"In[130]:="],

Cell[BoxData[
    \({{z \[Rule] 
          1\/3\ \((a + 2\ p - \@\(\((a - p)\)\^2 - 3\ q\^2\))\)}, {z \[Rule] 
          1\/3\ \((a + 2\ p + \@\(\((a - p)\)\^2 - 3\ q\^2\))\)}}\)], "Output",\

  CellLabel->"Out[132]="]
}, Open  ]],

Cell[TextData[{
  "The critical points are non-real if and only if ",
  Cell[BoxData[
      \(TraditionalForm\`\((a - p)\)\^2 - 3  q\^2\)]],
  " is negative,  that  is, if and only if ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(a - p\)\(|\)\(\(<\)\(\(\@3\) q\)\)\)\)]],
  ". That establishes the first assertion. To establish the second, we assume \
that the critical points are non-real, and show they must lie on the \
specified circle. Again using the expression above for the critical points, \
we have"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`3 \((z - 
            p)\) = \(\((a - 
              p)\) \[PlusMinus] \@\(\((a - p)\)\^2 - 3  q\^2\) = \((a - 
              p)\) \[PlusMinus] \[ImaginaryI] \@\( 3  q\^2 - \((a - p)\)\^2\)\
\)\)]]], "Text"],

Cell["\<\
So, calculating the modulus of this number by summing the squares \
of its real and imaginary parts and taking the square root, we obtain:\
\>", \
"Text",
  ParagraphIndent->0],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`3 | 
          z - p |  = \(\@\(\((a - p)\)\^2 + 3  q\^2 - \((a - p)\)\^2\) = \
\(\@3\) q\)\)]],
  " "
}], "Text"],

Cell["and the result follows.", "Text",
  ParagraphIndent->0],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Now consider the higher degree polynomial with real coefficients and one \
real root ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " with multiplicity ",
  Cell[BoxData[
      \(TraditionalForm\`n > 1\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "The other roots will be complex conjugates, say ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`b\&_\)]],
  ". What happens to the critical points when ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " varies along the real line?"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f = \(\((z - 
                  a)\)\^3\) \((z - \[ImaginaryI])\) \((z + \
\[ImaginaryI])\);\)\), "\[IndentingNewLine]", 
    \(Do[GaussLucas[f, z, 4, 
        PlotRange \[Rule] {{\(-5.2\), 4.2}, {\(-1.2\), 1.2}}, 
        AspectRatio \[Rule] Automatic, ImageSize \[Rule] 500], {a, \(-4\), 
        4,  .2}]\)}], "Input",
  CellLabel->"In[139]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.12766 .12766 L
F
.7 .626 .21 r
.12766 .12766 m
.12766 .12766 L
.44681 .12766 L
.48936 .12766 L
F
.357 .7 .21 r
.12766 .12766 m
.29655 .12766 L
.4694 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.39653 .12766 m
.19922 .12766 L
s
.21 .505 .7 r
.29787 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.12766 .12766 Mdot
.12766 .12766 Mdot
.12766 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.12766 .12766 Mdot
.12766 .12766 Mdot
.44681 .12766 Mdot
.48936 .12766 Mdot
.301 1 0 r
.015 w
.12766 .12766 Mdot
.29655 .12766 Mdot
.4694 .12766 Mdot
0 1 .549 r
.0125 w
.19922 .12766 Mdot
.39653 .12766 Mdot
0 .602 1 r
.01 w
.29787 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooolB0?ooo`D0o`00gP3oool00?l0oooo4@3oool70?l00=d0oooo
003o0?oooa00oooo2@3o003L0?ooo`00o`3oool@0?ooo`T0o`00g03oool00?l0oooo403oool90?l0
0=`0oooo003o0?ooo`h0oooo0P2c=CD90?l00=`0oooo003o0?ooo`X0oooo1P2c=CD90?l00=`0oooo
003o0?ooo`H0oooo2`2c=CD70?l00=d0oooo003o0?ooo`80oooo402c=CD50?l00=h0oooo003m0?oo
oaH0/cDeh@3oool00?T0oooo6P2c=CGQ0?ooo`00m@3ooolN0;<e=N40oooo003a0?ooob80/cDeh@3o
ool00>d0oooo9P2c=CGQ0?ooo`00j@3ooolZ0;<e=N40oooo003U0?ooobh0/cDeh@3oool00>40oooo
<P2c=CGQ0?ooo`00g@3ooolf0;<e=N40oooo003I0?ooocX0/cDeh@3oool00=D0oooo?P2c=CGQ0?oo
o`00d@3ooom20;<e=N40oooo003=0?ooodH0/cDeh@3oool00<T0ooooBP2c=CGQ0?ooo`00a@3ooom>
0;<e=N40oooo00310?oooe80/cDeh@3oool00;d0ooooEP2c=CGQ0?ooo`00^@3ooomJ0;<e=N40oooo
002e0?oooeh0/cDeh@3oool00;40ooooHP2c=CGQ0?ooo`00[@3ooomV0;<e=N40oooo002Y0?ooofX0
/cDeh@3oool00:H0ooooK@2c=CGQ0?ooo`00XP3oooma0;<e=N40oooo002N0?ooogD0/cDeh@3oool0
09X0ooooN@2c=CGQ0?ooo`00UP3ooomm0;<e=N40oooo002B0?oooh40/cDeh@3oool008h0ooooQ@2c
=CGQ0?ooo`00RP3ooon90;<e=N40oooo00260?ooohd0/cDeh@3oool00880ooooT@2c=CGQ0?ooo`00
OP3ooonE0;<e=N40oooo001j0?oooiT0/cDeh@3oool007H0ooooW@2c=CGQ0?ooo`00LP3ooonQ0;<e
=N40oooo001^0?ooojD0/cDeh@3oool006X0ooooZ@2c=CGQ0?ooo`00IP3ooon]0;<e=N40oooo001R
0?oook40/cDeh@3oool005h0oooo]@2c=CGQ0?ooo`00FP3oooni0;<e=N40oooo001F0?oookd0/cDe
h@3oool00580oooo`@2c=CGQ0?ooo`00?P3oool01@3o0000COl004go001=o`00omT000/0ooooA@2c
=CD304go04L0/cDe103of@080;<e=@<0COl01P2c=CD40?oI01d0/cDeh@3oool003d0oooo00<0o`00
04go001=o`000`1=o`000`3of@00oooo0?ooo`040?oooaP0/cDe1000oh`/0;<e=@D0COl0;@2c=CD4
003oS1@0/cDe1P3of@060;<e=@D0COl0102c=CD60?oI01`0/cDeh@3oool003`0oooo00<0o`0004go
001=o`001@1=o`000`3of@00oooo0;<e=@0J0;<e=@H00?n<:P2c=CD304go008009[o0P1=o`0[0;<e
=@H00?n<4P2c=CD80?oI00@0/cDe1`1=o`020;<e=@P0omT06`2c=CGQ0?ooo`00?03oool00`3o0000
COl004go000504go00030?oI002c=CD0/cDe01X0/cDe1P00oh`Z03FcNP80COl01000V_l00`1=o`00
=K=j03FcNP0Y03FcNPH00?n<4P2c=CD80?oI00@0/cDe1`1=o`020;<e=@P0omT06`2c=CGQ0?ooo`00
?03oool00`3o0000COl004go000504go00030?oI002c=CD0/cDe01X0/cDe1P00oh`Z0;<e=@80COl0
1000V_l00`1=o`00/cDe0;<e=@0Y0;<e=@H00?n<4P2c=CD80?oI00@0/cDe1`1=o`020;<e=@P0omT0
6`2c=CGQ0?ooo`00?03oool00`3o0000omT004go000404go0080omT00P3ooolJ0;<e=@H00?n<:`2c
=CD204go008009[o00<0COl00;<e=@2c=CD0:P2c=CD6003oS180/cDe203of@050;<e=@D0COl00`2c
=CD80?oI01/0/cDeh@3oool003`0oooo0P3o0000103of@00COl004go001=o`020?oI00030?l0003o
ool0oooo00@0oooo5`2c=CD4003oS2d0/cDe0`1=o`0^0;<e=@@00?n<502c=CD60?oI00L0/cDe0`1=
o`050;<e=@H0omT0702c=CGQ0?ooo`00?@3oool20?l000@0omT000<0o`000?ooo`3oool02@3ooon>
0;<e=@@0omT04@2c=CD40?oI01d0/cDeh@3oool003h0oooo1@3o000@0?oool00/cDeh@3oool005L0
oooo_02c=CGQ0?ooo`00F`3ooonh0;<e=N40oooo001O0?oook@0/cDeh@3oool006<0oooo/02c=CGQ
0?ooo`00I`3ooon/0;<e=N40oooo001[0?ooojP0/cDeh@3oool006l0ooooY02c=CGQ0?ooo`00L`3o
oonP0;<e=N40oooo001g0?oooi`0/cDeh@3oool007/0ooooV02c=CGQ0?ooo`00O`3ooonD0;<e=N40
oooo00230?oooi00/cDeh@3oool008L0ooooS02c=CGQ0?ooo`00R`3ooon80;<e=N40oooo002?0?oo
oh@0/cDeh@3oool009<0ooooP02c=CGQ0?ooo`00U`3oooml0;<e=N40oooo002K0?ooogP0/cDeh@3o
ool009l0ooooM02c=CGQ0?ooo`00X`3ooom`0;<e=N40oooo002W0?ooof`0/cDeh@3oool00:/0oooo
J02c=CGQ0?ooo`00[P3ooomU0;<e=N40oooo002b0?ooof40/cDeh@3oool00;H0ooooG@2c=CGQ0?oo
o`00^P3ooomI0;<e=N40oooo002n0?oooeD0/cDeh@3oool00<80ooooD@2c=CGQ0?ooo`00aP3ooom=
0;<e=N40oooo003:0?ooodT0/cDeh@3oool00<h0ooooA@2c=CGQ0?ooo`00dP3ooom10;<e=N40oooo
003F0?ooocd0/cDeh@3oool00=X0oooo>@2c=CGQ0?ooo`00gP3ooole0;<e=N40oooo003R0?oooc40
/cDeh@3oool00>H0oooo;@2c=CGQ0?ooo`00jP3ooolY0;<e=N40oooo003^0?ooobD0/cDeh@3oool0
0?80oooo8@2c=CGQ0?ooo`00mP3ooolM0;<e=N40oooo003j0?oooaT0/cDeh@3oool00?h0oooo5@2c
=CGQ0?ooo`00o`3oool30?ooo`l0/cDe1@3o003N0?ooo`00o`3oool70?ooo`X0/cDe1`3o003M0?oo
o`00o`3oool;0?ooo`D0/cDe2@3o003L0?ooo`00o`3oool?0?ooo`030;<e=@3o0000o`0000L0o`00
g03oool00?l0oooo403oool90?l00=`0oooo003o0?oooa00oooo2@3o003L0?ooo`00o`3oool@0?oo
o`T0o`00g03oool00?l0oooo4@3oool70?l00=d0oooo003o0?oooa80oooo1@3o003N0?ooo`00o`3o
oooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3o
oooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.14894 .12766 L
F
.7 .626 .21 r
.47234 .11174 m
.47234 .14358 L
.14894 .12766 L
F
.357 .7 .21 r
.14894 .12766 m
.31143 .12766 L
.47155 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.40377 .12766 m
.21751 .12766 L
s
.21 .505 .7 r
.31064 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.14894 .12766 Mdot
.14894 .12766 Mdot
.14894 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.14894 .12766 Mdot
.14894 .12766 Mdot
.47234 .11174 Mdot
.47234 .14358 Mdot
.301 1 0 r
.015 w
.14894 .12766 Mdot
.31143 .12766 Mdot
.47155 .12766 Mdot
0 1 .549 r
.0125 w
.21751 .12766 Mdot
.40377 .12766 Mdot
0 .602 1 r
.01 w
.31064 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003oooooo`kooooo0P2c=CD90?l00=cooooo003oooooo`_ooooo1@2c=CD90?l00=cooooo
003oooooo`Oooooo2P2c=CD70?l00=gooooo003oooooo`?ooooo3`2c=CD50?l00=kooooo003noooo
oaD0/cDehOooool00?[ooooo6@2c=CGQooooo`00mooooolL0;<e=N7ooooo003cooooob00/cDehOoo
ool00>oooooo902c=CGQooooo`00jooooolX0;<e=N7ooooo003Xooooob/0/cDehOooool00>Cooooo
;`2c=CGQooooo`00h?oooolc0;<e=N7ooooo003LooooocL0/cDehOooool00=Wooooo>P2c=CGQoooo
o`00eOooooln0;<e=N7ooooo003Aoooood80/cDehOooool00<goooooAP2c=CGQooooo`00bOoooom:
0;<e=N7ooooo0036ooooodd0/cDehOooool00<;oooooD@2c=CGQooooo`00__oooomE0;<e=N7ooooo
002joooooeT0/cDehOooool00;OoooooG02c=CGQooooo`00/ooooomP0;<e=N7ooooo002_ooooof@0
/cDehOooool00:_oooooJ02c=CGQooooo`00Yooooom/0;<e=N7ooooo002Tooooofl0/cDehOooool0
0:3oooooL`2c=CGQooooo`00W?oooomg0;<e=N7ooooo002Hooooog/0/cDehOooool009GoooooOP2c
=CGQooooo`00TOoooon20;<e=N7ooooo002=ooooohH0/cDehOooool008WoooooRP2c=CGQooooo`00
QOoooon>0;<e=N7ooooo0022oooooi40/cDehOooool007koooooU@2c=CGQooooo`00N_oooonI0;<e
=N7ooooo001fooooog<0/cDe103of@0V0;<e=N7ooooo001cooooogD0/cDe1P3of@0U0;<e=N7ooooo
001_ooooogP0/cDe203of@0T0;<e=N7ooooo001[ooooog`0/cDe203of@0T0;<e=N7ooooo001Woooo
ogX0/cDe1P2cX3D80?oI02@0/cDehOooool006CoooooJ@2c=CDJ0;>P=@P0omT0902c=CGQooooo`00
H?oooomI0;<e=Bl0/j0e1P3of@0U0;<e=N7ooooo001LooooodT0/cDeA02cX3D40?oI02H0/cDehOoo
ool004Sooooo00<0o`000?oI001=o`000P1=o`0;ooooocT0/cDe2@2cX3D304go04d0/j0e0`1=o`0V
0;<e=N7ooooo0017ooooo`030?l0003of@00COl000@0COl01_oooolG0;<e=@@00?n<3P2c=CDL0;>P
=@D0COl0:P2cX3D4003oS1d0/j0e1@1=o`0U0;<e=N7ooooo0016ooooo`030?l0003of@00COl000H0
COl00_oooolH0;<e=@030;>P=@00oh`00?n<00@00?n<:02cX3D204go008009[o0`1=o`0X0;>P=@H0
0?n<6`2cX3D704go02@0/cDehOooool004Kooooo00<0o`000?oI001=o`001P1=o`060;<e=AD0/j0e
1P00oh`X03FcNP0304go0000V_l009[o008009[o0P1=o`0X03FcNPH00?n<6`2cX3D704go02@0/cDe
hOooool004Kooooo00<0o`000?oI001=o`001P1=o`070;<e=A@0/j0e1P00oh`X0;>P=@0304go0000
V_l009[o008009[o0P1=o`0X0;>P=@H00?n<6`2cX3D704go02@0/cDehOooool004Kooooo00<0o`00
0?oI003of@001@1=o`00103of@3ooooooooooooooolH0;<e=@H00?n<:@2cX3D00`1=o`0009[o002J
o`0204go02T0/j0e1P00oh`L0;>P=@D0COl09@2c=CGQooooo`00A_ooool20?l00080omT00`1=o`00
0`3of@00o`00ooooo`05oooooaH0/cDe1000oh`?0;<e=A`0/j0e0`1=o`0[0;>P=@@00?n<7P2cX3D3
04go02H0/cDehOooool004Oooooo0P3o00040?oI00030?l00?oooooooooo00Wooooo>@2c=CEI0;>P
=BP0/cDehOooool004Sooooo1@3o000@ooooodT0/cDe@`2cX3D40?oI02H0/cDehOooool0067ooooo
F@2c=CD^0;>P=@H0omT09@2c=CGQooooo`00IOoooomY0;<e=AT0/j0e203of@0T0;<e=N7ooooo001X
ooooogX0/cDe1@2cX3D80?oI02@0/cDehOooool006coooooN`2c=CD80?oI02@0/cDehOooool0073o
ooooM`2c=CD80?oI02@0/cDehOooool007CoooooM02c=CD60?oI02D0/cDehOooool007OoooooLP2c
=CD40?oI02H0/cDehOooool007_oooooV02c=CGQooooo`00OooooonD0;<e=N7ooooo0023oooooi00
/cDehOooool008KoooooS@2c=CGQooooo`00R_oooon90;<e=N7ooooo002>ooooohD0/cDehOooool0
09;oooooP@2c=CGQooooo`00U_oooomm0;<e=N7ooooo002IooooogX0/cDehOooool009goooooMP2c
=CGQooooo`00XOoooomb0;<e=N7ooooo002Uooooofh0/cDehOooool00:SoooooJ`2c=CGQooooo`00
[?oooomW0;<e=N7ooooo002`ooooof<0/cDehOooool00;CoooooG`2c=CGQooooo`00^?oooomK0;<e
=N7ooooo002koooooeP0/cDehOooool00;ooooooE02c=CGQooooo`00`ooooom@0;<e=N7ooooo0037
oooood`0/cDehOooool00<[oooooB@2c=CGQooooo`00c_oooom50;<e=N7ooooo003Boooood40/cDe
hOooool00=Kooooo?@2c=CGQooooo`00f_ooooli0;<e=N7ooooo003MooooocH0/cDehOooool00>7o
oooo<P2c=CGQooooo`00iOooool^0;<e=N7ooooo003YooooobX0/cDehOooool00>cooooo9`2c=CGQ
ooooo`00l?oooolS0;<e=N7ooooo003doooooal0/cDehOooool00?Sooooo6`2c=CGQooooo`00nooo
oolH0;<e=N7ooooo003ooooooa@0/cDehOooool00?oooooo1?ooool>0;<e=@D0o`00g_ooool00?oo
oooo2?ooool90;<e=@L0o`00gOooool00?oooooo3?ooool40;<e=@T0o`00g?ooool00?oooooo3ooo
ool00`2c=CD0o`000?l000070?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@oooo
o`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa7ooooo1`3o003Mooooo`00oooo
oolBooooo`D0o`00g_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.17021 .12766 L
F
.7 .626 .21 r
.4766 .09727 m
.4766 .15805 L
.17021 .12766 L
F
.357 .7 .21 r
.17021 .12766 m
.32648 .12766 L
.47352 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.41097 .12766 m
.23583 .12766 L
s
.21 .505 .7 r
.3234 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.17021 .12766 Mdot
.17021 .12766 Mdot
.17021 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.17021 .12766 Mdot
.17021 .12766 Mdot
.4766 .09727 Mdot
.4766 .15805 Mdot
.301 1 0 r
.015 w
.17021 .12766 Mdot
.32648 .12766 Mdot
.47352 .12766 Mdot
0 1 .549 r
.0125 w
.23583 .12766 Mdot
.41097 .12766 Mdot
0 .602 1 r
.01 w
.3234 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003oooooo`oooooo00<0/cDe0?l0003o00001`3o003Looooo`00ooooool;ooooo`D0/cDe
2@3o003Looooo`00ooooool7ooooo`X0/cDe1`3o003Mooooo`00ooooool4ooooo`h0/cDe1@3o003N
ooooo`00oooooolD0;<e=N7ooooo003loooooaL0/cDehOooool00?Sooooo6`2c=CGQooooo`00mOoo
oolN0;<e=N7ooooo003aooooob80/cDehOooool00>gooooo9P2c=CGQooooo`00j_oooolY0;<e=N7o
oooo003Vooooobd0/cDehOooool00>?ooooo<02c=CGQooooo`00gooooold0;<e=N7ooooo003Koooo
ocP0/cDehOooool00=Sooooo>`2c=CGQooooo`00e?oooolo0;<e=N7ooooo003Aoooood80/cDehOoo
ool00<goooooAP2c=CGQooooo`00b_oooom90;<e=N7ooooo0036ooooodd0/cDehOooool00<;ooooo
D@2c=CGQooooo`00_ooooomD0;<e=N7ooooo002koooooeP0/cDehOooool00;SoooooF`2c=CGQoooo
o`00]?oooomO0;<e=N7ooooo002`ooooof<0/cDehOooool00:goooooIP2c=CGQooooo`00ZOoooomZ
0;<e=N7ooooo002Vooooofd0/cDehOooool00:;oooooL@2c=CGQooooo`00W_oooome0;<e=N7ooooo
002KooooogP0/cDehOooool009OoooooE@2c=CD40?oI02<0/cDehOooool009CoooooE`2c=CD60?oI
0280/cDehOooool0093oooooFP2c=CD80?oI0240/cDehOooool008goooooG@2c=CD80?oI0240/cDe
hOooool008WoooooG`2c=CD20;>P=@P0omT08@2c=CGQooooo`00QOoooomI0;<e=@`0/j0e203of@0Q
0;<e=N7ooooo0022oooooe80/cDe5`2cX3D60?oI0280/cDehOooool007koooooC02c=CDR0;>P=@@0
omT08`2c=CGQooooo`00Nooooom40;<e=Bh0/j0e9P2c=CGQooooo`00Moooooln0;<e=CP0/j0e9P2c
=CGQooooo`00Looooolh0;<e=D80/j0e9P2c=CGQooooo`00L?oooola0;<e=D`0/j0e9P2c=CGQoooo
o`00K?ooool[0;<e=EH0/j0e9P2c=CGQooooo`00JOoooolT0;<e=F00/j0e9P2c=CGQooooo`00IOoo
oolN0;<e=FX0/j0e9P2c=CGQooooo`00Doooool01@3o0000COl004go001=o`00omT000[ooooo5P2c
=CDZ0;>P=@<0COl0AP2cX3D304go02D0/cDehOooool005;ooooo00<0o`0004go001=o`000`1=o`00
0`3of@3oooooooooo`03oooooa00/cDe1P2cX3D4003oS2T0/j0e1@1=o`0U0;>P=@@00?n<6`2cX3D5
04go02@0/cDehOooool0057ooooo00<0o`0004go001=o`001@1=o`000`3of@00/cDe0;<e=@080;<e
=@l0/j0e1P00oh`W0;>P=@8009[o1@1=o`0S0;>P=@H00?n<6@2cX3D704go02<0/cDehOooool0057o
oooo00<0o`0004go001=o`001@1=o`000`3of@00/j0e0;>P=@0G0;>P=@H00?n<9_le/gX4002Jo`@0
COl08ole/gX6003oS1T0/j0e1`1=o`0S0;<e=N7ooooo001Aooooo`030?l0001=o`00COl000D0COl0
00<0omT00;<e=@2cX3D05`2cX3D6003oS2H0/j0e1000V_l404go02<0/j0e1P00oh`I0;>P=@L0COl0
8`2c=CGQooooo`00DOooool00`3o0000omT004go000404go0080omT000?ooooo0;<e=@2c=CD0202c
=CD>0;>P=@H00?n<9`2cX3D2002Jo`@0COl0902cX3D6003oS1X0/j0e1@1=o`0T0;<e=N7ooooo001A
ooooo`80o`0000@0omT004go001=o`00COl00P3of@000`3o003oooooooooo`03oooooa00/cDe1@2c
X3D4003oS2X0/j0e0`1=o`0V0;>P=@@00?n<702cX3D304go02D0/cDehOooool005;ooooo0P3o0004
0?oI00030?l00?oooooooooo00Sooooo5P2c=CEd0;>P=BH0/cDehOooool005?ooooo1@3o000>oooo
oah0/cDeJ@2cX3DV0;<e=N7ooooo001Zooooob@0/cDeG`2cX3DV0;<e=N7ooooo001]ooooob/0/cDe
E@2cX3DV0;<e=N7ooooo001aoooooc40/cDeB`2cX3DV0;<e=N7ooooo001dooooocP0/cDe@@2cX3DV
0;<e=N7ooooo001hoooooch0/cDe=`2cX3DV0;<e=N7ooooo001loooood@0/cDe;@2cX3DV0;<e=N7o
oooo001ooooood`0/cDe8@2cX3D40?oI02<0/cDehOooool008?oooooDP2c=CDF0;>P=@H0omT08P2c
=CGQooooo`00Q_oooomI0;<e=@/0/j0e203of@0Q0;<e=N7ooooo002:oooooel0/cDe00<0/j0e0?oI
003of@001P3of@0Q0;<e=N7ooooo002>oooooe`0/cDe203of@0Q0;<e=N7ooooo002AoooooeT0/cDe
203of@0Q0;<e=N7ooooo002EoooooeH0/cDe1P3of@0R0;<e=N7ooooo002Hoooooe@0/cDe103of@0S
0;<e=N7ooooo002LooooogL0/cDehOooool009ooooooM02c=CGQooooo`00Xooooom`0;<e=N7ooooo
002Wooooof`0/cDehOooool00:[oooooJ@2c=CGQooooo`00[_oooomU0;<e=N7ooooo002aooooof80
/cDehOooool00;GoooooGP2c=CGQooooo`00^OoooomJ0;<e=N7ooooo002loooooeL0/cDehOooool0
0<3oooooD`2c=CGQooooo`00`ooooom@0;<e=N7ooooo0037oooood`0/cDehOooool00<_oooooB02c
=CGQooooo`00c_oooom50;<e=N7ooooo003Boooood40/cDehOooool00=Gooooo?P2c=CGQooooo`00
fOoooolj0;<e=N7ooooo003LooooocL0/cDehOooool00>3ooooo<`2c=CGQooooo`00i?ooool_0;<e
=N7ooooo003Wooooob`0/cDehOooool00>_ooooo:02c=CGQooooo`00k_oooolU0;<e=N7ooooo003b
ooooob40/cDehOooool00?Kooooo7@2c=CGQooooo`00nOoooolJ0;<e=N7ooooo003moooooaH0/cDe
hOooool00?oooooo0OoooolC0;<e=N7ooooo003oooooo`Gooooo3@2c=CD50?l00=kooooo003ooooo
o`Sooooo2@2c=CD70?l00=gooooo003oooooo`cooooo102c=CD90?l00=cooooo003ooooooa3ooooo
2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooo
oa3ooooo2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l00=kooooo
003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo
003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.19149 .12766 L
F
.7 .626 .21 r
.48085 .0882 m
.48085 .16712 L
.19149 .12766 L
F
.357 .7 .21 r
.19149 .12766 m
.34177 .12766 L
.47525 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.41813 .12766 m
.25421 .12766 L
s
.21 .505 .7 r
.33617 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.19149 .12766 Mdot
.19149 .12766 Mdot
.19149 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.19149 .12766 Mdot
.19149 .12766 Mdot
.48085 .0882 Mdot
.48085 .16712 Mdot
.301 1 0 r
.015 w
.19149 .12766 Mdot
.34177 .12766 Mdot
.47525 .12766 Mdot
0 1 .549 r
.0125 w
.25421 .12766 Mdot
.41813 .12766 Mdot
0 .602 1 r
.01 w
.33617 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003oooooo`oooooo00<0/cDe0?l0003o00001`3o003Looooo`00ooooool<ooooo`@0/cDe
2@3o003Looooo`00ooooool8ooooo`T0/cDe1`3o003Mooooo`00ooooool5ooooo`d0/cDe1@3o003N
ooooo`00ooooool1oooooa<0/cDehOooool00?gooooo5P2c=CGQooooo`00n_oooolI0;<e=N7ooooo
003foooooad0/cDehOooool00??ooooo802c=CGQooooo`00l?oooolS0;<e=N7ooooo003/ooooobL0
/cDehOooool00>Wooooo:P2c=CGQooooo`00iOooool^0;<e=N7ooooo003Roooooc40/cDehOooool0
0=oooooo=02c=CGQooooo`00fooooolh0;<e=N7ooooo003Hoooooc/0/cDehOooool00=Gooooo?P2c
=CGQooooo`00dOoooom20;<e=N7ooooo003>ooooodD0/cDehOooool00<[oooooB@2c=CGQooooo`00
aooooom<0;<e=N7ooooo0034ooooodl0/cDehOooool00<3oooooD`2c=CGQooooo`00_OoooomF0;<e
=N7ooooo002ioooooeX0/cDehOooool00;KoooooG@2c=CGQooooo`00/ooooomP0;<e=N7ooooo002_
ooooocl0/cDe103of@0Q0;<e=N7ooooo002/oooood40/cDe1P3of@0P0;<e=N7ooooo002Yoooood<0
/cDe203of@0O0;<e=N7ooooo002UooooodL0/cDe203of@0O0;<e=N7ooooo002RooooodX0/cDe203o
f@0O0;<e=N7ooooo002Nooooodh0/cDe203of@0O0;<e=N7ooooo002KooooodX0/cDe202cX3D60?oI
0200/cDehOooool009SoooooA@2c=CDA0;>P=@@0omT08@2c=CGQooooo`00U?oooom10;<e=A/0/j0e
8`2c=CGQooooo`00TOoooolm0;<e=B80/j0e8`2c=CGQooooo`00S_oooolh0;<e=BX0/j0e8`2c=CGQ
ooooo`00R_oooole0;<e=C40/j0e8`2c=CGQooooo`00Qoooool`0;<e=CT0/j0e8`2c=CGQooooo`00
Poooool]0;<e=D00/j0e8`2c=CGQooooo`00P?oooolX0;<e=DP0/j0e8`2c=CGQooooo`00OOoooolS
0;<e=E00/j0e8`2c=CGQooooo`00NOoooolP0;<e=EL0/j0e8`2c=CGQooooo`00M_oooolK0;<e=El0
/j0e8`2c=CGQooooo`00LooooolG0;<e=FH0/j0e8`2c=CGQooooo`00KooooolC0;<e=Fh0/j0e8`2c
=CGQooooo`00G_ooool01@3of@00COl004go001=o`00o`0000Wooooo3`2c=CD^0;>P=@<0COl0@02c
X3D304go00030;>P=@2c=CD0/cDe0240/cDehOooool005gooooo00<0omT004go001=o`000`1=o`00
0`3o003oooooooooo`02ooooo`/0/cDe2`2cX3D4003oS2H0/j0e1@1=o`0R0;>P=@@00?n<602cX3D5
04go02<0/cDehOooool005cooooo00<0omT004go001=o`001@1=o`000`3o0000/cDe0;<e=@040;<e
=A80/j0e1P00oh`T0;>P=@8009[o1@1=o`0P0;>P=@H00?n<5P2cX3D704go0280/cDehOooool005co
oooo00<0omT004go001=o`001@1=o`000`3o0000/j0e0;>P=@0F0;>P=@H00?n<8`0e/gX4002Jo`@0
COl0800e/gX6003oS1H0/j0e1`1=o`0R0;<e=N7ooooo001Looooo`030?oI001=o`00COl000D0COl0
00<0o`000;>P=@2cX3D05P2cX3D6003oS2<0/j0e1000V_l404go0200/j0e1P00oh`F0;>P=@L0COl0
8P2c=CGQooooo`00G?ooool20?oI00D0COl000<0omT00?l00?ooool01P2c=CDA0;>P=@H00?n<902c
X3D2002Jo`@0COl08@2cX3D6003oS1L0/j0e1@1=o`0S0;<e=N7ooooo001Looooo`030?l0003of@00
omT000<0COl000<0omT00?l0003o00001?ooool:0;<e=@/0/j0e1000oh`W0;>P=@<0COl08`2cX3D4
003oS1T0/j0e0`1=o`000`2cX3D0/cDe0;<e=@0Q0;<e=N7ooooo001Mooooo`030?l0003of@00omT0
0080omT00P3o0009ooooo`d0/cDeMP2cX3DS0;<e=N7ooooo001Nooooo`D0o`003OoooolA0;<e=Fl0
/j0e8`2c=CGQooooo`00M?oooolE0;<e=FL0/j0e8`2c=CGQooooo`00MooooolI0;<e=F00/j0e8`2c
=CGQooooo`00N_oooolM0;<e=ET0/j0e8`2c=CGQooooo`00O_oooolP0;<e=E80/j0e8`2c=CGQoooo
o`00POoooolT0;<e=D/0/j0e8`2c=CGQooooo`00Q?oooolY0;<e=D<0/j0e8`2c=CGQooooo`00R?oo
ool/0;<e=C`0/j0e8`2c=CGQooooo`00Roooool`0;<e=CD0/j0e8`2c=CGQooooo`00Sooooolc0;<e
=Bh0/j0e8`2c=CGQooooo`00T_oooolg0;<e=BL0/j0e8`2c=CGQooooo`00UOooooll0;<e=Al0/j0e
8`2c=CGQooooo`00VOoooolo0;<e=AH0/j0e103of@0Q0;<e=N7ooooo002Loooood<0/cDe3P2cX3D6
0?oI0200/cDehOooool009ooooooA`2c=CD60;>P=@P0omT07`2c=CGQooooo`00Xooooom90;<e=@P0
omT07`2c=CGQooooo`00Y_oooom60;<e=@P0omT07`2c=CGQooooo`00Z_oooom20;<e=@P0omT07`2c
=CGQooooo`00[Ooooom00;<e=@H0omT0802c=CGQooooo`00/?ooooln0;<e=@@0omT08@2c=CGQoooo
o`00]?oooomO0;<e=N7ooooo002goooooe`0/cDehOooool00;_oooooF02c=CGQooooo`00__oooomE
0;<e=N7ooooo0031oooooe80/cDehOooool00<GoooooCP2c=CGQooooo`00b?oooom;0;<e=N7ooooo
003;ooooodP0/cDehOooool00<ooooooA02c=CGQooooo`00d_oooom10;<e=N7ooooo003Fooooocd0
/cDehOooool00=Wooooo>P2c=CGQooooo`00g?oooolg0;<e=N7ooooo003Poooooc<0/cDehOooool0
0>?ooooo<02c=CGQooooo`00i_ooool]0;<e=N7ooooo003ZooooobT0/cDehOooool00>gooooo9P2c
=CGQooooo`00lOoooolR0;<e=N7ooooo003doooooal0/cDehOooool00?Oooooo702c=CGQooooo`00
nooooolH0;<e=N7ooooo003noooooaD0/cDehOooool00?oooooo0_oooolB0;<e=N7ooooo003ooooo
o`Kooooo302c=CD50?l00=kooooo003oooooo`Wooooo202c=CD70?l00=gooooo003oooooo`gooooo
0`2c=CD90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool0
0?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00oooooolAooooo`L0o`00
gOooool00?oooooo4_ooool50?l00=kooooo003oooooooGooooo003oooooooGooooo003oooooooGo
oooo003oooooooGooooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.21277 .12766 L
F
.7 .626 .21 r
.48511 .08124 m
.48511 .17408 L
.21277 .12766 L
F
.357 .7 .21 r
.21277 .12766 m
.35737 .12766 L
.47667 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.42524 .12766 m
.27264 .12766 L
s
.21 .505 .7 r
.34894 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.21277 .12766 Mdot
.21277 .12766 Mdot
.21277 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.21277 .12766 Mdot
.21277 .12766 Mdot
.48511 .08124 Mdot
.48511 .17408 Mdot
.301 1 0 r
.015 w
.21277 .12766 Mdot
.35737 .12766 Mdot
.47667 .12766 Mdot
0 1 .549 r
.0125 w
.27264 .12766 Mdot
.42524 .12766 Mdot
0 .602 1 r
.01 w
.34894 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003oooooo`oooooo00<0/cDe0?l0003o00001`3o003Looooo`00ooooool<ooooo`@0/cDe
2@3o003Looooo`00ooooool9ooooo`P0/cDe1`3o003Mooooo`00ooooool6ooooo``0/cDe1@3o003N
ooooo`00ooooool3oooooa40/cDehOooool00?kooooo5@2c=CGQooooo`00nooooolH0;<e=N7ooooo
003hoooooa/0/cDehOooool00?Gooooo7P2c=CGQooooo`00l_oooolQ0;<e=N7ooooo003_ooooob@0
/cDehOooool00>_ooooo:02c=CGQooooo`00j?ooool[0;<e=N7ooooo003Uooooobh0/cDehOooool0
0>;ooooo<@2c=CGQooooo`00gooooold0;<e=N7ooooo003LooooocL0/cDehOooool00=Sooooo>`2c
=CGQooooo`00eOooooln0;<e=N7ooooo003Boooood40/cDehOooool00<ooooooA02c=CGQooooo`00
c?oooom70;<e=N7ooooo0039ooooodX0/cDehOooool00<GoooooCP2c=CGQooooo`00`_oooomA0;<e
=N7ooooo002ooooooc40/cDe103of@0O0;<e=N7ooooo002loooooc<0/cDe1P3of@0N0;<e=N7ooooo
002iooooocD0/cDe203of@0M0;<e=N7ooooo002eooooocT0/cDe203of@0M0;<e=N7ooooo002boooo
oc`0/cDe203of@0M0;<e=N7ooooo002_ooooocX0/cDe1@2cX3D80?oI01d0/cDehOooool00:cooooo
=`2c=CD<0;>P=@H0omT07P2c=CGQooooo`00ZOoooold0;<e=A<0/j0e103of@0O0;<e=N7ooooo002V
oooooc80/cDe6P2cX3DQ0;<e=N7ooooo002Roooooc00/cDe802cX3DQ0;<e=N7ooooo002Oooooobd0
/cDe9P2cX3DQ0;<e=N7ooooo002LooooobX0/cDe;02cX3DQ0;<e=N7ooooo002IooooobL0/cDe<P2c
X3DQ0;<e=N7ooooo002Fooooob@0/cDe>02cX3DQ0;<e=N7ooooo002Cooooob40/cDe?P2cX3DQ0;<e
=N7ooooo002?oooooal0/cDeA02cX3DQ0;<e=N7ooooo002<oooooad0/cDeB@2cX3DQ0;<e=N7ooooo
0029oooooaX0/cDeC`2cX3DQ0;<e=N7ooooo0026oooooaL0/cDeE@2cX3DQ0;<e=N7ooooo0023oooo
oa@0/cDeF`2cX3DQ0;<e=N7ooooo0020oooooa40/cDeH@2cX3DQ0;<e=N7ooooo001looooo`l0/cDe
I`2cX3DQ0;<e=N7ooooo001iooooo``0/cDeK@2cX3DQ0;<e=N7ooooo001Xooooo`050?l0001=o`00
COl004go003of@002Oooool:0;<e=C40/j0e0`1=o`0h0;>P=@<0COl00`2cX3DQ0;<e=N7ooooo001W
ooooo`030?l0001=o`00COl000<0COl000<0omT0ooooooooool00oooool70;<e=@d0/j0e1000oh`U
0;>P=@D0COl07@2cX3D4003oS1D0/j0e1@1=o`020;>P=B40/cDehOooool006Kooooo00<0o`0004go
001=o`001@1=o`000`3of@3ooooo0;<e=@030;<e=A80/j0e1P00oh`Q0;>P=@8009[o1`1=o`0K0;>P
=@H00?n<4`2cX3D704go00030;>P=@2c=CD0/cDe01l0/cDehOooool006Kooooo00<0o`0004go001=
o`001@1=o`000`3of@00/j0e0;>P=@0E0;>P=@H00?n<8?le/gX4002Jo`H0COl06ole/gX6003oS1<0
/j0e1`1=o`000`2cX3D0/cDe0;<e=@0O0;<e=N7ooooo001Vooooo`030?l0001=o`00COl000D0COl0
00<0omT00;>P=@2cX3D05@2cX3D6003oS200/j0e1000V_l604go01/0/j0e1P00oh`C0;>P=@L0COl0
00<0/j0e0;<e=@2c=CD07`2c=CGQooooo`00I_ooool00`3o0000omT004go000404go0080omT00_oo
ool40;<e=A40/j0e1P00oh`Q0;>P=@8009[o00<0/j0e04go001=o`000`1=o`0L0;>P=@H00?n<502c
X3D504go0080/j0e8@2c=CGQooooo`00I_ooool20?l000040?oI001=o`00COl004go0080omT000<0
o`00ooooooooool00oooool70;<e=@`0/j0e1000oh`V0;>P=@<0COl07P2cX3D4003oS1H0/j0e0`1=
o`030;>P=B40/cDehOooool006Oooooo0P3o00040?oI00030?l00?oooooooooo00Oooooo2P2c=CEa
0;>P=B40/cDehOooool006Sooooo1@3o000=ooooo``0/cDeK02cX3DQ0;<e=N7ooooo001mooooo`l0
/cDeIP2cX3DQ0;<e=N7ooooo0021oooooa40/cDeH02cX3DQ0;<e=N7ooooo0024oooooa@0/cDeFP2c
X3DQ0;<e=N7ooooo0027oooooaL0/cDeE02cX3DQ0;<e=N7ooooo002:oooooaX0/cDeCP2cX3DQ0;<e
=N7ooooo002=oooooad0/cDeB02cX3DQ0;<e=N7ooooo002@ooooob00/cDe@P2cX3DQ0;<e=N7ooooo
002Dooooob40/cDe?@2cX3DQ0;<e=N7ooooo002Gooooob@0/cDe=`2cX3DQ0;<e=N7ooooo002Joooo
obL0/cDe<@2cX3DQ0;<e=N7ooooo002MooooobX0/cDe:`2cX3DQ0;<e=N7ooooo002Pooooobd0/cDe
9@2cX3DQ0;<e=N7ooooo002Soooooc00/cDe7`2cX3DQ0;<e=N7ooooo002Woooooc80/cDe6@2cX3DQ
0;<e=N7ooooo002Zoooooc@0/cDe4P2cX3D40?oI01l0/cDehOooool00:gooooo=`2c=CD;0;>P=@H0
omT07P2c=CGQooooo`00/?oooolj0;<e=@@0/j0e203of@0M0;<e=N7ooooo002coooooc/0/cDe203o
f@0M0;<e=N7ooooo002fooooocP0/cDe203of@0M0;<e=N7ooooo002joooooc@0/cDe203of@0M0;<e
=N7ooooo002moooooc80/cDe1P3of@0N0;<e=N7ooooo0030oooooc00/cDe103of@0O0;<e=N7ooooo
0033oooooe00/cDehOooool00<KoooooC@2c=CGQooooo`00b_oooom90;<e=N7ooooo003=ooooodH0
/cDehOooool00=3ooooo@`2c=CGQooooo`00dooooom00;<e=N7ooooo003Fooooocd0/cDehOooool0
0=Wooooo>P2c=CGQooooo`00gOoooolf0;<e=N7ooooo003Poooooc<0/cDehOooool00>?ooooo<02c
=CGQooooo`00i_ooool]0;<e=N7ooooo003YooooobX0/cDehOooool00>cooooo9`2c=CGQooooo`00
l?oooolS0;<e=N7ooooo003cooooob00/cDehOooool00?Kooooo7@2c=CGQooooo`00nOoooolJ0;<e
=N7ooooo003loooooaL0/cDehOooool00?oooooo502c=CGQooooo`00ooooool4oooooa00/cDehOoo
ool00?oooooo1oooool;0;<e=@D0o`00g_ooool00?oooooo2_ooool70;<e=@L0o`00gOooool00?oo
oooo3Oooool30;<e=@T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o
003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa7o
oooo1`3o003Mooooo`00oooooolBooooo`D0o`00g_ooool00?oooooomOooool00?oooooomOooool0
0?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.23404 .12766 L
F
.7 .626 .21 r
.48936 .07554 m
.48936 .17978 L
.23404 .12766 L
F
.357 .7 .21 r
.23404 .12766 m
.37342 .12766 L
.47765 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.43227 .12766 m
.29114 .12766 L
s
.21 .505 .7 r
.3617 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.23404 .12766 Mdot
.23404 .12766 Mdot
.23404 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.23404 .12766 Mdot
.23404 .12766 Mdot
.48936 .07554 Mdot
.48936 .17978 Mdot
.301 1 0 r
.015 w
.23404 .12766 Mdot
.37342 .12766 Mdot
.47765 .12766 Mdot
0 1 .549 r
.0125 w
.29114 .12766 Mdot
.43227 .12766 Mdot
0 .602 1 r
.01 w
.3617 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool=ooooo`<0/cDe2@3o003Looooo`00oooo
ool:ooooo`L0/cDe1`3o003Mooooo`00ooooool7ooooo`/0/cDe1@3o003Nooooo`00ooooool4oooo
oa00/cDehOooool00?oooooo0OoooolC0;<e=N7ooooo003moooooaH0/cDehOooool00?[ooooo6@2c
=CGQooooo`00mooooolL0;<e=N7ooooo003doooooal0/cDehOooool00?7ooooo8P2c=CGQooooo`00
k_oooolU0;<e=N7ooooo003[ooooobP0/cDehOooool00>Sooooo:`2c=CGQooooo`00iOooool^0;<e
=N7ooooo003Roooooc40/cDehOooool00=oooooo=02c=CGQooooo`00g?oooolg0;<e=N7ooooo003I
ooooocX0/cDehOooool00=Kooooo?@2c=CGQooooo`00dooooom00;<e=N7ooooo003@oooood<0/cDe
hOooool00<gooooo9@2c=CD40?oI01d0/cDehOooool00<[ooooo9`2c=CD60?oI01`0/cDehOooool0
0<Oooooo:@2c=CD80?oI01/0/cDehOooool00<Cooooo;02c=CD80?oI01/0/cDehOooool00<7ooooo
;`2c=CD80?oI01/0/cDehOooool00;kooooo;`2c=CD30;>P=@P0omT06`2c=CGQooooo`00^oooool]
0;<e=@T0/j0e1P3of@0L0;<e=N7ooooo002hooooob/0/cDe3`2cX3D40?oI01d0/cDehOooool00;Go
oooo:@2c=CDF0;>P=Al0/cDehOooool00;;ooooo9`2c=CDK0;>P=Al0/cDehOooool00:oooooo9@2c
=CDP0;>P=Al0/cDehOooool00:cooooo8`2c=CDU0;>P=Al0/cDehOooool00:Wooooo8@2c=CDZ0;>P
=Al0/cDehOooool00:Kooooo802c=CD^0;>P=Al0/cDehOooool00:?ooooo7P2c=CDc0;>P=Al0/cDe
hOooool00:3ooooo702c=CDh0;>P=Al0/cDehOooool009gooooo6P2c=CDm0;>P=Al0/cDehOooool0
09[ooooo602c=CE20;>P=Al0/cDehOooool009Oooooo5P2c=CE70;>P=Al0/cDehOooool009Cooooo
502c=CE<0;>P=Al0/cDehOooool0097ooooo4P2c=CEA0;>P=Al0/cDehOooool008kooooo4@2c=CEE
0;>P=Al0/cDehOooool008_ooooo3`2c=CEJ0;>P=Al0/cDehOooool008Sooooo3@2c=CEO0;>P=Al0
/cDehOooool008Gooooo2`2c=CET0;>P=Al0/cDehOooool008;ooooo2@2c=CEY0;>P=Al0/cDehOoo
ool007?ooooo00D0omT004go001=o`00COl00?l00007ooooo`L0/cDe<`2cX3D304go0340/j0e0`1=
o`040;>P=Al0/cDehOooool007;ooooo00<0omT004go001=o`000`1=o`00103o003ooooooooooooo
ool50;<e=@l0/j0e1000oh`T0;>P=@D0COl06@2cX3D4003oS180/j0e1@1=o`030;>P=Al0/cDehOoo
ool0077ooooo00<0omT004go001=o`001@1=o`000`3o0000/cDe0;<e=@0C0;>P=@H00?n<7P2cX3D2
002Jo`80/j0e1`1=o`0G0;>P=@H00?n<402cX3D704go0080/j0e7`2c=CGQooooo`00LOooool00`3o
f@00COl004go000504go00030?l0002cX3D0/j0e01<0/j0e1P00oh`M03FcNP@009[o00<0=K=j04go
001=o`001@1=o`0G03FcNPH00?n<402cX3D704go0080/j0e7`2c=CGQooooo`00LOooool00`3of@00
COl004go000504go00030?l0002cX3D0/j0e01<0/j0e1P00oh`M0;>P=@@009[o00<0/j0e04go001=
o`001@1=o`0G0;>P=@H00?n<402cX3D704go0080/j0e7`2c=CGQooooo`00LOooool20?oI00D0COl0
00<0omT00?l0002c=CD00P2c=CDB0;>P=@H00?n<7P2cX3D2002Jo`<0/j0e1@1=o`0H0;>P=@H00?n<
4@2cX3D504go00<0/j0e7`2c=CGQooooo`00LOooool00`3o0000omT00?oI000304go00030?oI003o
0000o`0000?ooooo1@2c=CD>0;>P=@@00?n<9@2cX3D304go01X0/j0e1000oh`C0;>P=@<0COl0102c
X3DO0;<e=N7ooooo001booooo`030?l0003of@00omT00080omT00P3o0007ooooo`L0/cDeK@2cX3DO
0;<e=N7ooooo001cooooo`D0o`002oooool90;<e=FP0/j0e7`2c=CGQooooo`00Q_ooool;0;<e=F<0
/j0e7`2c=CGQooooo`00ROooool=0;<e=Eh0/j0e7`2c=CGQooooo`00S?ooool?0;<e=ET0/j0e7`2c
=CGQooooo`00SooooolA0;<e=E@0/j0e7`2c=CGQooooo`00T_oooolB0;<e=E00/j0e7`2c=CGQoooo
o`00UOoooolD0;<e=D/0/j0e7`2c=CGQooooo`00V?oooolF0;<e=DH0/j0e7`2c=CGQooooo`00Vooo
oolH0;<e=D40/j0e7`2c=CGQooooo`00W_oooolJ0;<e=C`0/j0e7`2c=CGQooooo`00XOoooolL0;<e
=CL0/j0e7`2c=CGQooooo`00Y?oooolN0;<e=C80/j0e7`2c=CGQooooo`00YooooolP0;<e=Bd0/j0e
7`2c=CGQooooo`00Z_oooolQ0;<e=BT0/j0e7`2c=CGQooooo`00[OoooolS0;<e=B@0/j0e7`2c=CGQ
ooooo`00/?oooolU0;<e=Al0/j0e7`2c=CGQooooo`00/ooooolW0;<e=AX0/j0e7`2c=CGQooooo`00
]_oooolY0;<e=AD0/j0e7`2c=CGQooooo`00^Oooool[0;<e=@h0/j0e103of@0M0;<e=N7ooooo002l
ooooobd0/cDe202cX3D60?oI01`0/cDehOooool00;oooooo;`2c=CD20;>P=@P0omT06`2c=CGQoooo
o`00`_ooool^0;<e=@P0omT06`2c=CGQooooo`00aOooool[0;<e=@P0omT06`2c=CGQooooo`00b?oo
oolX0;<e=@P0omT06`2c=CGQooooo`00booooolV0;<e=@H0omT0702c=CGQooooo`00c_oooolT0;<e
=@@0omT07@2c=CGQooooo`00dOoooom20;<e=N7ooooo003Dooooocl0/cDehOooool00=Oooooo?02c
=CGQooooo`00f_ooooli0;<e=N7ooooo003MooooocH0/cDehOooool00>3ooooo<`2c=CGQooooo`00
hoooool`0;<e=N7ooooo003Vooooobd0/cDehOooool00>Wooooo:P2c=CGQooooo`00k?oooolW0;<e
=N7ooooo003_ooooob@0/cDehOooool00?;ooooo8@2c=CGQooooo`00mOoooolN0;<e=N7ooooo003h
oooooa/0/cDehOooool00?_ooooo602c=CGQooooo`00o_oooolE0;<e=N7ooooo003oooooo`;ooooo
4P2c=CGQooooo`00ooooool5ooooo`l0/cDehOooool00?oooooo2?ooool:0;<e=@D0o`00g_ooool0
0?oooooo2oooool60;<e=@L0o`00gOooool00?oooooo3_ooool20;<e=@T0o`00g?ooool00?oooooo
4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool0
0?oooooo4?ooool90?l00=cooooo003ooooooa7ooooo1`3o003Mooooo`00oooooolBooooo`D0o`00
g_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.25532 .12766 L
F
.7 .626 .21 r
.49362 .07073 m
.49362 .18459 L
.25532 .12766 L
F
.357 .7 .21 r
.25532 .12766 m
.39013 .12766 L
.47796 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.43921 .12766 m
.30972 .12766 L
s
.21 .505 .7 r
.37447 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.25532 .12766 Mdot
.25532 .12766 Mdot
.25532 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.25532 .12766 Mdot
.25532 .12766 Mdot
.49362 .07073 Mdot
.49362 .18459 Mdot
.301 1 0 r
.015 w
.25532 .12766 Mdot
.39013 .12766 Mdot
.47796 .12766 Mdot
0 1 .549 r
.0125 w
.30972 .12766 Mdot
.43921 .12766 Mdot
0 .602 1 r
.01 w
.37447 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool=ooooo`<0/cDe2@3o003Looooo`00oooo
ool:ooooo`L0/cDe1`3o003Mooooo`00ooooool8ooooo`X0/cDe1@3o003Nooooo`00ooooool5oooo
o`l0/cDehOooool00?oooooo0_oooolB0;<e=N7ooooo003noooooaD0/cDehOooool00?_ooooo602c
=CGQooooo`00nOoooolJ0;<e=N7ooooo003foooooad0/cDehOooool00??ooooo802c=CGQooooo`00
l?oooolS0;<e=N7ooooo003^ooooobD0/cDehOooool00>_ooooo:02c=CGQooooo`00j?ooool[0;<e
=N7ooooo003Uooooobh0/cDehOooool00>;ooooo<@2c=CGQooooo`00h?oooolc0;<e=N7ooooo003M
ooooocH0/cDehOooool00=[ooooo>@2c=CGQooooo`00eooooolM0;<e=@@0omT06`2c=CGQooooo`00
eOoooolN0;<e=@H0omT06P2c=CGQooooo`00d_oooolP0;<e=@P0omT06@2c=CGQooooo`00cooooolS
0;<e=@P0omT06@2c=CGQooooo`00c?oooolV0;<e=@P0omT06@2c=CGQooooo`00bOoooolW0;<e=@80
/j0e203of@0I0;<e=N7ooooo0037ooooob@0/cDe202cX3D60?oI01X0/cDehOooool00<Cooooo8`2c
=CD=0;>P=@@0omT06`2c=CGQooooo`00`OoooolR0;<e=A<0/j0e7@2c=CGQooooo`00__oooolQ0;<e
=AL0/j0e7@2c=CGQooooo`00_?oooolO0;<e=A/0/j0e7@2c=CGQooooo`00^OoooolM0;<e=B00/j0e
7@2c=CGQooooo`00]_oooolL0;<e=B@0/j0e7@2c=CGQooooo`00/ooooolK0;<e=BP0/j0e7@2c=CGQ
ooooo`00/OoooolI0;<e=B`0/j0e7@2c=CGQooooo`00[_oooolH0;<e=C00/j0e7@2c=CGQooooo`00
ZooooolF0;<e=CD0/j0e7@2c=CGQooooo`00Z?oooolE0;<e=CT0/j0e7@2c=CGQooooo`00YOoooolD
0;<e=Cd0/j0e7@2c=CGQooooo`00XooooolB0;<e=D40/j0e7@2c=CGQooooo`00X?ooool@0;<e=DH0
/j0e7@2c=CGQooooo`00WOooool?0;<e=DX0/j0e7@2c=CGQooooo`00V_ooool>0;<e=Dh0/j0e7@2c
=CGQooooo`00V?ooool<0;<e=E80/j0e7@2c=CGQooooo`00UOooool;0;<e=EH0/j0e7@2c=CGQoooo
o`00T_ooool90;<e=E/0/j0e7@2c=CGQooooo`00Soooool80;<e=El0/j0e7@2c=CGQooooo`00S?oo
ool70;<e=F<0/j0e7@2c=CGQooooo`00OOooool01@3o0000COl004go001=o`00omT000Sooooo1@2c
=CDb0;>P=@<0COl0:@2cX3D304go00H0/j0e7@2c=CGQooooo`00O?ooool00`3o0000COl004go0003
04go00030?oI0?oooooooooo00;ooooo102c=CD>0;>P=@@00?n<8`2cX3D504go01@0/j0e1000oh`?
0;>P=@D0COl01@2cX3DM0;<e=N7ooooo001kooooo`030?l0001=o`00COl000D0COl000<0omT00;<e
=@2c=CD04P2cX3D6003oS1`0/j0e0P00V_l30;>P=@L0COl04P2cX3D6003oS0d0/j0e1`1=o`040;>P
=Ad0/cDehOooool007_ooooo00<0o`0004go001=o`001@1=o`000`3of@00/j0e0;>P=@0B0;>P=@H0
0?n<6ole/gX4002Jo`;o=K=j1`1=o`0BocFcNPH00?n<3@2cX3D704go00@0/j0e7@2c=CGQooooo`00
Noooool00`3o0000COl004go000504go00030?oI002cX3D0/j0e0180/j0e1P00oh`K0;>P=@@009[o
0P2cX3D704go0180/j0e1P00oh`=0;>P=@L0COl0102cX3DM0;<e=N7ooooo001kooooo`030?l0003o
f@00COl000@0COl00P3of@000oooool0/cDe0;<e=@0A0;>P=@H00?n<702cX3D2002Jo`@0/j0e1@1=
o`0C0;>P=@H00?n<3P2cX3D504go00D0/j0e7@2c=CGQooooo`00Noooool20?l000040?oI001=o`00
COl004go0080omT000<0o`00ooooooooool00_ooool40;<e=@d0/j0e1000oh`T0;>P=@<0COl05@2c
X3D4003oS100/j0e0`1=o`060;>P=Ad0/cDehOooool007cooooo0P3o00040?oI00030?l00?oooooo
oooo00Kooooo1@2c=CEV0;>P=Ad0/cDehOooool007gooooo1@3o000;ooooo`L0/cDeHP2cX3DM0;<e
=N7ooooo002@ooooo`P0/cDeGP2cX3DM0;<e=N7ooooo002Cooooo`T0/cDeFP2cX3DM0;<e=N7ooooo
002Fooooo`/0/cDeE@2cX3DM0;<e=N7ooooo002Iooooo``0/cDeD@2cX3DM0;<e=N7ooooo002Koooo
o`h0/cDeC@2cX3DM0;<e=N7ooooo002Nooooo`l0/cDeB@2cX3DM0;<e=N7ooooo002Qoooooa00/cDe
A@2cX3DM0;<e=N7ooooo002Toooooa80/cDe@02cX3DM0;<e=N7ooooo002Voooooa@0/cDe?02cX3DM
0;<e=N7ooooo002YoooooaD0/cDe>02cX3DM0;<e=N7ooooo002/oooooaH0/cDe=02cX3DM0;<e=N7o
oooo002_oooooaP0/cDe;`2cX3DM0;<e=N7ooooo002boooooaT0/cDe:`2cX3DM0;<e=N7ooooo002d
oooooa/0/cDe9`2cX3DM0;<e=N7ooooo002goooooa`0/cDe8`2cX3DM0;<e=N7ooooo002joooooad0
/cDe7`2cX3DM0;<e=N7ooooo002moooooal0/cDe6P2cX3DM0;<e=N7ooooo002oooooob40/cDe5P2c
X3DM0;<e=N7ooooo0032ooooob80/cDe4P2cX3DM0;<e=N7ooooo0035ooooob<0/cDe302cX3D40?oI
01/0/cDehOooool00<Sooooo902c=CD70;>P=@H0omT06P2c=CGQooooo`00booooolV0;<e=@030;>P
=@3of@00omT000H0omT06@2c=CGQooooo`00cOoooolU0;<e=@P0omT06@2c=CGQooooo`00d?oooolR
0;<e=@P0omT06@2c=CGQooooo`00dooooolO0;<e=@P0omT06@2c=CGQooooo`00e_oooolM0;<e=@H0
omT06P2c=CGQooooo`00f?oooolL0;<e=@@0omT06`2c=CGQooooo`00fooooolh0;<e=N7ooooo003N
ooooocD0/cDehOooool00>7ooooo<P2c=CGQooooo`00hoooool`0;<e=N7ooooo003Vooooobd0/cDe
hOooool00>Wooooo:P2c=CGQooooo`00k?oooolW0;<e=N7ooooo003_ooooob@0/cDehOooool00?7o
oooo8P2c=CGQooooo`00m?oooolO0;<e=N7ooooo003goooooa`0/cDehOooool00?[ooooo6@2c=CGQ
ooooo`00o?oooolG0;<e=N7ooooo003ooooooa@0/cDehOooool00?oooooo0ooooolA0;<e=N7ooooo
003oooooo`Kooooo3P2c=CGQooooo`00ooooool9ooooo`T0/cDe1@3o003Nooooo`00ooooool;oooo
o`H0/cDe1`3o003Mooooo`00ooooool>ooooo`80/cDe2@3o003Looooo`00ooooool@ooooo`T0o`00
g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@oooo
o`T0o`00g?ooool00?oooooo4Oooool70?l00=gooooo003ooooooa;ooooo1@3o003Nooooo`00oooo
oooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.2766 .12766 L
F
.7 .626 .21 r
.49787 .06658 m
.49787 .18873 L
.2766 .12766 L
F
.357 .7 .21 r
.2766 .12766 m
.40798 .12766 L
.47712 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.44604 .12766 m
.32842 .12766 L
s
.21 .505 .7 r
.38723 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.2766 .12766 Mdot
.2766 .12766 Mdot
.2766 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.2766 .12766 Mdot
.2766 .12766 Mdot
.49787 .06658 Mdot
.49787 .18873 Mdot
.301 1 0 r
.015 w
.2766 .12766 Mdot
.40798 .12766 Mdot
.47712 .12766 Mdot
0 1 .549 r
.0125 w
.32842 .12766 Mdot
.44604 .12766 Mdot
0 .602 1 r
.01 w
.38723 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool>ooooo`80/cDe2@3o003Looooo`00oooo
ool;ooooo`H0/cDe1`3o003Mooooo`00ooooool8ooooo`X0/cDe1@3o003Nooooo`00ooooool6oooo
o`h0/cDehOooool00?oooooo0ooooolA0;<e=N7ooooo003oooooo`7ooooo4`2c=CGQooooo`00oOoo
oolF0;<e=N7ooooo003joooooaT0/cDehOooool00?Sooooo6`2c=CGQooooo`00mOoooolN0;<e=N7o
oooo003cooooob00/cDehOooool00?3ooooo8`2c=CGQooooo`00k_oooolU0;<e=N7ooooo003[oooo
obP0/cDehOooool00>Sooooo:`2c=CGQooooo`00i_ooool]0;<e=N7ooooo003Soooooc00/cDehOoo
ool00>7ooooo5@2c=CD40?oI01T0/cDehOooool00=kooooo5`2c=CD60?oI01P0/cDehOooool00=_o
oooo6@2c=CD80?oI01L0/cDehOooool00=Wooooo6`2c=CD80?oI01L0/cDehOooool00=Kooooo7P2c
=CD80?oI01L0/cDehOooool00=Cooooo7P2c=CD20;>P=@P0omT05`2c=CGQooooo`00dOoooolN0;<e
=@H0/j0e1P3of@0H0;<e=N7ooooo003>oooooad0/cDe2`2cX3D40?oI01T0/cDehOooool00<cooooo
6`2c=CDA0;>P=A/0/cDehOooool00<Wooooo6`2c=CDD0;>P=A/0/cDehOooool00<Oooooo6@2c=CDH
0;>P=A/0/cDehOooool00<Cooooo602c=CDL0;>P=A/0/cDehOooool00<;ooooo5`2c=CDO0;>P=A/0
/cDehOooool00;oooooo5P2c=CDS0;>P=A/0/cDehOooool00;cooooo5@2c=CDW0;>P=A/0/cDehOoo
ool00;[ooooo502c=CDZ0;>P=A/0/cDehOooool00;Oooooo4`2c=CD^0;>P=A/0/cDehOooool00;Go
oooo4@2c=CDb0;>P=A/0/cDehOooool00;;ooooo4@2c=CDe0;>P=A/0/cDehOooool00:oooooo402c
=CDi0;>P=A/0/cDehOooool00:gooooo3P2c=CDm0;>P=A/0/cDehOooool00:[ooooo3P2c=CE00;>P
=A/0/cDehOooool00:Sooooo302c=CE40;>P=A/0/cDehOooool00:Gooooo2`2c=CE80;>P=A/0/cDe
hOooool00:?ooooo2P2c=CE;0;>P=A/0/cDehOooool00:3ooooo2@2c=CE?0;>P=A/0/cDehOooool0
09gooooo202c=CEC0;>P=A/0/cDehOooool009_ooooo1`2c=CEF0;>P=A/0/cDehOooool009Sooooo
1P2c=CEJ0;>P=A/0/cDehOooool009Kooooo102c=CEN0;>P=A/0/cDehOooool008Sooooo00D0omT0
04go001=o`00COl00?l00006ooooo`@0/cDe<`2cX3D304go01l0/j0e0`1=o`090;>P=A/0/cDehOoo
ool008Oooooo00<0omT004go001=o`000`1=o`000`3o003oooooooooo`030;<e=@l0/j0e1000oh`S
0;>P=@D0COl03`2cX3D4003oS0X0/j0e1@1=o`080;>P=A/0/cDehOooool008Kooooo00<0omT004go
001=o`001@1=o`000`3o0000/j0e0;>P=@0@0;>P=@H00?n<6@2cX3D2002Jo`H0/j0e1`1=o`0=0;>P
=@H00?n<202cX3D704go00L0/j0e6`2c=CGQooooo`00Q_ooool00`3of@00COl004go000504go0003
0?l0002cX3D0/j0e0100/j0e1P00oh`H03FcNP@009[o1@0e/gX704go00d0=K=j1P00oh`80;>P=@L0
COl01`2cX3DK0;<e=N7ooooo0026ooooo`030?oI001=o`00COl000D0COl000<0o`000;>P=@2cX3D0
402cX3D6003oS1P0/j0e1000V_l50;>P=@L0COl03@2cX3D6003oS0P0/j0e1`1=o`070;>P=A/0/cDe
hOooool008Kooooo0P3of@0504go00040?oI003o0000/cDe0;<e=A00/j0e1P00oh`I0;>P=@8009[o
1`2cX3D504go00h0/j0e1P00oh`90;>P=@D0COl0202cX3DK0;<e=N7ooooo0026ooooo`030?l0003o
f@00omT000<0COl000<0omT00?l0003o00000_ooool30;<e=@h0/j0e1000oh`T0;>P=@<0COl0402c
X3D4003oS0/0/j0e0`1=o`090;>P=A/0/cDehOooool008Oooooo00<0o`000?oI003of@000P3of@02
0?l000Kooooo102c=CEP0;>P=A/0/cDehOooool008Sooooo1@3o000:ooooo`D0/cDeG02cX3DK0;<e
=N7ooooo002Iooooo`H0/cDeF@2cX3DK0;<e=N7ooooo002Looooo`L0/cDeE@2cX3DK0;<e=N7ooooo
002Nooooo`T0/cDeD@2cX3DK0;<e=N7ooooo002Qooooo`T0/cDeCP2cX3DK0;<e=N7ooooo002Toooo
o`X0/cDeBP2cX3DK0;<e=N7ooooo002Vooooo``0/cDeAP2cX3DK0;<e=N7ooooo002Yooooo``0/cDe
@`2cX3DK0;<e=N7ooooo002[ooooo`h0/cDe?`2cX3DK0;<e=N7ooooo002^ooooo`l0/cDe>`2cX3DK
0;<e=N7ooooo002`oooooa00/cDe>02cX3DK0;<e=N7ooooo002coooooa40/cDe=02cX3DK0;<e=N7o
oooo002foooooa80/cDe<02cX3DK0;<e=N7ooooo002hoooooa<0/cDe;@2cX3DK0;<e=N7ooooo002k
oooooa@0/cDe:@2cX3DK0;<e=N7ooooo002moooooaH0/cDe9@2cX3DK0;<e=N7ooooo0030oooooaH0
/cDe8P2cX3DK0;<e=N7ooooo0033oooooaL0/cDe7P2cX3DK0;<e=N7ooooo0035oooooaT0/cDe6P2c
X3DK0;<e=N7ooooo0038oooooaT0/cDe5`2cX3DK0;<e=N7ooooo003:oooooa/0/cDe4`2cX3DK0;<e
=N7ooooo003=oooooa`0/cDe3`2cX3DK0;<e=N7ooooo003@oooooa`0/cDe2P2cX3D40?oI01T0/cDe
hOooool00=;ooooo7P2c=CD50;>P=@H0omT0602c=CGQooooo`00eOoooolO0;<e=@P0omT05`2c=CGQ
ooooo`00eooooolM0;<e=@P0omT05`2c=CGQooooo`00f_oooolJ0;<e=@P0omT05`2c=CGQooooo`00
g?oooolH0;<e=@P0omT05`2c=CGQooooo`00gooooolF0;<e=@H0omT0602c=CGQooooo`00h_oooolD
0;<e=@@0omT06@2c=CGQooooo`00i?ooool_0;<e=N7ooooo003Wooooob`0/cDehOooool00>Wooooo
:P2c=CGQooooo`00k?oooolW0;<e=N7ooooo003_ooooob@0/cDehOooool00?7ooooo8P2c=CGQoooo
o`00m?oooolO0;<e=N7ooooo003foooooad0/cDehOooool00?Wooooo6P2c=CGQooooo`00nooooolH
0;<e=N7ooooo003noooooaD0/cDehOooool00?oooooo0_oooolB0;<e=N7ooooo003oooooo`Cooooo
402c=CGQooooo`00ooooool7ooooo`d0/cDehOooool00?oooooo2Oooool90;<e=@D0o`00g_ooool0
0?oooooo3?ooool50;<e=@L0o`00gOooool00?oooooo3oooool00`2c=CD0o`000?l000070?l00=co
oooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool9
0?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo
4_ooool50?l00=kooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGo
oooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.29787 .12766 L
F
.7 .626 .21 r
.50213 .06298 m
.50213 .19233 L
.29787 .12766 L
F
.357 .7 .21 r
.29787 .12766 m
.42835 .12766 L
.47378 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.45272 .12766 m
.34728 .12766 L
s
.21 .505 .7 r
.4 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.29787 .12766 Mdot
.29787 .12766 Mdot
.29787 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.29787 .12766 Mdot
.29787 .12766 Mdot
.50213 .06298 Mdot
.50213 .19233 Mdot
.301 1 0 r
.015 w
.29787 .12766 Mdot
.42835 .12766 Mdot
.47378 .12766 Mdot
0 1 .549 r
.0125 w
.34728 .12766 Mdot
.45272 .12766 Mdot
0 .602 1 r
.01 w
.4 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool>ooooo`80/cDe2@3o003Looooo`00oooo
ool<ooooo`D0/cDe1`3o003Mooooo`00ooooool9ooooo`T0/cDe1@3o003Nooooo`00ooooool7oooo
o`d0/cDehOooool00?oooooo1Oooool?0;<e=N7ooooo003oooooo`;ooooo4P2c=CGQooooo`00oooo
oolD0;<e=N7ooooo003loooooaL0/cDehOooool00?[ooooo6@2c=CGQooooo`00n?oooolK0;<e=N7o
oooo003eoooooah0/cDehOooool00??ooooo802c=CGQooooo`00lOoooolR0;<e=N7ooooo003^oooo
obD0/cDehOooool00>cooooo9`2c=CGQooooo`00jOooool?0;<e=@@0omT05`2c=CGQooooo`00iooo
ool@0;<e=@H0omT05P2c=CGQooooo`00iOoooolA0;<e=@P0omT05@2c=CGQooooo`00h_oooolD0;<e
=@P0omT05@2c=CGQooooo`00h?oooolF0;<e=@P0omT05@2c=CGQooooo`00g_oooolG0;<e=@030;>P
=@3of@00omT000H0omT05@2c=CGQooooo`00fooooolG0;<e=@D0/j0e1P3of@0F0;<e=N7ooooo003I
oooooaH0/cDe2@2cX3D40?oI01L0/cDehOooool00=Kooooo5P2c=CD>0;>P=AT0/cDehOooool00=Co
oooo5@2c=CDA0;>P=AT0/cDehOooool00=;ooooo4`2c=CDE0;>P=AT0/cDehOooool00<oooooo4`2c
=CDH0;>P=AT0/cDehOooool00<gooooo4P2c=CDK0;>P=AT0/cDehOooool00<[ooooo4P2c=CDN0;>P
=AT0/cDehOooool00<Sooooo4@2c=CDQ0;>P=AT0/cDehOooool00<Kooooo402c=CDT0;>P=AT0/cDe
hOooool00<?ooooo402c=CDW0;>P=AT0/cDehOooool00<7ooooo3P2c=CD[0;>P=AT0/cDehOooool0
0;oooooo3@2c=CD^0;>P=AT0/cDehOooool00;cooooo3@2c=CDa0;>P=AT0/cDehOooool00;[ooooo
302c=CDd0;>P=AT0/cDehOooool00;Oooooo302c=CDg0;>P=AT0/cDehOooool00;Gooooo2`2c=CDj
0;>P=AT0/cDehOooool00;?ooooo2@2c=CDn0;>P=AT0/cDehOooool00;3ooooo2@2c=CE10;>P=AT0
/cDehOooool00:kooooo202c=CE40;>P=AT0/cDehOooool00:cooooo1`2c=CE70;>P=AT0/cDehOoo
ool00:Wooooo1`2c=CE:0;>P=AT0/cDehOooool00:Oooooo1P2c=CE=0;>P=AT0/cDehOooool00:Co
oooo1P2c=CE@0;>P=AT0/cDehOooool00:;ooooo102c=CED0;>P=AT0/cDehOooool00:3ooooo0`2c
=CEG0;>P=AT0/cDehOooool009;ooooo00<0o`000?oI001=o`000P1=o`06ooooo`<0/cDe=02cX3D3
04go01@0/j0e0`1=o`0<0;>P=AT0/cDehOooool0097ooooo00<0o`000?oI001=o`00101=o`03oooo
o`80/cDe3`2cX3D4003oS2<0/j0e1@1=o`080;>P=@@00?n<1P2cX3D504go00/0/j0e6@2c=CGQoooo
o`00T?ooool00`3o0000omT004go000604go00030;<e=@2cX3D0/j0e00l0/j0e1P00oh`E0;>P=@80
09[o2P2cX3D704go00H0/j0e1P00oh`40;>P=@L0COl02P2cX3DI0;<e=N7ooooo002@ooooo`030?l0
003of@00COl000H0COl04P2cX3D6003oS1Co=K=j1000V_l9ocFcNPL0COl01_le/gX6003oS0@0/j0e
1`1=o`0:0;>P=AT0/cDehOooool0093ooooo00<0o`000?oI001=o`001P1=o`0B0;>P=@H00?n<502c
X3D4002Jo`T0/j0e1`1=o`060;>P=@H00?n<102cX3D704go00X0/j0e6@2c=CGQooooo`00T?ooool0
0`3o0000omT00?oI000504go00030?oI0?ooool0/cDe0100/j0e1P00oh`E0;>P=@8009[o2`2cX3D5
04go00L0/j0e1P00oh`50;>P=@D0COl02`2cX3DI0;<e=N7ooooo002@ooooo`80o`000P3of@0304go
00030?oI003o003ooooo00;ooooo0P2c=CD>0;>P=@@00?n<902cX3D304go00T0/j0e1000oh`70;>P
=@<0COl0302cX3DI0;<e=N7ooooo002Aooooo`80o`00103of@000`3o003oooooooooo`04ooooo`<0
/cDeF@2cX3DI0;<e=N7ooooo002Booooo`D0o`002_ooool30;<e=EH0/j0e6@2c=CGQooooo`00Xooo
ool40;<e=E<0/j0e6@2c=CGQooooo`00YOooool60;<e=Dl0/j0e6@2c=CGQooooo`00Z?ooool60;<e
=D`0/j0e6@2c=CGQooooo`00Z_ooool70;<e=DT0/j0e6@2c=CGQooooo`00[Oooool70;<e=DH0/j0e
6@2c=CGQooooo`00[oooool80;<e=D<0/j0e6@2c=CGQooooo`00/Oooool90;<e=D00/j0e6@2c=CGQ
ooooo`00]?ooool90;<e=Cd0/j0e6@2c=CGQooooo`00]_ooool;0;<e=CT0/j0e6@2c=CGQooooo`00
^?ooool<0;<e=CH0/j0e6@2c=CGQooooo`00^oooool<0;<e=C<0/j0e6@2c=CGQooooo`00_Oooool=
0;<e=C00/j0e6@2c=CGQooooo`00`?ooool=0;<e=Bd0/j0e6@2c=CGQooooo`00`_ooool>0;<e=BX0
/j0e6@2c=CGQooooo`00a?ooool@0;<e=BH0/j0e6@2c=CGQooooo`00aoooool@0;<e=B<0/j0e6@2c
=CGQooooo`00bOoooolA0;<e=B00/j0e6@2c=CGQooooo`00booooolB0;<e=Ad0/j0e6@2c=CGQoooo
o`00c_oooolB0;<e=AX0/j0e6@2c=CGQooooo`00d?oooolC0;<e=AL0/j0e6@2c=CGQooooo`00dooo
oolC0;<e=A@0/j0e6@2c=CGQooooo`00eOoooolE0;<e=A00/j0e6@2c=CGQooooo`00eooooolF0;<e
=@d0/j0e6@2c=CGQooooo`00f_oooolF0;<e=@P0/j0e103of@0G0;<e=N7ooooo003LoooooaL0/cDe
102cX3D60?oI01H0/cDehOooool00=oooooo5`2c=CD80?oI01D0/cDehOooool00>7ooooo5@2c=CD8
0?oI01D0/cDehOooool00>?ooooo4`2c=CD80?oI01D0/cDehOooool00>Kooooo402c=CD80?oI01D0
/cDehOooool00>Sooooo3`2c=CD60?oI01H0/cDehOooool00>[ooooo3P2c=CD40?oI01L0/cDehOoo
ool00>gooooo9P2c=CGQooooo`00kooooolT0;<e=N7ooooo003booooob40/cDehOooool00?Cooooo
7`2c=CGQooooo`00m_oooolM0;<e=N7ooooo003ioooooaX0/cDehOooool00?_ooooo602c=CGQoooo
o`00oOoooolF0;<e=N7ooooo003oooooo`7ooooo4`2c=CGQooooo`00ooooool3oooooa40/cDehOoo
ool00?oooooo1_ooool>0;<e=N7ooooo003oooooo`Sooooo302c=CGQooooo`00ooooool:ooooo`P0
/cDe1@3o003Nooooo`00ooooool=ooooo`@0/cDe1`3o003Mooooo`00ooooool?ooooo`030;<e=@3o
0000o`0000L0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Loooo
o`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa7ooooo1`3o
003Mooooo`00oooooolBooooo`D0o`00g_ooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.31915 .12766 L
F
.7 .626 .21 r
.50638 .05984 m
.50638 .19548 L
.31915 .12766 L
F
.357 .7 .21 r
.45957 .11724 m
.45957 .13808 L
.31915 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.45919 .12766 m
.36635 .12766 L
s
.21 .505 .7 r
.41277 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.31915 .12766 Mdot
.31915 .12766 Mdot
.31915 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.31915 .12766 Mdot
.31915 .12766 Mdot
.50638 .05984 Mdot
.50638 .19548 Mdot
.301 1 0 r
.015 w
.31915 .12766 Mdot
.45957 .11724 Mdot
.45957 .13808 Mdot
0 1 .549 r
.0125 w
.36635 .12766 Mdot
.45919 .12766 Mdot
0 .602 1 r
.01 w
.41277 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool?ooooo`030;<e=@3o0000o`0000L0o`00
g?ooool00?oooooo3?ooool50;<e=@L0o`00gOooool00?oooooo2_ooool80;<e=@D0o`00g_ooool0
0?oooooo2?ooool<0;<e=N7ooooo003oooooo`Kooooo3P2c=CGQooooo`00ooooool4oooooa00/cDe
hOooool00?oooooo0OoooolC0;<e=N7ooooo003noooooaD0/cDehOooool00?cooooo5`2c=CGQoooo
o`00n_oooolI0;<e=N7ooooo003hoooooa/0/cDehOooool00?Gooooo7P2c=CGQooooo`00looooolP
0;<e=N7ooooo003aooooo`T0/cDe103of@0E0;<e=N7ooooo003_ooooo`X0/cDe1P3of@0D0;<e=N7o
oooo003]ooooo`/0/cDe203of@0C0;<e=N7ooooo003[ooooo`d0/cDe203of@0C0;<e=N7ooooo003X
oooooa00/cDe203of@0C0;<e=N7ooooo003Voooooa80/cDe203of@0C0;<e=N7ooooo003Toooooa@0
/cDe00<0/j0e0?oI003of@00103of@0D0;<e=N7ooooo003Roooooa<0/cDe1@2cX3D40?oI01D0/cDe
hOooool00>3ooooo4P2c=CD:0;>P=AL0/cDehOooool00=gooooo4P2c=CD=0;>P=AL0/cDehOooool0
0=_ooooo4@2c=CD@0;>P=AL0/cDehOooool00=Wooooo4@2c=CDB0;>P=AL0/cDehOooool00=Oooooo
402c=CDE0;>P=AL0/cDehOooool00=Gooooo3`2c=CDH0;>P=AL0/cDehOooool00=;ooooo3`2c=CDK
0;>P=AL0/cDehOooool00=3ooooo3P2c=CDN0;>P=AL0/cDehOooool00<kooooo3P2c=CDP0;>P=AL0
/cDehOooool00<cooooo3@2c=CDS0;>P=AL0/cDehOooool00<[ooooo302c=CDV0;>P=AL0/cDehOoo
ool00<Oooooo302c=CDY0;>P=AL0/cDehOooool00<Gooooo2`2c=CD/0;>P=AL0/cDehOooool00<?o
oooo2P2c=CD_0;>P=AL0/cDehOooool00<7ooooo2P2c=CDa0;>P=AL0/cDehOooool00;oooooo2@2c
=CDd0;>P=AL0/cDehOooool00;gooooo202c=CDg0;>P=AL0/cDehOooool00;[ooooo202c=CDj0;>P
=AL0/cDehOooool00;Sooooo1`2c=CDm0;>P=AL0/cDehOooool00;Kooooo1`2c=CDo0;>P=AL0/cDe
hOooool00;Cooooo1P2c=CE20;>P=AL0/cDehOooool00;;ooooo1@2c=CD]0;>P=@<0COl05@2cX3DG
0;<e=N7ooooo002_ooooo`D0/cDe;`2cX3D504go01@0/j0e5`2c=CGQooooo`00[Oooool40;<e=C40
/j0e1`1=o`0C0;>P=AL0/cDehOooool00:_ooooo0`2c=CDd0;>P=@L0COl04`2cX3DG0;<e=N7ooooo
002Yooooo`<0/cDe<P2cX3D405^c=@L0COl04`2cX3DG0;<e=N7ooooo002Mooooo`050?oI001=o`00
COl004go003o00001Oooool20;<e=BL0/j0e4`1K/cD504go01@0/j0e5`2c=CGQooooo`00W?ooool0
0`3of@00COl004go000304go00040?l00?ooool0/cDe0;<e=@l0/j0e1000oh`90;>P=B40Fk<e1000
oh`E0;>P=AL0/cDehOooool009_ooooo00<0omT004go001=o`001@1=o`000`3o0000/j0e0;>P=@0>
0;>P=@H00?n<4`1K/cD2002Joa<0Fk<e1P00oh`D0;>P=AL0/cDehOooool009_ooooo00<0omT004go
001=o`001@1=o`000`3o0000/j0e0;>P=@0>05^c=@H00?n<4P0e/gX4002Joa80=K=j1P00oh`D0;>P
=AL0/cDehOooool009_ooooo00<0omT004go001=o`001@1=o`00103o0000/j0e0;>P=@2cX3D=05^c
=@H00?n<4P1K/cD4002Joa80Fk<e1P00oh`D0;>P=AL0/cDehOooool009_ooooo0P3of@0504go0003
0?oI003o0000/j0e00l0/j0e1P00oh`C05^c=@8009[o4`1K/cD6003oS1@0/j0e5`2c=CGQooooo`00
Voooool00`3o0000omT00?oI000304go00040?oI003o0000o`00ooooo`80/cDe3P2cX3D4003oS0X0
/j0e801K/cD4003oS1D0/j0e5`2c=CGQooooo`00W?ooool00`3o0000omT00?oI00020?oI0080o`00
1Oooool20;<e=BL0/j0e4P1K/cD504go01@0/j0e5`2c=CGQooooo`00WOooool50?l000Sooooo0P2c
=CDc0;>P=@<0Fk<e1`1=o`0C0;>P=AL0/cDehOooool00:cooooo0`2c=CDc0;>P=@L0COl04`2cX3DG
0;<e=N7ooooo002^ooooo`@0/cDe<02cX3D704go01<0/j0e5`2c=CGQooooo`00/?ooool50;<e=Bh0
/j0e1@1=o`0D0;>P=AL0/cDehOooool00;?ooooo102c=CD]0;>P=@<0COl05@2cX3DG0;<e=N7ooooo
002eooooo`D0/cDe@P2cX3DG0;<e=N7ooooo002gooooo`H0/cDe?`2cX3DG0;<e=N7ooooo002ioooo
o`H0/cDe?@2cX3DG0;<e=N7ooooo002kooooo`L0/cDe>P2cX3DG0;<e=N7ooooo002nooooo`L0/cDe
=`2cX3DG0;<e=N7ooooo0030ooooo`P0/cDe=02cX3DG0;<e=N7ooooo0032ooooo`P0/cDe<P2cX3DG
0;<e=N7ooooo0034ooooo`T0/cDe;`2cX3DG0;<e=N7ooooo0036ooooo`X0/cDe;02cX3DG0;<e=N7o
oooo0038ooooo`/0/cDe:@2cX3DG0;<e=N7ooooo003;ooooo`X0/cDe9`2cX3DG0;<e=N7ooooo003=
ooooo`/0/cDe902cX3DG0;<e=N7ooooo003?ooooo``0/cDe8@2cX3DG0;<e=N7ooooo003Aooooo`d0
/cDe7P2cX3DG0;<e=N7ooooo003Cooooo`d0/cDe702cX3DG0;<e=N7ooooo003Fooooo`d0/cDe6@2c
X3DG0;<e=N7ooooo003Hooooo`h0/cDe5P2cX3DG0;<e=N7ooooo003Jooooo`h0/cDe502cX3DG0;<e
=N7ooooo003Looooo`l0/cDe4@2cX3DG0;<e=N7ooooo003Noooooa00/cDe3P2cX3DG0;<e=N7ooooo
003Qoooooa00/cDe2`2cX3DG0;<e=N7ooooo003Soooooa00/cDe1`2cX3D40?oI01D0/cDehOooool0
0>Gooooo4@2c=CD30;>P=@H0omT0502c=CGQooooo`00iooooolA0;<e=@P0omT04`2c=CGQooooo`00
jOooool?0;<e=@P0omT04`2c=CGQooooo`00k?ooool<0;<e=@P0omT04`2c=CGQooooo`00k_ooool:
0;<e=@P0omT04`2c=CGQooooo`00l?ooool90;<e=@H0omT0502c=CGQooooo`00l_ooool80;<e=@@0
omT05@2c=CGQooooo`00m?oooolO0;<e=N7ooooo003foooooad0/cDehOooool00?Wooooo6P2c=CGQ
ooooo`00nooooolH0;<e=N7ooooo003moooooaH0/cDehOooool00?oooooo502c=CGQooooo`00oooo
ool2oooooa80/cDehOooool00?oooooo1Oooool?0;<e=N7ooooo003oooooo`Oooooo3@2c=CGQoooo
o`00ooooool9ooooo`/0/cDehOooool00?oooooo2oooool70;<e=@D0o`00g_ooool00?oooooo3Ooo
ool40;<e=@L0o`00gOooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Loooo
o`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o
003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l00=kooooo003oooooooGo
oooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGo
oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.34043 .12766 L
F
.7 .626 .21 r
.51064 .05709 m
.51064 .19823 L
.34043 .12766 L
F
.357 .7 .21 r
.46809 .1016 m
.46809 .15372 L
.34043 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.46534 .12766 m
.38573 .12766 L
s
.21 .505 .7 r
.42553 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.34043 .12766 Mdot
.34043 .12766 Mdot
.34043 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.34043 .12766 Mdot
.34043 .12766 Mdot
.51064 .05709 Mdot
.51064 .19823 Mdot
.301 1 0 r
.015 w
.34043 .12766 Mdot
.46809 .1016 Mdot
.46809 .15372 Mdot
0 1 .549 r
.0125 w
.38573 .12766 Mdot
.46534 .12766 Mdot
0 .602 1 r
.01 w
.42553 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool?ooooo`030;<e=@3o0000o`0000L0o`00
g?ooool00?oooooo3Oooool40;<e=@L0o`00gOooool00?oooooo2oooool70;<e=@D0o`00g_ooool0
0?oooooo2Oooool;0;<e=N7ooooo003oooooo`Oooooo3@2c=CGQooooo`00ooooool5ooooo`l0/cDe
hOooool00?oooooo0ooooolA0;<e=N7ooooo003oooooo`7ooooo4`2c=CGQooooo`00o_oooolE0;<e
=N7ooooo003loooooaL0/cDehOooool00?[ooooo6@2c=CGQooooo`00n?oooolK0;<e=N7ooooo003f
ooooo`H0/cDe103of@0C0;<e=N7ooooo003dooooo`L0/cDe1P3of@0B0;<e=N7ooooo003booooo`P0
/cDe203of@0A0;<e=N7ooooo003`ooooo`X0/cDe203of@0A0;<e=N7ooooo003^ooooo``0/cDe203o
f@0A0;<e=N7ooooo003/ooooo`h0/cDe203of@0A0;<e=N7ooooo003Zooooo`h0/cDe0`2cX3D60?oI
0180/cDehOooool00>Sooooo3P2c=CD60;>P=@@0omT04`2c=CGQooooo`00i_ooool=0;<e=@/0/j0e
5@2c=CGQooooo`00i?ooool=0;<e=@d0/j0e5@2c=CGQooooo`00h_ooool<0;<e=A00/j0e5@2c=CGQ
ooooo`00h?ooool<0;<e=A80/j0e5@2c=CGQooooo`00g_ooool<0;<e=A@0/j0e5@2c=CGQooooo`00
gOooool:0;<e=AL0/j0e5@2c=CGQooooo`00foooool:0;<e=AT0/j0e5@2c=CGQooooo`00fOooool9
0;<e=A`0/j0e5@2c=CGQooooo`00eoooool90;<e=Ah0/j0e5@2c=CGQooooo`00eOooool90;<e=B00
/j0e5@2c=CGQooooo`00doooool80;<e=B<0/j0e5@2c=CGQooooo`00dOooool80;<e=BD0/j0e5@2c
=CGQooooo`00coooool70;<e=BP0/j0e5@2c=CGQooooo`00cOooool70;<e=BX0/j0e5@2c=CGQoooo
o`00boooool70;<e=AH0/j0e0`1=o`0C0;>P=AD0/cDehOooool00<Wooooo1P2c=CDH0;>P=@D0COl0
4P2cX3DE0;<e=N7ooooo0037ooooo`H0/cDe6@2cX3D704go0140/j0e5@2c=CGQooooo`00aOooool5
0;<e=A`0/j0e1`1=o`0A0;>P=AD0/cDehOooool00<?ooooo1@2c=CDN0;>P=@L0COl04@2cX3DE0;<e
=N7ooooo0031ooooo`D0/cDe702cX3D505^c=@D0COl04P2cX3DE0;<e=N7ooooo002oooooo`@0/cDe
6P2cX3D;05^c=@<0COl04`2cX3DE0;<e=N7ooooo002mooooo`@0/cDe5`2cX3DA05^c=AD0/j0e5@2c
=CGQooooo`00^oooool30;<e=AD0/j0e5P1K/cDE0;>P=AD0/cDehOooool00;Wooooo0`2c=CDB0;>P
=A/0Fk<e5@2cX3DE0;<e=N7ooooo002gooooo`<0/cDe3`2cX3DP05^c=AD0/j0e5@2c=CGQooooo`00
]Oooool20;<e=@h0/j0e901K/cDE0;>P=AD0/cDehOooool00;?ooooo0P2c=CD;0;>P=BT0Fk<e5@2c
X3DE0;<e=N7ooooo002Wooooo`030?l0003of@00COl00080COl01Oooool00`2c=CD0/j0e0;>P=@07
0;>P=Bh0Fk<e5@2cX3DE0;<e=N7ooooo002Vooooo`030?l0003of@00COl000@0COl00_ooool00`2c
=CD0/j0e0;>P=@040;>P=@T0Fk<e1000oh`S05^c=@@00?n<502cX3DE0;<e=N7ooooo002Uooooo`03
0?l0003of@00COl000H0COl00`2cX3D=05^c=@H00?n<3`1K/cD2002Joa00Fk<e1P00oh`C0;>P=AD0
/cDehOooool00:Gooooo00<0o`000?oI001=o`001P1=o`0@05^c=@H00?n<3_le/gX4002Jo`oo=K=j
1P00oh`C0;>P=AD0/cDehOooool00:Gooooo00<0o`000?oI001=o`001P1=o`0@05^c=@H00?n<3P1K
/cD4002Jo`l0Fk<e1P00oh`C0;>P=AD0/cDehOooool00:Gooooo00<0o`000?oI003of@001@1=o`00
0`3of@00/cDe0;>P=@020;>P=@`0Fk<e1P00oh`?05^c=@8009[o401K/cD6003oS1<0/j0e5@2c=CGQ
ooooo`00YOooool20?l00080omT00`1=o`001@3of@00o`00ooooooooool0/cDe00H0/j0e201K/cD4
003oS2<0Fk<e1000oh`D0;>P=AD0/cDehOooool00:Kooooo0P3o00040?oI00030?l00?oooooooooo
00?ooooo00<0/cDe0;>P=@2cX3D01`2cX3D]05^c=AD0/j0e5@2c=CGQooooo`00Yoooool50?l000So
oooo0P2c=CD;0;>P=BP0Fk<e5@2cX3DE0;<e=N7ooooo002fooooo`80/cDe3P2cX3DS05^c=AD0/j0e
5@2c=CGQooooo`00^?ooool30;<e=A00/j0e7P1K/cDE0;>P=AD0/cDehOooool00;[ooooo0`2c=CDB
0;>P=AX0Fk<e5@2cX3DE0;<e=N7ooooo002looooo`<0/cDe5@2cX3DE05^c=AD0/j0e5@2c=CGQoooo
o`00__ooool40;<e=AL0/j0e3`1K/cD304go01<0/j0e5@2c=CGQooooo`00`?ooool40;<e=AX0/j0e
2@1K/cD504go0180/j0e5@2c=CGQooooo`00`_ooool50;<e=A`0/j0e0`1K/cD704go0140/j0e5@2c
=CGQooooo`00a?ooool50;<e=Ad0/j0e1`1=o`0A0;>P=AD0/cDehOooool00<Kooooo1@2c=CDK0;>P
=@L0COl04@2cX3DE0;<e=N7ooooo0038ooooo`H0/cDe6@2cX3D504go0180/j0e5@2c=CGQooooo`00
b_ooool60;<e=AP0/j0e0`1=o`0C0;>P=AD0/cDehOooool00<cooooo1`2c=CD[0;>P=AD0/cDehOoo
ool00<kooooo1`2c=CDY0;>P=AD0/cDehOooool00=3ooooo1`2c=CDW0;>P=AD0/cDehOooool00=;o
oooo202c=CDT0;>P=AD0/cDehOooool00=Cooooo202c=CDR0;>P=AD0/cDehOooool00=Kooooo2@2c
=CDO0;>P=AD0/cDehOooool00=Sooooo2@2c=CDM0;>P=AD0/cDehOooool00=[ooooo2@2c=CDK0;>P
=AD0/cDehOooool00=cooooo2P2c=CDH0;>P=AD0/cDehOooool00=kooooo2P2c=CDF0;>P=AD0/cDe
hOooool00>3ooooo2`2c=CDC0;>P=AD0/cDehOooool00>7ooooo302c=CDA0;>P=AD0/cDehOooool0
0>?ooooo302c=CD?0;>P=AD0/cDehOooool00>Gooooo3@2c=CD<0;>P=AD0/cDehOooool00>Oooooo
3@2c=CD:0;>P=AD0/cDehOooool00>Wooooo3P2c=CD50;>P=@@0omT04`2c=CGQooooo`00joooool>
0;<e=@80/j0e1P3of@0B0;<e=N7ooooo003]ooooo`d0/cDe203of@0A0;<e=N7ooooo003_ooooo`/0
/cDe203of@0A0;<e=N7ooooo003aooooo`T0/cDe203of@0A0;<e=N7ooooo003cooooo`L0/cDe203o
f@0A0;<e=N7ooooo003eooooo`H0/cDe1P3of@0B0;<e=N7ooooo003gooooo`D0/cDe103of@0C0;<e
=N7ooooo003ioooooaX0/cDehOooool00?_ooooo602c=CGQooooo`00oOoooolF0;<e=N7ooooo003o
oooooa@0/cDehOooool00?oooooo0_oooolB0;<e=N7ooooo003oooooo`Cooooo402c=CGQooooo`00
ooooool6ooooo`h0/cDehOooool00?oooooo2?ooool<0;<e=N7ooooo003oooooo`[ooooo2P2c=CGQ
ooooo`00ooooool<ooooo`H0/cDe1@3o003Nooooo`00ooooool>ooooo`<0/cDe1`3o003Mooooo`00
ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003L
ooooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa7ooooo
1`3o003Mooooo`00oooooolBooooo`D0o`00g_ooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.3617 .12766 L
F
.7 .626 .21 r
.51489 .0547 m
.51489 .20062 L
.3617 .12766 L
F
.357 .7 .21 r
.4766 .09309 m
.4766 .16223 L
.3617 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.47098 .12766 m
.40561 .12766 L
s
.21 .505 .7 r
.4383 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.3617 .12766 Mdot
.3617 .12766 Mdot
.3617 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.3617 .12766 Mdot
.3617 .12766 Mdot
.51489 .0547 Mdot
.51489 .20062 Mdot
.301 1 0 r
.015 w
.3617 .12766 Mdot
.4766 .09309 Mdot
.4766 .16223 Mdot
0 1 .549 r
.0125 w
.40561 .12766 Mdot
.47098 .12766 Mdot
0 .602 1 r
.01 w
.4383 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo3_oo
ool30;<e=@L0o`00gOooool00?oooooo3?ooool60;<e=@D0o`00g_ooool00?oooooo2_ooool:0;<e
=N7ooooo003oooooo`Sooooo302c=CGQooooo`00ooooool7ooooo`d0/cDehOooool00?oooooo1Ooo
ool?0;<e=N7ooooo003oooooo`?ooooo4@2c=CGQooooo`00ooooool1oooooa<0/cDehOooool00?ko
oooo5@2c=CGQooooo`00oOoooolF0;<e=N7ooooo003kooooo`@0/cDe103of@0@0;<e=N7ooooo003i
ooooo`D0/cDe1P3of@0?0;<e=N7ooooo003gooooo`H0/cDe203of@0>0;<e=N7ooooo003eooooo`P0
/cDe203of@0>0;<e=N7ooooo003dooooo`T0/cDe203of@0>0;<e=N7ooooo003booooo`/0/cDe203o
f@0>0;<e=N7ooooo003`ooooo`/0/cDe0`2cX3D60?oI00l0/cDehOooool00>kooooo2`2c=CD60;>P
=@@0omT0402c=CGQooooo`00k?ooool:0;<e=@X0/j0e4`2c=CGQooooo`00joooool90;<e=@`0/j0e
4`2c=CGQooooo`00jOooool90;<e=@h0/j0e4`2c=CGQooooo`00ioooool90;<e=A00/j0e4`2c=CGQ
ooooo`00iOooool90;<e=A80/j0e4`2c=CGQooooo`00hoooool90;<e=A@0/j0e4`2c=CGQooooo`00
h_ooool80;<e=AH0/j0e4`2c=CGQooooo`00h?ooool80;<e=AP0/j0e4`2c=CGQooooo`00g_ooool8
0;<e=AX0/j0e4`2c=CGQooooo`00g?ooool70;<e=Ad0/j0e4`2c=CGQooooo`00foooool60;<e=Al0
/j0e4`2c=CGQooooo`00fOooool60;<e=@d0/j0e0`1=o`0A0;>P=A<0/cDehOooool00=Oooooo1P2c
=CD>0;>P=@D0COl0402cX3DC0;<e=N7ooooo003Eooooo`H0/cDe3`2cX3D704go00l0/j0e4`2c=CGQ
ooooo`00doooool60;<e=A40/j0e1`1=o`0?0;>P=A<0/cDehOooool00=;ooooo1@2c=CDC0;>P=@L0
COl03`2cX3DC0;<e=N7ooooo003@ooooo`D0/cDe4`2cX3D305^c=@D0COl0402cX3DC0;<e=N7ooooo
003>ooooo`D0/cDe4P2cX3D705^c=@<0COl04@2cX3DC0;<e=N7ooooo003<ooooo`@0/cDe4@2cX3D<
05^c=A<0/j0e4`2c=CGQooooo`00b_ooool40;<e=A00/j0e3`1K/cDC0;>P=A<0/cDehOooool00<Wo
oooo0`2c=CD?0;>P=A80Fk<e4`2cX3DC0;<e=N7ooooo0037ooooo`<0/cDe3@2cX3DF05^c=A<0/j0e
4`2c=CGQooooo`00aOooool30;<e=@`0/j0e6@1K/cDC0;>P=A<0/cDehOooool00<?ooooo0`2c=CD:
0;>P=Ad0Fk<e4`2cX3DC0;<e=N7ooooo0031ooooo`<0/cDe2@2cX3DP05^c=A<0/j0e4`2c=CGQoooo
o`00`?ooool20;<e=@P0/j0e8`1K/cDC0;>P=A<0/cDehOooool00;kooooo0P2c=CD60;>P=BL0Fk<e
4`2cX3DC0;<e=N7ooooo002looooo`030;<e=@2cX3D0/j0e00@0/j0e:P1K/cDC0;>P=A<0/cDehOoo
ool00;;ooooo00D0o`0004go001=o`00COl00?oI0003ooooo`030;<e=@2cX3D0/j0e00<0/j0e;@1K
/cDC0;>P=A<0/cDehOooool00;7ooooo00<0o`0004go001=o`000`1=o`000`3of@00/cDe0;>P=@02
0;>P=@d0Fk<e1000oh`L05^c=@@00?n<4`2cX3DC0;<e=N7ooooo002`ooooo`030?l0001=o`00COl0
00D0COl000<0omT005^c=@1K/cD03@1K/cD6003oS0/0Fk<e0P00V_l=05^c=@H00?n<4P2cX3DC0;<e
=N7ooooo002`ooooo`030?l0001=o`00COl000D0COl000<0omT005^c=@1K/cD03@1K/cD6003oS0X0
=K=j1000V_l<03FcNPH00?n<4P2cX3DC0;<e=N7ooooo002`ooooo`030?l0001=o`00COl000D0COl0
00<0omT005^c=@1K/cD03@1K/cD6003oS0X0Fk<e1000V_l<05^c=@H00?n<4P2cX3DC0;<e=N7ooooo
002`ooooo`030?l0003of@00COl000@0COl00P3of@000`2cX3D0Fk<e05^c=@0<05^c=@H00?n<2`1K
/cD2002Jo`d0Fk<e1P00oh`B0;>P=A<0/cDehOooool00;3ooooo0P3o0000103of@00COl004go001=
o`020?oI00030?l0002c=CD0/j0e0080/j0e301K/cD4003oS1`0Fk<e1000oh`C0;>P=A<0/cDehOoo
ool00;7ooooo0P3o00040?oI00050?l00?ooooooooooooooo`2c=CD01@2cX3D/05^c=A<0/j0e4`2c
=CGQooooo`00/_ooool50?l000Kooooo0P2c=CD50;>P=BT0Fk<e4`2cX3DC0;<e=N7ooooo002ooooo
o`80/cDe1P2cX3DV05^c=A<0/j0e4`2c=CGQooooo`00`Oooool20;<e=@P0/j0e8P1K/cDC0;>P=A<0
/cDehOooool00<;ooooo0`2c=CD90;>P=Al0Fk<e4`2cX3DC0;<e=N7ooooo0034ooooo`<0/cDe2`2c
X3DK05^c=A<0/j0e4`2c=CGQooooo`00a_ooool30;<e=@`0/j0e601K/cDC0;>P=A<0/cDehOooool0
0<Sooooo0`2c=CD=0;>P=AD0Fk<e4`2cX3DC0;<e=N7ooooo003:ooooo`<0/cDe3`2cX3DA05^c=A<0
/j0e4`2c=CGQooooo`00boooool40;<e=A00/j0e3P1K/cDC0;>P=A<0/cDehOooool00<gooooo1@2c
=CD@0;>P=@/0Fk<e4`2cX3DC0;<e=N7ooooo003?ooooo`D0/cDe4P2cX3D605^c=@<0COl04@2cX3DC
0;<e=N7ooooo003Aooooo`D0/cDe4`2cX3D205^c=@D0COl0402cX3DC0;<e=N7ooooo003Cooooo`D0
/cDe4P2cX3D704go00l0/j0e4`2c=CGQooooo`00e?ooool60;<e=A00/j0e1`1=o`0?0;>P=A<0/cDe
hOooool00=Kooooo1P2c=CD>0;>P=@L0COl03`2cX3DC0;<e=N7ooooo003Hooooo`H0/cDe3@2cX3D5
04go0100/j0e4`2c=CGQooooo`00f_ooool60;<e=@`0/j0e0`1=o`0A0;>P=A<0/cDehOooool00=co
oooo1P2c=CDN0;>P=A<0/cDehOooool00=gooooo202c=CDK0;>P=A<0/cDehOooool00=oooooo202c
=CDI0;>P=A<0/cDehOooool00>7ooooo202c=CDG0;>P=A<0/cDehOooool00>?ooooo202c=CDE0;>P
=A<0/cDehOooool00>Gooooo202c=CDC0;>P=A<0/cDehOooool00>Kooooo2@2c=CDA0;>P=A<0/cDe
hOooool00>Sooooo2@2c=CD?0;>P=A<0/cDehOooool00>[ooooo2@2c=CD=0;>P=A<0/cDehOooool0
0>cooooo2@2c=CD;0;>P=A<0/cDehOooool00>gooooo2`2c=CD80;>P=A<0/cDehOooool00>oooooo
2`2c=CD50;>P=@@0omT0402c=CGQooooo`00lOooool;0;<e=@80/j0e1P3of@0?0;<e=N7ooooo003c
ooooo`X0/cDe203of@0>0;<e=N7ooooo003eooooo`P0/cDe203of@0>0;<e=N7ooooo003fooooo`L0
/cDe203of@0>0;<e=N7ooooo003hooooo`D0/cDe203of@0>0;<e=N7ooooo003jooooo`@0/cDe1P3o
f@0?0;<e=N7ooooo003looooo`<0/cDe103of@0@0;<e=N7ooooo003noooooaD0/cDehOooool00?oo
oooo502c=CGQooooo`00ooooool2oooooa80/cDehOooool00?oooooo1?ooool@0;<e=N7ooooo003o
ooooo`Kooooo3P2c=CGQooooo`00ooooool8ooooo``0/cDehOooool00?oooooo2Oooool;0;<e=N7o
oooo003oooooo`_ooooo2@2c=CGQooooo`00ooooool=ooooo`D0/cDe1@3o003Nooooo`00ooooool?
ooooo`80/cDe1`3o003Mooooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=co
oooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool9
0?l00=cooooo003ooooooa7ooooo1`3o003Mooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.38298 .12766 L
F
.7 .626 .21 r
.51915 .05262 m
.51915 .2027 L
.38298 .12766 L
F
.357 .7 .21 r
.48511 .08696 m
.48511 .16836 L
.38298 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.47569 .12766 m
.42643 .12766 L
s
.21 .505 .7 r
.45106 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.38298 .12766 Mdot
.38298 .12766 Mdot
.38298 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.38298 .12766 Mdot
.38298 .12766 Mdot
.51915 .05262 Mdot
.51915 .2027 Mdot
.301 1 0 r
.015 w
.38298 .12766 Mdot
.48511 .08696 Mdot
.48511 .16836 Mdot
0 1 .549 r
.0125 w
.42643 .12766 Mdot
.47569 .12766 Mdot
0 .602 1 r
.01 w
.45106 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo3_oo
ool30;<e=@L0o`00gOooool00?oooooo3Oooool50;<e=@D0o`00g_ooool00?oooooo2oooool90;<e
=N7ooooo003oooooo`[ooooo2P2c=CGQooooo`00ooooool8ooooo``0/cDehOooool00?oooooo1ooo
ool=0;<e=N7ooooo003oooooo`Gooooo3`2c=CGQooooo`00ooooool3oooooa40/cDehOooool00?oo
oooo0_oooolB0;<e=N7ooooo003oooooo`80/cDe103of@0>0;<e=N7ooooo003nooooo`80/cDe1P3o
f@0=0;<e=N7ooooo003looooo`<0/cDe203of@0<0;<e=N7ooooo003jooooo`D0/cDe203of@0<0;<e
=N7ooooo003iooooo`H0/cDe203of@0<0;<e=N7ooooo003gooooo`P0/cDe203of@0<0;<e=N7ooooo
003fooooo`L0/cDe0`2cX3D60?oI00d0/cDehOooool00?Cooooo202c=CD50;>P=@@0omT03P2c=CGQ
ooooo`00loooool70;<e=@P0/j0e4@2c=CGQooooo`00lOooool70;<e=@X0/j0e4@2c=CGQooooo`00
koooool70;<e=@`0/j0e4@2c=CGQooooo`00k_ooool60;<e=@h0/j0e4@2c=CGQooooo`00k?ooool7
0;<e=@l0/j0e4@2c=CGQooooo`00joooool60;<e=A40/j0e4@2c=CGQooooo`00jOooool60;<e=A<0
/j0e4@2c=CGQooooo`00ioooool60;<e=AD0/j0e4@2c=CGQooooo`00i_ooool50;<e=AL0/j0e4@2c
=CGQooooo`00i?ooool60;<e=@H0/j0e0`1=o`0?0;>P=A40/cDehOooool00>?ooooo1@2c=CD70;>P
=@D0COl03P2cX3DA0;<e=N7ooooo003Qooooo`D0/cDe202cX3D704go00d0/j0e4@2c=CGQooooo`00
goooool50;<e=@X0/j0e1`1=o`0=0;>P=A40/cDehOooool00=kooooo102c=CD<0;>P=@L0COl03@2c
X3DA0;<e=N7ooooo003Looooo`@0/cDe3P2cX3D00`1K/cD0COl004go000304go00h0/j0e4@2c=CGQ
ooooo`00foooool40;<e=@d0/j0e101K/cD304go00l0/j0e4@2c=CGQooooo`00fOooool40;<e=@`0
/j0e2@1K/cD@0;>P=A40/cDehOooool00=Sooooo0`2c=CD<0;>P=@/0Fk<e402cX3DA0;<e=N7ooooo
003Fooooo`<0/cDe2`2cX3D>05^c=A00/j0e4@2c=CGQooooo`00e?ooool30;<e=@X0/j0e4@1K/cD@
0;>P=A40/cDehOooool00=?ooooo0`2c=CD90;>P=A<0Fk<e402cX3DA0;<e=N7ooooo003Aooooo`<0
/cDe202cX3DF05^c=A00/j0e4@2c=CGQooooo`00d?ooool20;<e=@P0/j0e601K/cD@0;>P=A40/cDe
hOooool00<kooooo0P2c=CD70;>P=A/0Fk<e402cX3DA0;<e=N7ooooo003<ooooo`80/cDe1`2cX3DM
05^c=A00/j0e4@2c=CGQooooo`00boooool20;<e=@D0/j0e801K/cD@0;>P=A40/cDehOooool00<Wo
oooo0P2c=CD50;>P=B80Fk<e402cX3DA0;<e=N7ooooo0038ooooo`030;<e=@2cX3D0/j0e0080/j0e
9@1K/cD@0;>P=A40/cDehOooool00<Kooooo00@0/cDe0;>P=@2cX3D0/j0e:01K/cD@0;>P=A40/cDe
hOooool00;gooooo00D0omT004go001=o`00COl00?l00003ooooo`<0/j0e:P1K/cD@0;>P=A40/cDe
hOooool00;cooooo00<0omT004go001=o`000`1=o`000`3o0000/cDe0;>P=@0>05^c=@@00?n<501K
/cD4003oS0<0Fk<e402cX3DA0;<e=N7ooooo002kooooo`030?oI001=o`00COl000D0COl000<0o`00
05^c=@1K/cD0301K/cD6003oS0P0Fk<e0P00V_l805^c=@H00?n<0P1K/cD@0;>P=A40/cDehOooool0
0;_ooooo00<0omT004go001=o`001@1=o`000`3o0000Fk<e05^c=@0<05^c=@H00?n<1ole/gX4002J
o`Oo=K=j1P00oh`205^c=A00/j0e4@2c=CGQooooo`00^oooool00`3of@00COl004go000504go0003
0?l0001K/cD0Fk<e00`0Fk<e1P00oh`705^c=@@009[o1`1K/cD6003oS080Fk<e402cX3DA0;<e=N7o
oooo002kooooo`80omT01@1=o`000`3of@00o`0005^c=@0=05^c=@H00?n<201K/cD2002Jo`P0Fk<e
1P00oh`205^c=A00/j0e4@2c=CGQooooo`00^oooool00`3o0000omT00?oI000304go00050?oI003o
0000o`000;<e=@2cX3D03@1K/cD4003oS1@0Fk<e1000oh`305^c=A00/j0e4@2c=CGQooooo`00_?oo
ool00`3o0000omT00?oI00020?oI0080o`000oooool30;>P=BT0Fk<e402cX3DA0;<e=N7ooooo002m
ooooo`D0o`001Oooool0102c=CD0/j0e0;>P=@2cX3DW05^c=A00/j0e4@2c=CGQooooo`00bOooool0
0`2c=CD0/j0e0;>P=@020;>P=B@0Fk<e402cX3DA0;<e=N7ooooo003:ooooo`80/cDe1@2cX3DQ05^c
=A00/j0e4@2c=CGQooooo`00c?ooool20;<e=@D0/j0e7`1K/cD@0;>P=A40/cDehOooool00<gooooo
0P2c=CD70;>P=A`0Fk<e402cX3DA0;<e=N7ooooo003?ooooo`80/cDe1`2cX3DJ05^c=A00/j0e4@2c
=CGQooooo`00dOooool20;<e=@P0/j0e5`1K/cD@0;>P=A40/cDehOooool00=;ooooo0`2c=CD80;>P
=AD0Fk<e402cX3DA0;<e=N7ooooo003Dooooo`<0/cDe2@2cX3DB05^c=A00/j0e4@2c=CGQooooo`00
eOooool30;<e=@X0/j0e401K/cD@0;>P=A40/cDehOooool00=Oooooo0`2c=CD;0;>P=@d0Fk<e402c
X3DA0;<e=N7ooooo003Iooooo`<0/cDe302cX3D:05^c=A00/j0e4@2c=CGQooooo`00f_ooool40;<e
=@`0/j0e201K/cD@0;>P=A40/cDehOooool00=cooooo102c=CD=0;>P=@<0Fk<e0`1=o`0?0;>P=A40
/cDehOooool00=gooooo1@2c=CD=0;>P=@D0COl03P2cX3DA0;<e=N7ooooo003Oooooo`@0/cDe2`2c
X3D704go00d0/j0e4@2c=CGQooooo`00h?ooool50;<e=@T0/j0e1`1=o`0=0;>P=A40/cDehOooool0
0>;ooooo1@2c=CD70;>P=@L0COl03@2cX3DA0;<e=N7ooooo003Tooooo`D0/cDe1P2cX3D504go00h0
/j0e4@2c=CGQooooo`00iOooool60;<e=@D0/j0e0`1=o`0?0;>P=A40/cDehOooool00>Oooooo1@2c
=CDF0;>P=A40/cDehOooool00>Sooooo1P2c=CDD0;>P=A40/cDehOooool00>[ooooo1P2c=CDB0;>P
=A40/cDehOooool00>cooooo1P2c=CD@0;>P=A40/cDehOooool00>gooooo1`2c=CD>0;>P=A40/cDe
hOooool00>oooooo1P2c=CD=0;>P=A40/cDehOooool00?3ooooo1`2c=CD;0;>P=A40/cDehOooool0
0?;ooooo1`2c=CD90;>P=A40/cDehOooool00?Cooooo1`2c=CD70;>P=A40/cDehOooool00?Gooooo
202c=CD40;>P=@@0omT03P2c=CGQooooo`00moooool70;<e=@80/j0e1P3of@0=0;<e=N7ooooo003h
ooooo`L0/cDe203of@0<0;<e=N7ooooo003jooooo`D0/cDe203of@0<0;<e=N7ooooo003kooooo`@0
/cDe203of@0<0;<e=N7ooooo003mooooo`80/cDe203of@0<0;<e=N7ooooo003oooooo`030;<e=@3o
f@00omT000@0omT03@2c=CGQooooo`00ooooool1ooooo`030;<e=@3of@00omT00080omT03P2c=CGQ
ooooo`00ooooool3oooooa40/cDehOooool00?oooooo1?ooool@0;<e=N7ooooo003oooooo`Kooooo
3P2c=CGQooooo`00ooooool8ooooo``0/cDehOooool00?oooooo2Oooool;0;<e=N7ooooo003ooooo
o`_ooooo2@2c=CGQooooo`00ooooool<ooooo`P0/cDehOooool00?oooooo3_ooool40;<e=@D0o`00
g_ooool00?oooooo3oooool20;<e=@L0o`00gOooool00?oooooo4?ooool90?l00=cooooo003ooooo
oa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo
003ooooooa3ooooo2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l0
0=kooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.40426 .12766 L
F
.7 .626 .21 r
.5234 .05083 m
.5234 .20449 L
.40426 .12766 L
F
.357 .7 .21 r
.49362 .08223 m
.49362 .17309 L
.40426 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.47794 .12766 m
.44972 .12766 L
s
.21 .505 .7 r
.46383 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.40426 .12766 Mdot
.40426 .12766 Mdot
.40426 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.40426 .12766 Mdot
.40426 .12766 Mdot
.5234 .05083 Mdot
.5234 .20449 Mdot
.301 1 0 r
.015 w
.40426 .12766 Mdot
.49362 .08223 Mdot
.49362 .17309 Mdot
0 1 .549 r
.0125 w
.44972 .12766 Mdot
.47794 .12766 Mdot
0 .602 1 r
.01 w
.46383 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo3ooo
ool20;<e=@L0o`00gOooool00?oooooo3_ooool40;<e=@D0o`00g_ooool00?oooooo3?ooool80;<e
=N7ooooo003oooooo`_ooooo2@2c=CGQooooo`00ooooool:ooooo`X0/cDehOooool00?oooooo2?oo
ool<0;<e=N7ooooo003oooooo`Oooooo3@2c=CGQooooo`00ooooool6ooooo`h0/cDehOooool00?oo
oooo1?ooool40?oI00`0/cDehOooool00?oooooo0oooool60?oI00/0/cDehOooool00?oooooo0Ooo
ool00`2c=CD0omT00?oI00060?oI00X0/cDehOooool00?oooooo0P2c=CD80?oI00X0/cDehOooool0
0?kooooo0`2c=CD80?oI00X0/cDehOooool00?cooooo1@2c=CD80?oI00X0/cDehOooool00?_ooooo
1P2c=CD00`2cX3D0omT00?oI00040?oI00/0/cDehOooool00?[ooooo1P2c=CD30;>P=@@0omT0302c
=CGQooooo`00n?ooool60;<e=@L0/j0e3P2c=CGQooooo`00moooool50;<e=@T0/j0e3P2c=CGQoooo
o`00mOooool60;<e=@X0/j0e3P2c=CGQooooo`00m?ooool50;<e=@`0/j0e3P2c=CGQooooo`00looo
ool50;<e=@d0/j0e3P2c=CGQooooo`00lOooool50;<e=@l0/j0e3P2c=CGQooooo`00l?ooool50;<e
=A00/j0e3P2c=CGQooooo`00k_ooool50;<e=A80/j0e3P2c=CGQooooo`00kOooool50;<e=@<0/j0e
0`1=o`0=0;>P=@h0/cDehOooool00>cooooo102c=CD40;>P=@D0COl0302cX3D>0;<e=N7ooooo003Z
ooooo`@0/cDe1@2cX3D704go00/0/j0e3P2c=CGQooooo`00jOooool40;<e=@H0/j0e1`1=o`0;0;>P
=@h0/cDehOooool00>Sooooo0`2c=CD80;>P=@L0COl02`2cX3D>0;<e=N7ooooo003Vooooo`@0/cDe
2@2cX3D00`1K/cD0COl004go000304go00`0/j0e3P2c=CGQooooo`00iOooool30;<e=@T0/j0e101K
/cD304go00d0/j0e3P2c=CGQooooo`00hoooool40;<e=@P0/j0e1`1K/cD?0;>P=@h0/cDehOooool0
0>;ooooo0`2c=CD80;>P=@T0Fk<e3`2cX3D>0;<e=N7ooooo003Qooooo`<0/cDe1`2cX3D;05^c=@l0
/j0e3P2c=CGQooooo`00goooool30;<e=@L0/j0e3@1K/cD?0;>P=@h0/cDehOooool00=kooooo0`2c
=CD60;>P=@l0Fk<e3`2cX3D>0;<e=N7ooooo003Mooooo`80/cDe1P2cX3DA05^c=@l0/j0e3P2c=CGQ
ooooo`00foooool20;<e=@H0/j0e4`1K/cD?0;>P=@h0/cDehOooool00=[ooooo0P2c=CD50;>P=AD0
Fk<e3`2cX3D>0;<e=N7ooooo003Hooooo`80/cDe1@2cX3DG05^c=@l0/j0e3P2c=CGQooooo`00eooo
ool20;<e=@@0/j0e6@1K/cD?0;>P=@h0/cDehOooool00=Kooooo00<0/cDe0;>P=@2cX3D00P2cX3DK
05^c=@l0/j0e3P2c=CGQooooo`00e?ooool20;<e=@<0/j0e7@1K/cD?0;>P=@h0/cDehOooool00=?o
oooo00@0/cDe0;>P=@2cX3D0/j0e7`1K/cD?0;>P=@h0/cDehOooool00=;ooooo00<0/cDe0;>P=@2c
X3D08@1K/cD?0;>P=@h0/cDehOooool00=3ooooo00<0/cDe0;>P=@2cX3D08`1K/cD?0;>P=@h0/cDe
hOooool00<Oooooo00D0o`0004go001=o`00COl00?oI0003ooooo`80/j0e9@1K/cD?0;>P=@h0/cDe
hOooool00<Kooooo00<0o`0004go001=o`000`1=o`000`3of@00/cDe0;>P=@0@05^c=@@00?n<2@1K
/cD4003oS0H0Fk<e3`2cX3D>0;<e=N7ooooo0035ooooo`030?l0001=o`00COl000D0COl000<0omT0
05^c=@1K/cD03P1K/cD6003oS080Fk<e0P00V_l305^c=@H00?n<1@1K/cD?0;>P=@h0/cDehOooool0
0<Gooooo00<0o`0004go001=o`001@1=o`000`3of@00Fk<e05^c=@0>05^c=@H00?n<00<0=K=j002J
o`00V_l00P00V_l203FcNPH00?n<1@1K/cD?0;>P=@h0/cDehOooool00<Gooooo00<0o`0004go001=
o`001@1=o`000`3of@00Fk<e05^c=@0>05^c=@H00?n<00<0Fk<e002Jo`00V_l00P00V_l205^c=@H0
0?n<1@1K/cD?0;>P=@h0/cDehOooool00<Gooooo00<0o`000?oI001=o`00101=o`020?oI0100Fk<e
1P00oh`205^c=@8009[o0`1K/cD6003oS0D0Fk<e3`2cX3D>0;<e=N7ooooo0035ooooo`80o`0000@0
omT004go001=o`00COl00P3of@000`3o0000/cDe0;>P=@0?05^c=@@00?n<2@1K/cD4003oS0H0Fk<e
3`2cX3D>0;<e=N7ooooo0036ooooo`80o`00103of@00103o003oooooooooooooool20;>P=B@0Fk<e
3`2cX3D>0;<e=N7ooooo0037ooooo`D0o`001Oooool00`2c=CD0/j0e0;>P=@0R05^c=@l0/j0e3P2c
=CGQooooo`00doooool00`2c=CD0/j0e0;>P=@0P05^c=@l0/j0e3P2c=CGQooooo`00e?ooool00`2c
=CD0/j0e0;>P=@0O05^c=@l0/j0e3P2c=CGQooooo`00eOooool20;<e=@80/j0e7@1K/cD?0;>P=@h0
/cDehOooool00=Oooooo00@0/cDe0;>P=@2cX3D0/j0e6`1K/cD?0;>P=@h0/cDehOooool00=Sooooo
0P2c=CD30;>P=AT0Fk<e3`2cX3D>0;<e=N7ooooo003Iooooo`80/cDe102cX3DG05^c=@l0/j0e3P2c
=CGQooooo`00foooool20;<e=@@0/j0e5@1K/cD?0;>P=@h0/cDehOooool00=cooooo0P2c=CD50;>P
=A<0Fk<e3`2cX3D>0;<e=N7ooooo003Nooooo`80/cDe1@2cX3DA05^c=@l0/j0e3P2c=CGQooooo`00
goooool30;<e=@D0/j0e3`1K/cD?0;>P=@h0/cDehOooool00>3ooooo0`2c=CD60;>P=@d0Fk<e3`2c
X3D>0;<e=N7ooooo003Rooooo`<0/cDe1P2cX3D;05^c=@l0/j0e3P2c=CGQooooo`00hoooool30;<e
=@H0/j0e2P1K/cD?0;>P=@h0/cDehOooool00>Cooooo102c=CD60;>P=@P0Fk<e3`2cX3D>0;<e=N7o
oooo003Vooooo`<0/cDe1`2cX3D505^c=@<0COl03@2cX3D>0;<e=N7ooooo003Wooooo`@0/cDe1`2c
X3D205^c=@D0COl0302cX3D>0;<e=N7ooooo003Yooooo`<0/cDe1`2cX3D704go00/0/j0e3P2c=CGQ
ooooo`00j_ooool40;<e=@D0/j0e1`1=o`0;0;>P=@h0/cDehOooool00>_ooooo102c=CD40;>P=@L0
COl02`2cX3D>0;<e=N7ooooo003]ooooo`@0/cDe0`2cX3D504go00`0/j0e3P2c=CGQooooo`00k_oo
ool50;<e=@80/j0e0`1=o`0=0;>P=@h0/cDehOooool00?3ooooo102c=CDA0;>P=@h0/cDehOooool0
0?7ooooo1@2c=CD?0;>P=@h0/cDehOooool00?;ooooo1@2c=CD>0;>P=@h0/cDehOooool00?Cooooo
1@2c=CD<0;>P=@h0/cDehOooool00?Gooooo1@2c=CD;0;>P=@h0/cDehOooool00?Kooooo1P2c=CD9
0;>P=@h0/cDehOooool00?Sooooo1@2c=CD80;>P=@h0/cDehOooool00?Wooooo1P2c=CD60;>P=@h0
/cDehOooool00?_ooooo1P2c=CD20;>P=@@0omT0302c=CGQooooo`00o?ooool60;<e=@H0omT02`2c
=CGQooooo`00oOooool40;<e=@P0omT02P2c=CGQooooo`00ooooool20;<e=@P0omT02P2c=CGQoooo
o`00ooooool1ooooo`030;<e=@3of@00omT000H0omT02P2c=CGQooooo`00ooooool2ooooo`P0omT0
2P2c=CGQooooo`00ooooool3ooooo`H0omT02`2c=CGQooooo`00ooooool4ooooo`@0omT0302c=CGQ
ooooo`00ooooool7ooooo`d0/cDehOooool00?oooooo2?ooool<0;<e=N7ooooo003oooooo`Wooooo
2`2c=CGQooooo`00ooooool;ooooo`T0/cDehOooool00?oooooo3?ooool80;<e=N7ooooo003ooooo
o`gooooo1`2c=CGQooooo`00ooooool?ooooo`<0/cDe1@3o003Nooooo`00ooooool@ooooo`030;<e
=@3o0000o`0000D0o`00gOooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003L
ooooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo
2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l00=kooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.42553 .12766 L
F
.7 .626 .21 r
.52766 .04931 m
.52766 .20601 L
.42553 .12766 L
F
.357 .7 .21 r
.50213 .07849 m
.50213 .17683 L
.42553 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.4766 .11525 m
.4766 .14007 L
s
.21 .505 .7 r
.4766 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.42553 .12766 Mdot
.42553 .12766 Mdot
.42553 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.42553 .12766 Mdot
.42553 .12766 Mdot
.52766 .04931 Mdot
.52766 .20601 Mdot
.301 1 0 r
.015 w
.42553 .12766 Mdot
.50213 .07849 Mdot
.50213 .17683 Mdot
0 1 .549 r
.0125 w
.4766 .11525 Mdot
.4766 .14007 Mdot
0 .602 1 r
.01 w
.4766 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?oo
ool00`2c=CD0o`000?l000050?l00=gooooo003oooooo`oooooo0`2c=CD50?l00=kooooo003ooooo
o`gooooo1`2c=CGQooooo`00ooooool<ooooo`P0/cDehOooool00?oooooo2oooool90;<e=N7ooooo
003oooooo`[ooooo2P2c=CGQooooo`00ooooool9ooooo`/0/cDehOooool00?oooooo1_ooool40?oI
00X0/cDehOooool00?oooooo1Oooool60?oI00T0/cDehOooool00?oooooo1?ooool80?oI00P0/cDe
hOooool00?oooooo1?ooool80?oI00P0/cDehOooool00?oooooo0oooool00`2c=CD0omT00?oI0006
0?oI00P0/cDehOooool00?oooooo0_ooool20;<e=@P0omT0202c=CGQooooo`00ooooool50;<e=@H0
omT02@2c=CGQooooo`00o_ooool40;<e=@<0/j0e103of@0:0;<e=N7ooooo003mooooo`@0/cDe1P2c
X3D<0;<e=N7ooooo003looooo`@0/cDe1`2cX3D<0;<e=N7ooooo003kooooo`<0/cDe2@2cX3D<0;<e
=N7ooooo003iooooo`@0/cDe2P2cX3D<0;<e=N7ooooo003hooooo`@0/cDe2`2cX3D<0;<e=N7ooooo
003gooooo`@0/cDe302cX3D<0;<e=N7ooooo003fooooo`<0/cDe3P2cX3D<0;<e=N7ooooo003eoooo
o`<0/cDe00@0/j0e04go001=o`00COl02`2cX3D<0;<e=N7ooooo003cooooo`@0/cDe00<0/j0e04go
001=o`000`1=o`0:0;>P=@`0/cDehOooool00?;ooooo0`2c=CD20;>P=@L0COl02@2cX3D<0;<e=N7o
oooo003aooooo`<0/cDe0`2cX3D704go00T0/j0e302c=CGQooooo`00l?ooool30;<e=@@0/j0e1`1=
o`090;>P=@`0/cDehOooool00>oooooo0P2c=CD70;>P=@D0COl02P2cX3D<0;<e=N7ooooo003^oooo
o`80/cDe1P2cX3D305^c=@<0COl02`2cX3D<0;<e=N7ooooo003/ooooo`<0/cDe1@2cX3D605^c=@d0
/j0e302c=CGQooooo`00joooool20;<e=@H0/j0e1`1K/cD=0;>P=@`0/cDehOooool00>[ooooo0P2c
=CD50;>P=@T0Fk<e3@2cX3D<0;<e=N7ooooo003Yooooo`80/cDe1@2cX3D:05^c=@d0/j0e302c=CGQ
ooooo`00j?ooool20;<e=@@0/j0e301K/cD=0;>P=@`0/cDehOooool00>Kooooo0P2c=CD50;>P=@d0
Fk<e3@2cX3D<0;<e=N7ooooo003Uooooo`80/cDe102cX3D?05^c=@d0/j0e302c=CGQooooo`00i?oo
ool20;<e=@<0/j0e4@1K/cD=0;>P=@`0/cDehOooool00>?ooooo00<0/cDe0;>P=@2cX3D00P2cX3DB
05^c=@d0/j0e302c=CGQooooo`00h_ooool0102c=CD0/j0e0;>P=@2cX3DD05^c=@d0/j0e302c=CGQ
ooooo`00h?ooool20;<e=@<0/j0e5@1K/cD=0;>P=@`0/cDehOooool00=oooooo00@0/cDe0;>P=@2c
X3D0/j0e5`1K/cD=0;>P=@`0/cDehOooool00=kooooo00<0/cDe0;>P=@2cX3D02`1K/cD4003oS0X0
Fk<e3@2cX3D<0;<e=N7ooooo003Mooooo`030;<e=@2cX3D0/j0e00/0Fk<e1P00oh`905^c=@d0/j0e
302c=CGQooooo`00g?ooool20;>P=@d0Fk<e1P00oh`905^c=@d0/j0e302c=CGQooooo`00foooool2
0;>P=@h0Fk<e1P00oh`905^c=@d0/j0e302c=CGQooooo`00fOooool00`2c=CD0/j0e05^c=@0?05^c
=@H00?n<2@1K/cD=0;>P=@`0/cDehOooool00=;ooooo00P0omT004go001=o`00COl00?l00?ooool0
/cDe0;>P=A80Fk<e1000oh`:05^c=@d0/j0e302c=CGQooooo`00dOooool00`3of@00COl004go0003
04go00030?l0001K/cD0Fk<e01<0Fk<e00?o=K=j05^c=@1K/cD02P1K/cD=0;>P=@`0/cDehOooool0
0=3ooooo00<0omT004go001=o`001@1=o`000`3o0000Fk<e05^c=@0A05^c=@8009[o301K/cD=0;>P
=@`0/cDehOooool00=3ooooo00<0omT004go001=o`001@1=o`000`3o0000Fk<e05^c=@0@05^c=@@0
09[o2`1K/cD=0;>P=@`0/cDehOooool00=3ooooo00<0omT004go001=o`001@1=o`000`3o0000Fk<e
05^c=@0@05^c=@@009[o2`1K/cD=0;>P=@`0/cDehOooool00=3ooooo0P3of@0504go00030?oI003o
0000Fk<e0180Fk<e0P00V_l<05^c=@d0/j0e302c=CGQooooo`00d?ooool00`3o0000omT00?oI0003
04go00030?oI003o0000o`0001@0Fk<e00?o=K=j05^c=@1K/cD02P1K/cD=0;>P=@`0/cDehOooool0
0=7ooooo00<0o`000?oI003of@000P3of@020?l00003ooooo`2c=CD0Fk<e0140Fk<e1000oh`:05^c
=@d0/j0e302c=CGQooooo`00d_ooool50?l000?ooooo00<0/cDe0;>P=@1K/cD03P1K/cD6003oS0T0
Fk<e3@2cX3D<0;<e=N7ooooo003Looooo`030;>P=@1K/cD0Fk<e00`0Fk<e1P00oh`905^c=@d0/j0e
302c=CGQooooo`00gOooool00`2c=CD0/j0e05^c=@0;05^c=@H00?n<2@1K/cD=0;>P=@`0/cDehOoo
ool00=kooooo00<0/cDe0;>P=@1K/cD02P1K/cD6003oS0T0Fk<e3@2cX3D<0;<e=N7ooooo003Ooooo
o`030;<e=@2cX3D0/j0e00X0Fk<e1000oh`:05^c=@d0/j0e302c=CGQooooo`00h?ooool00`2c=CD0
/j0e0;>P=@0G05^c=@d0/j0e302c=CGQooooo`00hOooool20;<e=@80/j0e5@1K/cD=0;>P=@`0/cDe
hOooool00>?ooooo00<0/cDe0;>P=@2cX3D0501K/cD=0;>P=@`0/cDehOooool00>Cooooo00@0/cDe
0;>P=@2cX3D0/j0e4P1K/cD=0;>P=@`0/cDehOooool00>Gooooo0P2c=CD30;>P=A00Fk<e3@2cX3D<
0;<e=N7ooooo003Vooooo`80/cDe0`2cX3D?05^c=@d0/j0e302c=CGQooooo`00ioooool20;<e=@@0
/j0e3@1K/cD=0;>P=@`0/cDehOooool00>Wooooo0P2c=CD30;>P=@`0Fk<e3@2cX3D<0;<e=N7ooooo
003Zooooo`80/cDe102cX3D:05^c=@d0/j0e302c=CGQooooo`00joooool20;<e=@@0/j0e2@1K/cD=
0;>P=@`0/cDehOooool00>cooooo0`2c=CD40;>P=@L0Fk<e3@2cX3D<0;<e=N7ooooo003]ooooo`<0
/cDe102cX3D605^c=@d0/j0e302c=CGQooooo`00koooool20;<e=@D0/j0e0`1K/cD304go00/0/j0e
302c=CGQooooo`00l?ooool20;<e=@D0/j0e00<0Fk<e04go001=o`000`1=o`0:0;>P=@`0/cDehOoo
ool00?7ooooo0`2c=CD30;>P=@L0COl02@2cX3D<0;<e=N7ooooo003booooo`<0/cDe0P2cX3D704go
00T0/j0e302c=CGQooooo`00loooool30;<e=@030;>P=@1=o`00COl000D0COl02@2cX3D<0;<e=N7o
oooo003eooooo`<0/cDe1@1=o`0:0;>P=@`0/cDehOooool00?Kooooo0`2c=CD304go00/0/j0e302c
=CGQooooo`00moooool30;<e=@d0/j0e302c=CGQooooo`00n?ooool40;<e=@/0/j0e302c=CGQoooo
o`00nOooool40;<e=@X0/j0e302c=CGQooooo`00n_ooool40;<e=@T0/j0e302c=CGQooooo`00o?oo
ool40;<e=@L0/j0e302c=CGQooooo`00oOooool40;<e=@H0/j0e302c=CGQooooo`00o_ooool40;<e
=@D0/j0e302c=CGQooooo`00ooooool40;<e=@80/j0e103of@0:0;<e=N7ooooo003oooooo`7ooooo
102c=CD60?oI00T0/cDehOooool00?oooooo0oooool00`2c=CD0omT00?oI00060?oI00P0/cDehOoo
ool00?oooooo1?ooool80?oI00P0/cDehOooool00?oooooo1?ooool80?oI00P0/cDehOooool00?oo
oooo1?ooool80?oI00P0/cDehOooool00?oooooo1Oooool60?oI00T0/cDehOooool00?oooooo1_oo
ool40?oI00X0/cDehOooool00?oooooo2_ooool:0;<e=N7ooooo003oooooo`_ooooo2@2c=CGQoooo
o`00ooooool<ooooo`P0/cDehOooool00?oooooo3Oooool70;<e=N7ooooo003oooooo`kooooo1P2c
=CGQooooo`00ooooool@ooooo`80/cDe1@3o003Nooooo`00oooooolAooooo`L0o`00gOooool00?oo
oooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?oo
ool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00oooooolAooooo`L0
o`00gOooool00?oooooo4_ooool50?l00=kooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.44681 .12766 L
F
.7 .626 .21 r
.53191 .04805 m
.53191 .20727 L
.44681 .12766 L
F
.357 .7 .21 r
.51064 .07554 m
.51064 .17978 L
.44681 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.48936 .10638 m
.48936 .14894 L
s
.21 .505 .7 r
.48936 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.44681 .12766 Mdot
.44681 .12766 Mdot
.44681 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.44681 .12766 Mdot
.44681 .12766 Mdot
.53191 .04805 Mdot
.53191 .20727 Mdot
.301 1 0 r
.015 w
.44681 .12766 Mdot
.51064 .07554 Mdot
.51064 .17978 Mdot
0 1 .549 r
.0125 w
.48936 .10638 Mdot
.48936 .14894 Mdot
0 .602 1 r
.01 w
.48936 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00=gooooo003ooooooa7ooooo00<0/cDe0?l0003o00000`3o003Nooooo`00ooooool@oooo
o`@0/cDehOooool00?oooooo3oooool50;<e=N7ooooo003oooooo`kooooo1P2c=CGQooooo`00oooo
ool=ooooo`L0/cDehOooool00?oooooo3?ooool80;<e=N7ooooo003oooooo`Sooooo103of@080;<e
=N7ooooo003oooooo`Oooooo1P3of@070;<e=N7ooooo003oooooo`Kooooo203of@060;<e=N7ooooo
003oooooo`Kooooo203of@060;<e=N7ooooo003oooooo`Kooooo203of@060;<e=N7ooooo003ooooo
o`Kooooo203of@060;<e=N7ooooo003oooooo`Gooooo0P2c=CD60?oI00L0/cDehOooool00?oooooo
1?ooool20;<e=@80/j0e103of@080;<e=N7ooooo003oooooo`?ooooo0P2c=CD50;>P=@X0/cDehOoo
ool00?oooooo0_ooool20;<e=@H0/j0e2P2c=CGQooooo`00ooooool1ooooo`80/cDe1`2cX3D:0;<e
=N7ooooo003oooooo`80/cDe202cX3D:0;<e=N7ooooo003nooooo`80/cDe2@2cX3D:0;<e=N7ooooo
003mooooo`80/cDe2P2cX3D:0;<e=N7ooooo003looooo`040;<e=@1=o`00COl004go00T0/j0e2P2c
=CGQooooo`00noooool00`2c=CD0COl004go000304go00P0/j0e2P2c=CGQooooo`00n_ooool00`2c
=CD0COl004go000504go00L0/j0e2P2c=CGQooooo`00nOooool00`2c=CD0/j0e04go000604go00L0
/j0e2P2c=CGQooooo`00n?ooool00`2c=CD0/j0e0;>P=@0704go00L0/j0e2P2c=CGQooooo`00mooo
ool01@2c=CD0/j0e0;>P=@2cX3D0Fk<e00D0COl0202cX3D:0;<e=N7ooooo003fooooo`040;<e=@2c
X3D0/j0e0;>P=@<0Fk<e0`1=o`090;>P=@X0/cDehOooool00?Gooooo00@0/cDe0;>P=@2cX3D0/j0e
1@1K/cD;0;>P=@X0/cDehOooool00?Cooooo00<0/cDe0;>P=@2cX3D01`1K/cD;0;>P=@X0/cDehOoo
ool00??ooooo00<0/cDe0;>P=@2cX3D0201K/cD;0;>P=@X0/cDehOooool00?;ooooo00<0/cDe0;>P
=@2cX3D02@1K/cD;0;>P=@X0/cDehOooool00?7ooooo00<0/cDe0;>P=@2cX3D02P1K/cD;0;>P=@X0
/cDehOooool00?3ooooo00<0/cDe0;>P=@2cX3D02`1K/cD;0;>P=@X0/cDehOooool00>oooooo00<0
/cDe0;>P=@1K/cD0301K/cD;0;>P=@X0/cDehOooool00>kooooo00<0/cDe0;>P=@1K/cD03@1K/cD;
0;>P=@X0/cDehOooool00>gooooo00<0/cDe0;>P=@1K/cD00P1K/cD4003oS0P0Fk<e2`2cX3D:0;<e
=N7ooooo003/ooooo`80/j0e0`1K/cD6003oS0L0Fk<e2`2cX3D:0;<e=N7ooooo003[ooooo`80/j0e
101K/cD6003oS0L0Fk<e2`2cX3D:0;<e=N7ooooo003Zooooo`80/j0e1@1K/cD6003oS0L0Fk<e2`2c
X3D:0;<e=N7ooooo003Yooooo`030;>P=@1K/cD0Fk<e00D0Fk<e1P00oh`705^c=@/0/j0e2P2c=CGQ
ooooo`00j?ooool00`2cX3D0Fk<e05^c=@0705^c=@@00?n<201K/cD;0;>P=@X0/cDehOooool00>Oo
oooo00<0/j0e05^c=@1K/cD02P1K/cD00`0e/gX0Fk<e05^c=@0705^c=@/0/j0e2P2c=CGQooooo`00
i_ooool00`2cX3D0Fk<e05^c=@0;05^c=@0303FcNP1K/cD0Fk<e00L0Fk<e2`2cX3D:0;<e=N7ooooo
003Uooooo`030;>P=@1K/cD0Fk<e00`0Fk<e00<0=K=j05^c=@1K/cD01`1K/cD;0;>P=@X0/cDehOoo
ool00>Cooooo401K/cD00`0e/gX0Fk<e05^c=@0705^c=@/0/j0e2P2c=CGQooooo`00g?ooool01@3o
0000COl004go001=o`00omT000;ooooo4@1K/cD00`0e/gX0Fk<e05^c=@0705^c=@/0/j0e2P2c=CGQ
ooooo`00foooool00`3o0000COl004go000304go00030?oI001K/cD0Fk<e0100Fk<e00<0=K=j05^c
=@1K/cD01`1K/cD;0;>P=@X0/cDehOooool00=[ooooo00<0o`0004go001=o`001@1=o`000`3of@00
Fk<e05^c=@0>05^c=@8009[o2@1K/cD;0;>P=@X0/cDehOooool00=[ooooo00<0o`0004go001=o`00
1@1=o`000`3of@00Fk<e05^c=@0=05^c=@@009[o201K/cD;0;>P=@X0/cDehOooool00=[ooooo00<0
o`0004go001=o`001@1=o`000`3of@00Fk<e05^c=@0=05^c=@@009[o201K/cD;0;>P=@X0/cDehOoo
ool00=[ooooo00<0o`000?oI001=o`00101=o`020?oI0100Fk<e0P00V_l905^c=@/0/j0e2P2c=CGQ
ooooo`00f_ooool20?l000040?oI001=o`00COl004go0080omT000<0o`0005^c=@1K/cD03`1K/cD0
0`0e/gX0Fk<e05^c=@0705^c=@/0/j0e2P2c=CGQooooo`00foooool20?l000@0omT000<0o`000;<e
=@2c=CD0401K/cD00`0e/gX0Fk<e05^c=@0705^c=@/0/j0e2P2c=CGQooooo`00g?ooool50?l000;o
oooo0P2c=CD?05^c=@0303FcNP1K/cD0Fk<e00L0Fk<e2`2cX3D:0;<e=N7ooooo003Tooooo`80/cDe
00<0/j0e05^c=@1K/cD02`1K/cD00`0e/gX0Fk<e05^c=@0705^c=@/0/j0e2P2c=CGQooooo`00iOoo
ool20;<e=@030;>P=@1K/cD0Fk<e00X0Fk<e00<0=K=j05^c=@1K/cD01`1K/cD;0;>P=@X0/cDehOoo
ool00>Kooooo0P2c=CD00`2cX3D0Fk<e05^c=@0705^c=@@00?n<201K/cD;0;>P=@X0/cDehOooool0
0>Oooooo0P2c=CD00`2cX3D0Fk<e05^c=@0505^c=@H00?n<1`1K/cD;0;>P=@X0/cDehOooool00>So
oooo0P2c=CD00`2cX3D0Fk<e05^c=@0405^c=@H00?n<1`1K/cD;0;>P=@X0/cDehOooool00>Wooooo
0P2c=CD20;>P=@@0Fk<e1P00oh`705^c=@/0/j0e2P2c=CGQooooo`00j_ooool20;<e=@80/j0e0`1K
/cD6003oS0L0Fk<e2`2cX3D:0;<e=N7ooooo003[ooooo`80/cDe0P2cX3D305^c=@@00?n<201K/cD;
0;>P=@X0/cDehOooool00>cooooo0P2c=CD20;>P=@h0Fk<e2`2cX3D:0;<e=N7ooooo003]ooooo`80
/cDe0P2cX3D=05^c=@/0/j0e2P2c=CGQooooo`00k_ooool20;<e=@80/j0e301K/cD;0;>P=@X0/cDe
hOooool00>oooooo0P2c=CD30;>P=@X0Fk<e2`2cX3D:0;<e=N7ooooo003`ooooo`80/cDe0`2cX3D9
05^c=@/0/j0e2P2c=CGQooooo`00lOooool20;<e=@<0/j0e201K/cD;0;>P=@X0/cDehOooool00?;o
oooo0P2c=CD30;>P=@L0Fk<e2`2cX3D:0;<e=N7ooooo003cooooo`<0/cDe0P2cX3D605^c=@/0/j0e
2P2c=CGQooooo`00m?ooool30;<e=@<0/j0e101K/cD;0;>P=@X0/cDehOooool00?Gooooo0`2c=CD3
0;>P=@80Fk<e0`1=o`090;>P=@X0/cDehOooool00?Kooooo0`2c=CD30;>P=@D0COl0202cX3D:0;<e
=N7ooooo003gooooo`<0/cDe00<0/j0e04go001=o`001@1=o`070;>P=@X0/cDehOooool00?Sooooo
0`2c=CD704go00L0/j0e2P2c=CGQooooo`00nOooool20;<e=@L0COl01`2cX3D:0;<e=N7ooooo003j
ooooo`80/cDe1@1=o`080;>P=@X0/cDehOooool00?_ooooo0P2c=CD304go00T0/j0e2P2c=CGQoooo
o`00o?ooool30;<e=@X0/j0e2P2c=CGQooooo`00oOooool30;<e=@T0/j0e2P2c=CGQooooo`00o_oo
ool30;<e=@P0/j0e2P2c=CGQooooo`00ooooool30;<e=@L0/j0e2P2c=CGQooooo`00ooooool1oooo
o`<0/cDe1P2cX3D:0;<e=N7ooooo003oooooo`;ooooo0`2c=CD50;>P=@X0/cDehOooool00?oooooo
0oooool30;<e=@80/j0e103of@080;<e=N7ooooo003oooooo`Cooooo0`2c=CD60?oI00L0/cDehOoo
ool00?oooooo1Oooool00`2c=CD0omT00?oI00060?oI00H0/cDehOooool00?oooooo1_ooool80?oI
00H0/cDehOooool00?oooooo1_ooool80?oI00H0/cDehOooool00?oooooo1_ooool80?oI00H0/cDe
hOooool00?oooooo1oooool60?oI00L0/cDehOooool00?oooooo2?ooool40?oI00P0/cDehOooool0
0?oooooo2oooool90;<e=N7ooooo003oooooo`cooooo202c=CGQooooo`00ooooool=ooooo`L0/cDe
hOooool00?oooooo3_ooool60;<e=N7ooooo003oooooo`oooooo1@2c=CGQooooo`00ooooool@oooo
o`80/cDe1@3o003Nooooo`00oooooolAooooo`L0o`00gOooool00?oooooo4?ooool90?l00=cooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_oo
ool50?l00=kooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo
003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.46809 .12766 L
F
.7 .626 .21 r
.53617 .04703 m
.53617 .20829 L
.46809 .12766 L
F
.357 .7 .21 r
.51915 .07325 m
.51915 .18207 L
.46809 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.50213 .10126 m
.50213 .15406 L
s
.21 .505 .7 r
.50213 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.46809 .12766 Mdot
.46809 .12766 Mdot
.46809 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.46809 .12766 Mdot
.46809 .12766 Mdot
.53617 .04703 Mdot
.53617 .20829 Mdot
.301 1 0 r
.015 w
.46809 .12766 Mdot
.51915 .07325 Mdot
.51915 .18207 Mdot
0 1 .549 r
.0125 w
.50213 .10126 Mdot
.50213 .15406 Mdot
0 .602 1 r
.01 w
.50213 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00=gooooo003ooooooa7ooooo00<0/cDe0?l0003o00000`3o003Nooooo`00ooooool@oooo
o`@0/cDehOooool00?oooooo4?ooool40;<e=N7ooooo003oooooo`oooooo1@2c=CGQooooo`00oooo
ool>ooooo`H0/cDehOooool00?oooooo2_ooool40?oI00H0/cDehOooool00?oooooo2Oooool60?oI
00D0/cDehOooool00?oooooo2?ooool80?oI00@0/cDehOooool00?oooooo2?ooool80?oI00@0/cDe
hOooool00?oooooo2?ooool80?oI00@0/cDehOooool00?oooooo2?ooool80?oI00@0/cDehOooool0
0?oooooo2Oooool60?oI00D0/cDehOooool00?oooooo2?ooool20;<e=@@0omT01P2c=CGQooooo`00
ooooool7ooooo`80/cDe0`2cX3D80;<e=N7ooooo003oooooo`Kooooo0P2c=CD40;>P=@P0/cDehOoo
ool00?oooooo1Oooool20;<e=@D0/j0e202c=CGQooooo`00ooooool5ooooo`030;<e=@2cX3D0/j0e
00@0/j0e202c=CGQooooo`00ooooool4ooooo`80/cDe1P2cX3D80;<e=N7ooooo003oooooo`;ooooo
0`1=o`070;>P=@P0/cDehOooool00?oooooo0Oooool504go00H0/j0e202c=CGQooooo`00ooooool7
04go00D0/j0e202c=CGQooooo`00ooooool704go00D0/j0e202c=CGQooooo`00ooooool704go00D0
/j0e202c=CGQooooo`00o_ooool20;<e=@D0COl01P2cX3D80;<e=N7ooooo003mooooo`80/cDe0P2c
X3D304go00L0/j0e202c=CGQooooo`00o?ooool20;<e=@80/j0e0P1K/cD90;>P=@P0/cDehOooool0
0?cooooo00<0/cDe0;>P=@2cX3D00`1K/cD90;>P=@P0/cDehOooool00?_ooooo00<0/cDe0;>P=@2c
X3D0101K/cD90;>P=@P0/cDehOooool00?[ooooo00<0/cDe0;>P=@2cX3D01@1K/cD90;>P=@P0/cDe
hOooool00?Wooooo00<0/cDe0;>P=@2cX3D01P1K/cD90;>P=@P0/cDehOooool00?Sooooo0P2c=CD0
0`2cX3D0Fk<e05^c=@0505^c=@T0/j0e202c=CGQooooo`00n?ooool00`2c=CD0/j0e05^c=@0705^c
=@T0/j0e202c=CGQooooo`00moooool00`2c=CD0/j0e05^c=@0805^c=@T0/j0e202c=CGQooooo`00
m_ooool00`2c=CD0/j0e003oS003003oS0H0Fk<e2@2cX3D80;<e=N7ooooo003eooooo`030;<e=@2c
X3D00?n<00D00?n<1@1K/cD90;>P=@P0/cDehOooool00?Cooooo00<0/cDe0;>P=@1K/cD01P00oh`5
05^c=@T0/j0e202c=CGQooooo`00m?ooool00`2cX3D0Fk<e05^c=@06003oS0D0Fk<e2@2cX3D80;<e
=N7ooooo003cooooo`040;<e=@2cX3D0Fk<e05^c=@H00?n<1@1K/cD90;>P=@P0/cDehOooool00?;o
oooo00<0/cDe0;>P=@1K/cD00`1K/cD4003oS0H0Fk<e2@2cX3D80;<e=N7ooooo003aooooo`030;<e
=@2cX3D0Fk<e00H0Fk<e00?o=K=j05^c=@1K/cD01@1K/cD90;>P=@P0/cDehOooool00?7ooooo00<0
/j0e05^c=@1K/cD01P1K/cD00ole/gX0Fk<e05^c=@0505^c=@T0/j0e202c=CGQooooo`00l?ooool0
0`2cX3D0Fk<e05^c=@0705^c=@03ocFcNP1K/cD0Fk<e00D0Fk<e2@2cX3D80;<e=N7ooooo003_oooo
o`030;>P=@1K/cD0Fk<e00P0Fk<e00?o=K=j05^c=@1K/cD01@1K/cD90;>P=@P0/cDehOooool00>ko
oooo00<0/cDe05^c=@1K/cD02@1K/cD00ole/gX0Fk<e05^c=@0505^c=@T0/j0e202c=CGQooooo`00
kOooool00`2c=CD0Fk<e05^c=@0:05^c=@03ocFcNP1K/cD0Fk<e00D0Fk<e2@2cX3D80;<e=N7ooooo
003Wooooo`060?oI001=o`00COl004go003o003ooooo3@1K/cD00ole/gX0Fk<e05^c=@0505^c=@T0
/j0e202c=CGQooooo`00i_ooool00`3of@00COl004go000304go00030?l0001K/cD0Fk<e00/0Fk<e
00?o=K=j05^c=@1K/cD01@1K/cD90;>P=@P0/cDehOooool00>Gooooo00<0omT004go001=o`001@1=
o`000`3o0000Fk<e05^c=@0905^c=@8009[o1`1K/cD90;>P=@P0/cDehOooool00>Gooooo00<0omT0
04go001=o`001@1=o`000`3o0000Fk<e05^c=@0805^c=@@009[o1P1K/cD90;>P=@P0/cDehOooool0
0>Gooooo00<0omT004go001=o`001@1=o`000`3o0000Fk<e05^c=@0805^c=@@009[o1P1K/cD90;>P
=@P0/cDehOooool00>Gooooo0P3of@0504go00030?oI003o0000Fk<e00X0Fk<e0P00V_l705^c=@T0
/j0e202c=CGQooooo`00iOooool00`3o0000omT00?oI000304go00030?oI003o0000o`0000`0Fk<e
00?o=K=j05^c=@1K/cD01@1K/cD90;>P=@P0/cDehOooool00>Kooooo00<0o`000?oI003of@000P3o
f@020?l000d0Fk<e00?o=K=j05^c=@1K/cD01@1K/cD90;>P=@P0/cDehOooool00>Oooooo1@3o0000
0oooool0Fk<e05^c=@0;05^c=@03ocFcNP1K/cD0Fk<e00D0Fk<e2@2cX3D80;<e=N7ooooo003]oooo
o`030;<e=@1K/cD0Fk<e00X0Fk<e00?o=K=j05^c=@1K/cD01@1K/cD90;>P=@P0/cDehOooool00>ko
oooo00<0/cDe05^c=@1K/cD02@1K/cD00ole/gX0Fk<e05^c=@0505^c=@T0/j0e202c=CGQooooo`00
koooool00`2cX3D0Fk<e05^c=@0805^c=@03ocFcNP1K/cD0Fk<e00D0Fk<e2@2cX3D80;<e=N7ooooo
003`ooooo`030;>P=@1K/cD0Fk<e00L0Fk<e00?o=K=j05^c=@1K/cD01@1K/cD90;>P=@P0/cDehOoo
ool00?7ooooo00<0/j0e05^c=@1K/cD01P1K/cD00ole/gX0Fk<e05^c=@0505^c=@T0/j0e202c=CGQ
ooooo`00lOooool00`2c=CD0/j0e05^c=@0405^c=@@00?n<1P1K/cD90;>P=@P0/cDehOooool00?;o
oooo00<0/cDe0;>P=@1K/cD00P1K/cD6003oS0D0Fk<e2@2cX3D80;<e=N7ooooo003cooooo`040;<e
=@2cX3D0Fk<e05^c=@H00?n<1@1K/cD90;>P=@P0/cDehOooool00?Cooooo0P2cX3D00`1K/cD00?n<
003oS004003oS0D0Fk<e2@2cX3D80;<e=N7ooooo003dooooo`030;<e=@2cX3D0Fk<e00H00?n<1@1K
/cD90;>P=@P0/cDehOooool00?Gooooo00<0/cDe0;>P=@1K/cD01000oh`605^c=@T0/j0e202c=CGQ
ooooo`00m_ooool00`2c=CD0/j0e05^c=@0905^c=@T0/j0e202c=CGQooooo`00moooool00`2c=CD0
/j0e05^c=@0805^c=@T0/j0e202c=CGQooooo`00n?ooool00`2c=CD0/j0e05^c=@0705^c=@T0/j0e
202c=CGQooooo`00n?ooool20;<e=@030;>P=@1K/cD0Fk<e00D0Fk<e2@2cX3D80;<e=N7ooooo003i
ooooo`030;<e=@2cX3D0/j0e00H0Fk<e2@2cX3D80;<e=N7ooooo003jooooo`030;<e=@2cX3D0/j0e
00D0Fk<e2@2cX3D80;<e=N7ooooo003kooooo`030;<e=@2cX3D0/j0e00@0Fk<e2@2cX3D80;<e=N7o
oooo003looooo`030;<e=@2cX3D0/j0e0080Fk<e0`1=o`070;>P=@P0/cDehOooool00?cooooo0P2c
=CD20;>P=@D0COl01P2cX3D80;<e=N7ooooo003mooooo`80/cDe1`1=o`050;>P=@P0/cDehOooool0
0?kooooo00<0/cDe04go001=o`001@1=o`050;>P=@P0/cDehOooool00?oooooo1`1=o`050;>P=@P0
/cDehOooool00?oooooo0Oooool504go00H0/j0e202c=CGQooooo`00ooooool1ooooo`040;<e=@1=
o`00COl004go00L0/j0e202c=CGQooooo`00ooooool2ooooo`80/cDe202cX3D80;<e=N7ooooo003o
ooooo`?ooooo0P2c=CD70;>P=@P0/cDehOooool00?oooooo1?ooool20;<e=@H0/j0e202c=CGQoooo
o`00ooooool5ooooo`030;<e=@2cX3D0/j0e00@0/j0e202c=CGQooooo`00ooooool5ooooo`80/cDe
1@2cX3D80;<e=N7ooooo003oooooo`Kooooo0P2c=CD40;>P=@P0/cDehOooool00?oooooo1oooool2
0;<e=@030;>P=@3of@00omT00080omT01P2c=CGQooooo`00ooooool8ooooo`030;<e=@3of@00omT0
00@0omT01@2c=CGQooooo`00ooooool8ooooo`P0omT0102c=CGQooooo`00ooooool8ooooo`P0omT0
102c=CGQooooo`00ooooool8ooooo`P0omT0102c=CGQooooo`00ooooool8ooooo`P0omT0102c=CGQ
ooooo`00ooooool9ooooo`H0omT01@2c=CGQooooo`00ooooool:ooooo`@0omT01P2c=CGQooooo`00
ooooool=ooooo`L0/cDehOooool00?oooooo3_ooool60;<e=N7ooooo003oooooo`oooooo1@2c=CGQ
ooooo`00ooooool@ooooo`@0/cDehOooool00?oooooo4?ooool20;<e=@D0o`00g_ooool00?oooooo
4Oooool70?l00=gooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool0
0?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00
g?ooool00?oooooo4Oooool70?l00=gooooo003ooooooa;ooooo1@3o003Nooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.48936 .12766 L
F
.7 .626 .21 r
.54043 .04625 m
.54043 .20907 L
.48936 .12766 L
F
.357 .7 .21 r
.52766 .07153 m
.52766 .18379 L
.48936 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.51489 .09787 m
.51489 .15745 L
s
.21 .505 .7 r
.51489 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.48936 .12766 Mdot
.48936 .12766 Mdot
.48936 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.48936 .12766 Mdot
.48936 .12766 Mdot
.54043 .04625 Mdot
.54043 .20907 Mdot
.301 1 0 r
.015 w
.48936 .12766 Mdot
.52766 .07153 Mdot
.52766 .18379 Mdot
0 1 .549 r
.0125 w
.51489 .09787 Mdot
.51489 .15745 Mdot
0 .602 1 r
.01 w
.51489 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00=gooooo003ooooooa;ooooo1@3o003Nooooo`00oooooolAooooo`<0/cDehOooool00?oo
oooo4Oooool30;<e=N7ooooo003ooooooa3ooooo102c=CGQooooo`00ooooool@ooooo`@0/cDehOoo
ool00?oooooo3?ooool40?oI00@0/cDehOooool00?oooooo2oooool60?oI00<0/cDehOooool00?oo
oooo2_ooool80?oI0080/cDehOooool00?oooooo2_ooool80?oI0080/cDehOooool00?oooooo2_oo
ool80?oI0080/cDehOooool00?oooooo2_ooool80?oI0080/cDehOooool00?oooooo2oooool60?oI
00<0/cDehOooool00?oooooo2oooool00`2c=CD0omT00?oI00020?oI00@0/cDehOooool00?oooooo
2_ooool20;<e=@80/j0e1P2c=CGQooooo`00ooooool:ooooo`040;<e=@2cX3D0/j0e0;>P=@H0/cDe
hOooool00?oooooo2Oooool20;<e=@<0/j0e1P2c=CGQooooo`00ooooool9ooooo`030;<e=@2cX3D0
/j0e0080/j0e1P2c=CGQooooo`00ooooool8ooooo`030;<e=@2cX3D0/j0e00<0/j0e1P2c=CGQoooo
o`00ooooool7ooooo`<0COl0102cX3D60;<e=N7ooooo003oooooo`Kooooo1@1=o`030;>P=@H0/cDe
hOooool00?oooooo1Oooool704go0080/j0e1P2c=CGQooooo`00ooooool5ooooo`L0COl00P2cX3D6
0;<e=N7ooooo003oooooo`Gooooo1`1=o`020;>P=@H0/cDehOooool00?oooooo1?ooool20;<e=@D0
COl00`2cX3D60;<e=N7ooooo003oooooo`Cooooo00<0/cDe0;>P=@1K/cD00`1=o`040;>P=@H0/cDe
hOooool00?oooooo0oooool00`2c=CD0/j0e0;>P=@0205^c=@H0/j0e1P2c=CGQooooo`00ooooool3
ooooo`030;<e=@2cX3D0Fk<e0080Fk<e1P2cX3D60;<e=N7ooooo003oooooo`;ooooo00<0/cDe0;>P
=@1K/cD00`1K/cD60;>P=@H0/cDehOooool00?oooooo0_ooool20;>P=@@0Fk<e1P2cX3D60;<e=N7o
oooo003oooooo`7ooooo00<0/cDe0;>P=@1K/cD0101K/cD60;>P=@H0/cDehOooool00?oooooo00<0
/cDe0;>P=@1K/cD01@1K/cD60;>P=@H0/cDehOooool00?oooooo1000oh`405^c=@H0/j0e1P2c=CGQ
ooooo`00o_ooool6003oS0<0Fk<e1P2cX3D60;<e=N7ooooo003nooooo`H00?n<0`1K/cD60;>P=@H0
/cDehOooool00?gooooo00<0/cDe003oS000oh`01000oh`305^c=@H0/j0e1P2c=CGQooooo`00o?oo
ool00`2c=CD0/j0e003oS005003oS0<0Fk<e1P2cX3D60;<e=N7ooooo003looooo`030;>P=@1K/cD0
Fk<e00@00?n<101K/cD60;>P=@H0/cDehOooool00?_ooooo00<0/cDe05^c=@1K/cD00P1K/cD00`0e
/gX0Fk<e05^c=@0405^c=@H0/j0e1P2c=CGQooooo`00noooool00`2cX3D0Fk<e05^c=@0205^c=@03
03FcNP1K/cD0Fk<e00@0Fk<e1P2cX3D60;<e=N7ooooo003jooooo`030;<e=@1K/cD0Fk<e00<0Fk<e
00<0=K=j05^c=@1K/cD0101K/cD60;>P=@H0/cDehOooool00?[ooooo1P1K/cD00`0e/gX0Fk<e05^c
=@0405^c=@H0/j0e1P2c=CGQooooo`00nOooool00`2cX3D0Fk<e05^c=@0405^c=@0303FcNP1K/cD0
Fk<e00@0Fk<e1P2cX3D60;<e=N7ooooo003hooooo`030;<e=@1K/cD0Fk<e00D0Fk<e00<0=K=j05^c
=@1K/cD0101K/cD60;>P=@H0/cDehOooool00?Sooooo201K/cD00`0e/gX0Fk<e05^c=@0405^c=@H0
/j0e1P2c=CGQooooo`00moooool00`2cX3D0Fk<e05^c=@0605^c=@0303FcNP1K/cD0Fk<e00@0Fk<e
1P2cX3D60;<e=N7ooooo003aooooo`030?l0003of@00COl00080COl000?ooooo05^c=@1K/cD01`1K
/cD00`0e/gX0Fk<e05^c=@0405^c=@H0/j0e1P2c=CGQooooo`00l?ooool00`3o0000omT004go0004
04go00T0Fk<e00<0=K=j05^c=@1K/cD0101K/cD60;>P=@H0/cDehOooool00>oooooo00<0o`000?oI
001=o`001P1=o`0705^c=@8009[o1P1K/cD60;>P=@H0/cDehOooool00>oooooo00<0o`000?oI001=
o`001P1=o`0605^c=@@009[o1@1K/cD60;>P=@H0/cDehOooool00>oooooo00<0o`000?oI001=o`00
1P1=o`0605^c=@@009[o1@1K/cD60;>P=@H0/cDehOooool00>oooooo00<0o`000?oI003of@001@1=
o`000`3of@00Fk<e05^c=@0505^c=@8009[o1P1K/cD60;>P=@H0/cDehOooool00>oooooo0P3o0002
0?oI00<0COl000<0omT00?l0001K/cD01`1K/cD00`0e/gX0Fk<e05^c=@0405^c=@H0/j0e1P2c=CGQ
ooooo`00l?ooool20?l000@0omT000<0o`0005^c=@1K/cD01`1K/cD00`0e/gX0Fk<e05^c=@0405^c
=@H0/j0e1P2c=CGQooooo`00lOooool50?l00003ooooo`1K/cD0Fk<e00L0Fk<e00<0=K=j05^c=@1K
/cD0101K/cD60;>P=@H0/cDehOooool00?Oooooo00<0/j0e05^c=@1K/cD01P1K/cD00`0e/gX0Fk<e
05^c=@0405^c=@H0/j0e1P2c=CGQooooo`00n?ooool805^c=@0303FcNP1K/cD0Fk<e00@0Fk<e1P2c
X3D60;<e=N7ooooo003hooooo`030;<e=@1K/cD0Fk<e00D0Fk<e00<0=K=j05^c=@1K/cD0101K/cD6
0;>P=@H0/cDehOooool00?Wooooo00<0/j0e05^c=@1K/cD0101K/cD00`0e/gX0Fk<e05^c=@0405^c
=@H0/j0e1P2c=CGQooooo`00n_ooool605^c=@0303FcNP1K/cD0Fk<e00@0Fk<e1P2cX3D60;<e=N7o
oooo003jooooo`030;>P=@1K/cD0Fk<e00<0Fk<e00<0=K=j05^c=@1K/cD0101K/cD60;>P=@H0/cDe
hOooool00?_ooooo00<0/j0e05^c=@1K/cD00P1K/cD00`0e/gX0Fk<e05^c=@0405^c=@H0/j0e1P2c
=CGQooooo`00noooool0102c=CD0Fk<e05^c=@1K/cD4003oS0@0Fk<e1P2cX3D60;<e=N7ooooo003l
ooooo`030;>P=@1K/cD00?n<00D00?n<0`1K/cD60;>P=@H0/cDehOooool00?cooooo00<0/cDe0;>P
=@00oh`01@00oh`305^c=@H0/j0e1P2c=CGQooooo`00oOooool00`2cX3D00?n<003oS004003oS0<0
Fk<e1P2cX3D60;<e=N7ooooo003nooooo`H00?n<0`1K/cD60;>P=@H0/cDehOooool00?kooooo00<0
/cDe003oS000oh`00P00oh`405^c=@H0/j0e1P2c=CGQooooo`00ooooool20;>P=@H0Fk<e1P2cX3D6
0;<e=N7ooooo003oooooo`030;<e=@2cX3D0Fk<e00D0Fk<e1P2cX3D60;<e=N7ooooo003oooooo`7o
oooo00<0/cDe0;>P=@1K/cD0101K/cD60;>P=@H0/cDehOooool00?oooooo0_ooool20;>P=@@0Fk<e
1P2cX3D60;<e=N7ooooo003oooooo`;ooooo00<0/cDe0;>P=@1K/cD00`1K/cD60;>P=@H0/cDehOoo
ool00?oooooo0oooool20;>P=@<0Fk<e1P2cX3D60;<e=N7ooooo003oooooo`?ooooo00@0/cDe0;>P
=@2cX3D0Fk<e0`1=o`040;>P=@H0/cDehOooool00?oooooo1?ooool00`2c=CD0/j0e04go000404go
00<0/j0e1P2c=CGQooooo`00ooooool5ooooo`L0COl00P2cX3D60;<e=N7ooooo003oooooo`Gooooo
1`1=o`020;>P=@H0/cDehOooool00?oooooo1Oooool704go0080/j0e1P2c=CGQooooo`00ooooool6
ooooo`D0COl00`2cX3D60;<e=N7ooooo003oooooo`Oooooo0`1=o`040;>P=@H0/cDehOooool00?oo
oooo1oooool00`2c=CD0/j0e0;>P=@040;>P=@H0/cDehOooool00?oooooo2?ooool00`2c=CD0/j0e
0;>P=@030;>P=@H0/cDehOooool00?oooooo2Oooool50;>P=@H0/cDehOooool00?oooooo2Oooool0
0`2c=CD0/j0e0;>P=@020;>P=@H0/cDehOooool00?oooooo2_ooool0102c=CD0/j0e0;>P=@2cX3D6
0;<e=N7ooooo003oooooo`[ooooo00<0/cDe0;>P=@3of@000`3of@040;<e=N7ooooo003oooooo`_o
oooo1P3of@030;<e=N7ooooo003oooooo`[ooooo203of@020;<e=N7ooooo003oooooo`[ooooo203o
f@020;<e=N7ooooo003oooooo`[ooooo203of@020;<e=N7ooooo003oooooo`[ooooo203of@020;<e
=N7ooooo003oooooo`_ooooo1P3of@030;<e=N7ooooo003oooooo`cooooo103of@040;<e=N7ooooo
003oooooo`oooooo1@2c=CGQooooo`00ooooool@ooooo`@0/cDehOooool00?oooooo4?ooool40;<e
=N7ooooo003ooooooa7ooooo0`2c=CGQooooo`00oooooolAooooo`030;<e=@3o0000o`0000<0o`00
g_ooool00?oooooo4Oooool70?l00=gooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@oooo
o`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00oooo
ool@ooooo`T0o`00g?ooool00?oooooo4Oooool70?l00=gooooo003ooooooa;ooooo1@3o003Noooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.51064 .12766 L
F
.7 .626 .21 r
.54468 .0457 m
.54468 .20962 L
.51064 .12766 L
F
.357 .7 .21 r
.53617 .07033 m
.53617 .18499 L
.51064 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.52766 .09567 m
.52766 .15965 L
s
.21 .505 .7 r
.52766 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.51064 .12766 Mdot
.51064 .12766 Mdot
.51064 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.51064 .12766 Mdot
.51064 .12766 Mdot
.54468 .0457 Mdot
.54468 .20962 Mdot
.301 1 0 r
.015 w
.51064 .12766 Mdot
.53617 .07033 Mdot
.53617 .18499 Mdot
0 1 .549 r
.0125 w
.52766 .09567 Mdot
.52766 .15965 Mdot
0 .602 1 r
.01 w
.52766 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00=gooooo003ooooooa;ooooo1@3o003Nooooo`00oooooolBooooo`80/cDehOooool00?oo
oooo4_ooool20;<e=N7ooooo003ooooooa7ooooo0`2c=CGQooooo`00ooooool>ooooo`@0omT00P2c
=CGQooooo`00ooooool=ooooo`H0omT000<0/cDeooooooooool0goooool00?oooooo3?ooool80?oI
0>7ooooo003oooooo`cooooo203of@3Qooooo`00ooooool<ooooo`P0omT0hOooool00?oooooo3?oo
ool80?oI0>7ooooo003oooooo`gooooo1P3of@000`2c=CGoooooooooo`3Oooooo`00ooooool>oooo
o`@0omT00P2c=CGQooooo`00ooooool>ooooo`030;<e=@2cX3D0/cDe00<0/cDehOooool00?oooooo
3Oooool20;<e=@030;>P=@2c=CD0/cDe0080/cDehOooool00?oooooo3Oooool00`2c=CD0/j0e0;>P
=@040;<e=N7ooooo003oooooo`gooooo00<0/cDe0;>P=@2cX3D0102c=CGQooooo`00ooooool<oooo
o`040;<e=@2cX3D0/j0e0;>P=@@0/cDehOooool00?oooooo2oooool304go0080/j0e102c=CGQoooo
o`00ooooool:ooooo`D0COl000<0/j0e0;<e=@2c=CD00P2c=CGQooooo`00ooooool9ooooo`L0COl0
102c=CGQooooo`00ooooool9ooooo`L0COl0102c=CGQooooo`00ooooool9ooooo`L0COl0102c=CGQ
ooooo`00ooooool:ooooo`D0COl000<0/j0e0;<e=@2c=CD00P2c=CGQooooo`00ooooool9ooooo`03
0;<e=@2cX3D0COl00080COl00P2cX3D40;<e=N7ooooo003oooooo`Wooooo00<0/cDe0;>P=@1K/cD0
102cX3D40;<e=N7ooooo003oooooo`Wooooo00<0/j0e05^c=@1K/cD0102cX3D40;<e=N7ooooo003o
ooooo`Sooooo00@0/cDe0;>P=@1K/cD0Fk<e102cX3D40;<e=N7ooooo003oooooo`Sooooo00@0/cDe
05^c=@1K/cD0Fk<e102cX3D40;<e=N7ooooo003oooooo`Sooooo00@0/j0e05^c=@1K/cD0Fk<e102c
X3D40;<e=N7ooooo003oooooo`Oooooo00<0/cDe0;>P=@1K/cD00P1K/cD40;>P=@@0/cDehOooool0
0?oooooo1_ooool4003oS080Fk<e102cX3D40;<e=N7ooooo003oooooo`Gooooo1P00oh`00`1K/cD0
/j0e0;>P=@020;>P=@@0/cDehOooool00?oooooo1Oooool6003oS00305^c=@2cX3D0/j0e0080/j0e
102c=CGQooooo`00ooooool5ooooo`H00?n<00<0Fk<e0;>P=@2cX3D00P2cX3D40;<e=N7ooooo003o
ooooo`Gooooo1P00oh`00`1K/cD0/j0e0;>P=@020;>P=@@0/cDehOooool00?oooooo1Oooool00`2c
X3D00?n<003oS002003oS080Fk<e102cX3D40;<e=N7ooooo003oooooo`Cooooo00D0/cDe05^c=@1K
/cD0Fk<eocFcNP0305^c=@@0/j0e102c=CGQooooo`00ooooool4ooooo`050;>P=@1K/cD0Fk<e05^c
=Ole/gX00`1K/cD40;>P=@@0/cDehOooool00?oooooo1?ooool405^c=@04ocFcNP1K/cD0Fk<e05^c
=@@0/j0e102c=CGQooooo`00ooooool3ooooo`030;>P=@1K/cD0Fk<e0080Fk<e00Co=K=j05^c=@1K
/cD0Fk<e102cX3D40;<e=N7ooooo003oooooo`?ooooo1@1K/cD01?le/gX0Fk<e05^c=@1K/cD40;>P
=@@0/cDehOooool00?oooooo0_ooool00`2c=CD0Fk<e05^c=@0305^c=@04ocFcNP1K/cD0Fk<e05^c
=@@0/j0e102c=CGQooooo`00ooooool2ooooo`H0Fk<e00Co=K=j05^c=@1K/cD0Fk<e102cX3D40;<e
=N7ooooo003oooooo`;ooooo1P1K/cD01?le/gX0Fk<e05^c=@1K/cD40;>P=@@0/cDehOooool00?oo
oooo0Oooool00`2cX3D0Fk<e05^c=@0405^c=@04ocFcNP1K/cD0Fk<e05^c=@@0/j0e102c=CGQoooo
o`00o?ooool01@3of@00COl004go001=o`00o`0000H0Fk<e00Co=K=j05^c=@1K/cD0Fk<e102cX3D4
0;<e=N7ooooo003kooooo`030?oI001=o`00COl000<0COl000<0o`0005^c=@1K/cD00`1K/cD01?le
/gX0Fk<e05^c=@1K/cD40;>P=@@0/cDehOooool00?[ooooo00<0omT004go001=o`001@1=o`00103o
0000Fk<e05^c=@1K/cD2002Jo`<0Fk<e102cX3D40;<e=N7ooooo003jooooo`030?oI001=o`00COl0
00D0COl000<0o`0005^c=@1K/cD01000V_l205^c=@@0/j0e102c=CGQooooo`00n_ooool00`3of@00
COl004go000504go00030?l0001K/cD0Fk<e00@009[o0P1K/cD40;>P=@@0/cDehOooool00?[ooooo
0P3of@0504go00030?oI003o0000Fk<e0080Fk<e0P00V_l305^c=@@0/j0e102c=CGQooooo`00n_oo
ool00`3o0000omT00?oI000304go00030?oI003o0000o`0000@0Fk<e00Co=K=j05^c=@1K/cD0Fk<e
102cX3D40;<e=N7ooooo003kooooo`030?l0003of@00omT00080omT00P3o000505^c=@04ocFcNP1K
/cD0Fk<e05^c=@@0/j0e102c=CGQooooo`00o?ooool50?l000H0Fk<e00Co=K=j05^c=@1K/cD0Fk<e
102cX3D40;<e=N7ooooo003oooooo`7ooooo1`1K/cD01?le/gX0Fk<e05^c=@1K/cD40;>P=@@0/cDe
hOooool00?oooooo0_ooool605^c=@04ocFcNP1K/cD0Fk<e05^c=@@0/j0e102c=CGQooooo`00oooo
ool2ooooo`H0Fk<e00Co=K=j05^c=@1K/cD0Fk<e102cX3D40;<e=N7ooooo003oooooo`;ooooo00<0
/cDe05^c=@1K/cD00`1K/cD01?le/gX0Fk<e05^c=@1K/cD40;>P=@@0/cDehOooool00?oooooo0ooo
ool505^c=@04ocFcNP1K/cD0Fk<e05^c=@@0/j0e102c=CGQooooo`00ooooool3ooooo`030;>P=@1K
/cD0Fk<e0080Fk<e00Co=K=j05^c=@1K/cD0Fk<e102cX3D40;<e=N7ooooo003oooooo`Cooooo101K
/cD01?le/gX0Fk<e05^c=@1K/cD40;>P=@@0/cDehOooool00?oooooo1?ooool01@2cX3D0Fk<e05^c
=@1K/cGo=K=j00<0Fk<e102cX3D40;<e=N7ooooo003oooooo`Cooooo00<0/cDe05^c=@00oh`00`00
oh`205^c=@@0/j0e102c=CGQooooo`00ooooool5ooooo`H00?n<00<0Fk<e0;>P=@2cX3D00P2cX3D4
0;<e=N7ooooo003oooooo`Gooooo1P00oh`00`1K/cD0/j0e0;>P=@020;>P=@@0/cDehOooool00?oo
oooo1Oooool6003oS00305^c=@2cX3D0/j0e0080/j0e102c=CGQooooo`00ooooool5ooooo`H00?n<
00<0Fk<e0;>P=@2cX3D00P2cX3D40;<e=N7ooooo003oooooo`Kooooo1000oh`205^c=@@0/j0e102c
=CGQooooo`00ooooool7ooooo`030;>P=@1K/cD0Fk<e0080Fk<e102cX3D40;<e=N7ooooo003ooooo
o`Oooooo00<0/cDe05^c=@1K/cD00P1K/cD40;>P=@@0/cDehOooool00?oooooo2?ooool0102cX3D0
Fk<e05^c=@1K/cD40;>P=@@0/cDehOooool00?oooooo2?ooool0102cX3D0Fk<e05^c=@1K/cD40;>P
=@@0/cDehOooool00?oooooo2?ooool0102c=CD0/j0e05^c=@1K/cD40;>P=@@0/cDehOooool00?oo
oooo2Oooool00`2cX3D0Fk<e05^c=@040;>P=@@0/cDehOooool00?oooooo2Oooool00`2c=CD0Fk<e
04go000204go0080/j0e102c=CGQooooo`00ooooool:ooooo`D0COl000<0/j0e0;<e=@2c=CD00P2c
=CGQooooo`00ooooool9ooooo`L0COl0102c=CGQooooo`00ooooool9ooooo`L0COl0102c=CGQoooo
o`00ooooool9ooooo`L0COl0102c=CGQooooo`00ooooool:ooooo`D0COl000<0/j0e0;<e=@2c=CD0
0P2c=CGQooooo`00ooooool;ooooo`<0COl00P2cX3D40;<e=N7ooooo003oooooo`cooooo102cX3D4
0;<e=N7ooooo003oooooo`cooooo00@0/cDe0;>P=@2cX3D0/j0e102c=CGQooooo`00ooooool=oooo
o`<0/j0e102c=CGQooooo`00ooooool=ooooo`030;<e=@2cX3D0/j0e00@0/cDehOooool00?oooooo
3Oooool00`2c=CD0/j0e0;>P=@040;<e=N7ooooo003oooooo`kooooo103of@020;<e=N7ooooo003o
ooooo`gooooo1P3of@000`2c=CGoooooooooo`3Oooooo`00ooooool<ooooo`P0omT0hOooool00?oo
oooo3?ooool80?oI0>7ooooo003oooooo`cooooo203of@3Qooooo`00ooooool<ooooo`P0omT0hOoo
ool00?oooooo3Oooool60?oI00030;<e=Ooooooooooo0=oooooo003oooooo`kooooo103of@020;<e
=N7ooooo003ooooooa7ooooo0`2c=CGQooooo`00oooooolAooooo`<0/cDehOooool00?oooooo4_oo
ool20;<e=N7ooooo003ooooooa;ooooo1@3o003Nooooo`00oooooolAooooo`L0o`00gOooool00?oo
oooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?oo
ool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00oooooolAooooo`L0
o`00gOooool00?oooooo4_ooool50?l00=kooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.53191 .12766 L
F
.7 .626 .21 r
.54894 .04537 m
.54894 .20995 L
.53191 .12766 L
F
.357 .7 .21 r
.54468 .06962 m
.54468 .18569 L
.53191 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.54043 .09442 m
.54043 .16089 L
s
.21 .505 .7 r
.54043 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.53191 .12766 Mdot
.53191 .12766 Mdot
.53191 .12766 Mdot
.55319 .02128 Mdot
.55319 .23404 Mdot
1 .85 0 r
.0175 w
.53191 .12766 Mdot
.53191 .12766 Mdot
.54894 .04537 Mdot
.54894 .20995 Mdot
.301 1 0 r
.015 w
.53191 .12766 Mdot
.54468 .06962 Mdot
.54468 .18569 Mdot
0 1 .549 r
.0125 w
.54043 .09442 Mdot
.54043 .16089 Mdot
0 .602 1 r
.01 w
.54043 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00=gooooo003ooooooa;ooooo1@3o003Nooooo`00oooooolCooooo`030;<e=Ooooooooooo
0=oooooo003ooooooa?ooooo00<0/cDeooooooooool0goooool00?oooooo4oooool00`2c=CGooooo
ooooo`3Oooooo`00ooooool@ooooo`@0omT0hOooool00?oooooo3oooool60?oI0>3ooooo003ooooo
o`kooooo203of@3Oooooo`00ooooool>ooooo`P0omT0goooool00?oooooo3_ooool80?oI0=oooooo
003oooooo`kooooo203of@3Oooooo`00ooooool?ooooo`H0omT0h?ooool00?oooooo4?ooool40?oI
0>7ooooo003ooooooa7ooooo00<0/j0e0;<e=@2c=CD0hOooool00?oooooo4Oooool00`2cX3D0/cDe
0;<e=@3Qooooo`00oooooolAooooo`030;>P=@2c=CD0/cDe0>7ooooo003ooooooa7ooooo00<0/j0e
0;<e=@2c=CD0hOooool00?oooooo4?ooool0102c=CD0/j0e0;<e=@2c=CGQooooo`00ooooool?oooo
o`<0COl00P2c=CGQooooo`00ooooool>ooooo`D0COl000<0/cDeooooooooool0goooool00?oooooo
3Oooool704go0>7ooooo003oooooo`gooooo1`1=o`3Qooooo`00ooooool=ooooo`L0COl0hOooool0
0?oooooo3_ooool504go00030;<e=Ooooooooooo0=oooooo003oooooo`oooooo0`1=o`020;<e=N7o
oooo003oooooo`oooooo00<0Fk<e0;>P=@2cX3D00P2c=CGQooooo`00ooooool?ooooo`0305^c=@2c
X3D0/j0e0080/cDehOooool00?oooooo3_ooool0102c=CD0Fk<e0;>P=@2cX3D20;<e=N7ooooo003o
ooooo`kooooo00@0/j0e05^c=@2cX3D0/j0e0P2c=CGQooooo`00ooooool>ooooo`80Fk<e0P2cX3D2
0;<e=N7ooooo003oooooo`cooooo1000oh`20;>P=@80/cDehOooool00?oooooo2oooool6003oS003
0;>P=@2c=CD0/cDe0>7ooooo003oooooo`_ooooo1P00oh`00`2cX3D0/cDe0;<e=@3Qooooo`00oooo
ool;ooooo`H00?n<00<0/j0e0;<e=@2c=CD0hOooool00?oooooo2oooool6003oS0030;>P=@2c=CD0
/cDe0>7ooooo003oooooo`cooooo1000oh`20;>P=@80/cDehOooool00?oooooo3Oooool00`1K/cD0
=K=j05^c=@020;>P=@80/cDehOooool00?oooooo3Oooool00`1K/cD0=K=j05^c=@020;>P=@80/cDe
hOooool00?oooooo3?ooool0102cX3D0Fk<e03FcNP1K/cD20;>P=@80/cDehOooool00?oooooo3?oo
ool205^c=@0403FcNP1K/cD0/j0e0;>P=@80/cDehOooool00?oooooo3?ooool205^c=@0403FcNP1K
/cD0/j0e0;>P=@80/cDehOooool00?oooooo3?ooool205^c=@0403FcNP1K/cD0/j0e0;>P=@80/cDe
hOooool00?oooooo3?ooool205^c=@0403FcNP1K/cD0/j0e0;>P=@80/cDehOooool00?oooooo2ooo
ool01@2cX3D0Fk<e05^c=@0e/gX0Fk<e0080/j0e0P2c=CGQooooo`00ooooool;ooooo`<0Fk<e00@0
=K=j05^c=@2cX3D0/j0e0P2c=CGQooooo`00ooooool;ooooo`<0Fk<e00@0=K=j05^c=@2cX3D0/j0e
0P2c=CGQooooo`00ooooool7ooooo`030?l0003of@00COl00080COl00P1K/cD0100e/gX0Fk<e0;>P
=@2cX3D20;<e=N7ooooo003oooooo`Kooooo00<0o`000?oI001=o`00101=o`000`1K/cD0=K=j05^c
=@020;>P=@80/cDehOooool00?oooooo1Oooool00`3o0000omT004go000504go008009[o00<0Fk<e
0;>P=@2cX3D00P2c=CGQooooo`00ooooool5ooooo`030?l0003of@00COl000@0COl01000V_l20;>P
=@80/cDehOooool00?oooooo1Oooool00`3o0000omT004go000404go00@009[o0P2cX3D20;<e=N7o
oooo003oooooo`Gooooo00<0o`000?oI003of@001@1=o`02002Jo`0305^c=@2cX3D0/j0e0080/cDe
hOooool00?oooooo1Oooool20?l00080omT00`1=o`00103of@00o`0003FcNP1K/cD20;>P=@80/cDe
hOooool00?oooooo1_ooool20?l000@0omT000@0o`0005^c=@0e/gX0Fk<e0P2cX3D20;<e=N7ooooo
003oooooo`Oooooo1@3o000205^c=@0403FcNP1K/cD0/j0e0;>P=@80/cDehOooool00?oooooo2ooo
ool305^c=@0403FcNP1K/cD0/j0e0;>P=@80/cDehOooool00?oooooo2oooool305^c=@0403FcNP1K
/cD0/j0e0;>P=@80/cDehOooool00?oooooo2oooool01@2cX3D0Fk<e05^c=@0e/gX0Fk<e0080/j0e
0P2c=CGQooooo`00ooooool<ooooo`80Fk<e00@0=K=j05^c=@2cX3D0/j0e0P2c=CGQooooo`00oooo
ool<ooooo`80Fk<e00@0=K=j05^c=@2cX3D0/j0e0P2c=CGQooooo`00ooooool<ooooo`80Fk<e00@0
=K=j05^c=@2cX3D0/j0e0P2c=CGQooooo`00ooooool<ooooo`80Fk<e00@0=K=j05^c=@2cX3D0/j0e
0P2c=CGQooooo`00ooooool<ooooo`040;>P=@1K/cD0=K=j05^c=@80/j0e0P2c=CGQooooo`00oooo
ool<ooooo`@00?n<0P2cX3D20;<e=N7ooooo003oooooo`_ooooo1P00oh`00`2cX3D0/cDe0;<e=@3Q
ooooo`00ooooool;ooooo`H00?n<00<0/j0e0;<e=@2c=CD0hOooool00?oooooo2oooool6003oS003
0;>P=@2c=CD0/cDe0>7ooooo003oooooo`_ooooo1P00oh`00`2cX3D0/cDe0;<e=@3Qooooo`00oooo
ool<ooooo`@00?n<0P2cX3D20;<e=N7ooooo003oooooo`kooooo0P1K/cD20;>P=@80/cDehOooool0
0?oooooo3_ooool205^c=@80/j0e0P2c=CGQooooo`00ooooool>ooooo`80Fk<e0P2cX3D20;<e=N7o
oooo003oooooo`kooooo00@0/j0e05^c=@2cX3D0/j0e0P2c=CGQooooo`00ooooool>ooooo`040;<e
=@1K/cD0/j0e0;>P=@80/cDehOooool00?oooooo3oooool00`1K/cD0/j0e0;>P=@020;<e=N7ooooo
003oooooo`oooooo0`1=o`020;<e=N7ooooo003oooooo`kooooo1@1=o`000`2c=CGoooooooooo`3O
ooooo`00ooooool=ooooo`L0COl0hOooool00?oooooo3Oooool704go0>7ooooo003oooooo`gooooo
1`1=o`3Qooooo`00ooooool>ooooo`D0COl000<0/cDeooooooooool0goooool00?oooooo3oooool3
04go0080/cDehOooool00?oooooo4?ooool20;>P=@80/cDehOooool00?oooooo4?ooool0102c=CD0
/j0e0;<e=@2c=CGQooooo`00oooooolAooooo`030;>P=@2c=CD0/cDe0>7ooooo003ooooooa7ooooo
00<0/j0e0;<e=@2c=CD0hOooool00?oooooo4Oooool00`2cX3D0/cDe0;<e=@3Qooooo`00ooooool@
ooooo`@0omT0hOooool00?oooooo3oooool60?oI0>3ooooo003oooooo`kooooo203of@3Oooooo`00
ooooool>ooooo`P0omT0goooool00?oooooo3_ooool80?oI0=oooooo003oooooo`kooooo203of@3O
ooooo`00ooooool?ooooo`H0omT0h?ooool00?oooooo4?ooool40?oI0>7ooooo003ooooooa?ooooo
00<0/cDeooooooooool0goooool00?oooooo4oooool00`2c=CGoooooooooo`3Oooooo`00oooooolC
ooooo`030;<e=Ooooooooooo0=oooooo003ooooooa;ooooo1@3o003Nooooo`00oooooolAooooo`L0
o`00gOooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@
ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00
oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l00=kooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.55319 .02128 m
.55319 .23404 L
.55319 .12766 L
F
.7 .626 .21 r
.55319 .04526 m
.55319 .21006 L
.55319 .12766 L
.55319 .12766 L
F
.357 .7 .21 r
.55319 .06939 m
.55319 .18593 L
.55319 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.55319 .09402 m
.55319 .1613 L
s
.21 .505 .7 r
.55319 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.55319 .12766 Mdot
.55319 .12766 Mdot
.55319 .12766 Mdot
1 .85 0 r
.0175 w
.55319 .04526 Mdot
.55319 .21006 Mdot
.55319 .12766 Mdot
.55319 .12766 Mdot
.301 1 0 r
.015 w
.55319 .06939 Mdot
.55319 .18593 Mdot
.55319 .12766 Mdot
0 1 .549 r
.0125 w
.55319 .09402 Mdot
.55319 .1613 Mdot
0 .602 1 r
.01 w
.55319 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`Goo`00g_ooool00?oooooo4Oooool7ool00=gooooo
003ooooooa3ooooo2Ooo003Looooo`00ooooool@ooooo`Woo`00g?ooool00?oooooo4?ooool9ool0
0=cooooo003ooooooa3ooooo2Ooo003Looooo`00ooooool@ooooo`Woo`00g?ooool00?oooooo4Ooo
ool7ool00=gooooo003ooooooa;ooooo1Ooo003Nooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooolCooooo`CoomT0g_ooool00?oooooo4_ooool6oooI0=gooooo003ooooo
oa7ooooo2?oof@3Looooo`00oooooolAooooo`SoomT0g?ooool00?oooooo4Oooool8oooI0=cooooo
003ooooooa7ooooo2?oof@3Looooo`00oooooolBooooo`KoomT0gOooool00?oooooo4oooool4oooI
0=kooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
oa?ooooo0om=o`3Oooooo`00oooooolBooooo`GoCOl0g_ooool00?oooooo4Oooool7odgo0=gooooo
003ooooooa7ooooo1om=o`3Mooooo`00oooooolAooooo`OoCOl0gOooool00?oooooo4_ooool5odgo
0=kooooo003ooooooa?ooooo0om=o`3Oooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooolCooooo`Co0?n<g_oo
ool00?oooooo4_ooool6o`3oS=gooooo003ooooooa;ooooo1_l0ohcMooooo`00oooooolBooooo`Ko
0?n<gOooool00?oooooo4_ooool6o`3oS=gooooo003ooooooa?ooooo1?l0ohcNooooo`00oooooolD
ooooo`03ocFcN_oooooooooo0=kooooo003ooooooaCooooo00?o=K=jooooooooool0g_ooool00?oo
oooo5?ooool00ole/g[oooooooooo`3Nooooo`00oooooolDooooo`03ocFcN_oooooooooo0=kooooo
003ooooooaCooooo00?o=K=jooooooooool0g_ooool00?oooooo5?ooool00ole/g[oooooooooo`3N
ooooo`00oooooolDooooo`03ocFcN_oooooooooo0=kooooo003ooooooaCooooo00?o=K=joooooooo
ool0g_ooool00?oooooo5?ooool00ole/g[oooooooooo`3Nooooo`00oooooolDooooo`03ocFcN_oo
oooooooo0=kooooo003ooooooa;ooooo00Goo`00odgo0?m=o`3oCOl0oooI003Nooooo`00oooooolA
ooooo`03ool00?m=o`3oCOl000?oCOl000?oomT0ooooooooool0foooool00?oooooo4?ooool00ooo
003oCOl0odgo0002o`2Jo`?oCOl000?oomT0ooooooooool0f_ooool00?oooooo4?ooool00ooo003o
COl0o`2Jo`03o`2Jo`;oCOl000?oomT0ooooooooool0f_ooool00?oooooo4?ooool00ooo003oCOl0
o`2Jo`03o`2Jo`;oCOl000?oomT0ooooooooool0f_ooool00?oooooo4?ooool00ooo003oomT0odgo
0002o`2Jo`;oCOl00_oof@3Looooo`00ooooool@ooooo`;oo`0000CoomT0odgo0?m=o`3oCOl00_oo
f@000ooo003oooooooooo`3Jooooo`00oooooolAooooo`;oo`001?oof@000ooo003oooooooooo`3K
ooooo`00oooooolBooooo`Goo`00g_ooool00?oooooo5?ooool00ole/g[oooooooooo`3Nooooo`00
oooooolDooooo`03ocFcN_oooooooooo0=kooooo003ooooooaCooooo00?o=K=jooooooooool0g_oo
ool00?oooooo5?ooool00ole/g[oooooooooo`3Nooooo`00oooooolDooooo`03ocFcN_oooooooooo
0=kooooo003ooooooaCooooo00?o=K=jooooooooool0g_ooool00?oooooo5?ooool00ole/g[ooooo
ooooo`3Nooooo`00oooooolDooooo`03ocFcN_oooooooooo0=kooooo003ooooooa?ooooo1?l0ohcN
ooooo`00oooooolBooooo`Ko0?n<gOooool00?oooooo4_ooool6o`3oS=gooooo003ooooooa;ooooo
1_l0ohcMooooo`00oooooolBooooo`Ko0?n<gOooool00?oooooo4oooool4o`3oS=kooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo003ooooooa?ooooo0om=o`3Oooooo`00oooooolBooooo`GoCOl0g_ooool00?oooooo4Ooo
ool7odgo0=gooooo003ooooooa7ooooo1om=o`3Mooooo`00oooooolAooooo`OoCOl0gOooool00?oo
oooo4_ooool5odgo0=kooooo003ooooooa?ooooo0om=o`3Oooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooolCooooo`CoomT0g_oo
ool00?oooooo4_ooool6oooI0=gooooo003ooooooa7ooooo2?oof@3Looooo`00oooooolAooooo`So
omT0g?ooool00?oooooo4Oooool8oooI0=cooooo003ooooooa7ooooo2?oof@3Looooo`00oooooolB
ooooo`KoomT0gOooool00?oooooo4oooool4oooI0=kooooo003oooooooGooooo003oooooooGooooo
003oooooooGooooo003ooooooa;ooooo1Ooo003Nooooo`00oooooolAooooo`Ooo`00gOooool00?oo
oooo4?ooool9ool00=cooooo003ooooooa3ooooo2Ooo003Looooo`00ooooool@ooooo`Woo`00g?oo
ool00?oooooo4?ooool9ool00=cooooo003ooooooa3ooooo2Ooo003Looooo`00oooooolAooooo`Oo
o`00gOooool00?oooooo4_ooool5ool00=kooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.57447 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.57447 .12766 m
.55745 .20995 L
.55745 .04537 L
F
.357 .7 .21 r
.57447 .12766 m
.5617 .18569 L
.5617 .06962 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.56596 .09442 m
.56596 .16089 L
s
.21 .505 .7 r
.56596 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.57447 .12766 Mdot
.57447 .12766 Mdot
.57447 .12766 Mdot
1 .85 0 r
.0175 w
.55745 .04537 Mdot
.55745 .20995 Mdot
.57447 .12766 Mdot
.57447 .12766 Mdot
.301 1 0 r
.015 w
.5617 .06962 Mdot
.5617 .18569 Mdot
.57447 .12766 Mdot
0 1 .549 r
.0125 w
.56596 .16089 Mdot
.56596 .09442 Mdot
0 .602 1 r
.01 w
.56596 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00=gooooo003ooooooa;ooooo1@3o003Nooooo`00oooooolDooooo`030;<e=Ooooooooooo
0=kooooo003ooooooaCooooo00<0/cDeooooooooool0g_ooool00?oooooo5?ooool20;<e=Moooooo
003ooooooaCooooo00<0/cDe0?oI003of@000P3of@3Looooo`00oooooolDooooo`H0omT0foooool0
0?oooooo4oooool80?oI0=[ooooo003ooooooa?ooooo203of@3Jooooo`00oooooolCooooo`P0omT0
f_ooool00?oooooo4oooool80?oI0=[ooooo003ooooooaCooooo1P3of@3Kooooo`00oooooolDoooo
o`030;<e=@3of@00omT00080omT0g?ooool00?oooooo5?ooool20;<e=@030;>P=Ooooooooooo0=co
oooo003ooooooaCooooo0P2c=CD00`2cX3D0/cDeooooo`3Looooo`00oooooolDooooo`80/cDe00<0
/j0e0;<e=Oooool0g?ooool00?oooooo5?ooool20;<e=@80/j0egOooool00?oooooo5?ooool20;<e
=@80/j0egOooool00?oooooo5?ooool20;<e=@040;>P=@1=o`00COl004go0=_ooooo003ooooooaCo
oooo0P2c=CD504go0=[ooooo003ooooooaCooooo00<0/cDe04go001=o`001@1=o`3Iooooo`00oooo
oolDooooo`030;<e=@1=o`00COl000D0COl0fOooool00?oooooo5?ooool00`2c=CD0COl004go0005
04go0=Wooooo003ooooooaCooooo0P2c=CD504go0=[ooooo003ooooooaCooooo0P2c=CD0102cX3D0
COl004go001=o`3Kooooo`00oooooolDooooo`80/cDe0`2cX3D00`1K/cGoooooooooo`3Iooooo`00
oooooolDooooo`80/cDe0`2cX3D00`1K/cGoooooooooo`3Iooooo`00oooooolDooooo`80/cDe0`2c
X3D00`1K/cGoooooooooo`3Iooooo`00oooooolDooooo`80/cDe0`2cX3D205^c=M[ooooo003ooooo
oaCooooo0P2c=CD30;>P=@80Fk<ef_ooool00?oooooo5?ooool20;<e=@<0/j0e1000ohcHooooo`00
oooooolDooooo`80/cDe0P2cX3D6003oS=Oooooo003ooooooaCooooo0P2c=CD20;>P=@H00?n<eooo
ool00?oooooo5?ooool20;<e=@80/j0e1P00ohcGooooo`00oooooolDooooo`80/cDe0P2cX3D6003o
S=Oooooo003ooooooaCooooo0P2c=CD30;>P=@@00?n<f?ooool00?oooooo5?ooool20;<e=@<0/j0e
0P1K/cD00`0e/g[oooooooooo`3Gooooo`00oooooolDooooo`80/cDe0`2cX3D205^c=@0303FcN_oo
oooooooo0=Oooooo003ooooooaCooooo0P2c=CD30;>P=@80Fk<e00<0=K=j05^c=Oooool0eoooool0
0?oooooo5?ooool20;<e=@<0/j0e0P1K/cD00`0e/gX0Fk<eooooo`3Gooooo`00oooooolDooooo`80
/cDe0`2cX3D205^c=@0303FcNP1K/cGooooo0=Oooooo003ooooooaCooooo0P2c=CD30;>P=@80Fk<e
00<0=K=j05^c=Oooool0eoooool00?oooooo5?ooool20;<e=@<0/j0e0P1K/cD00`0e/gX0Fk<eoooo
o`3Gooooo`00oooooolDooooo`80/cDe0`2cX3D205^c=@0303FcNP1K/cD0Fk<e0=Oooooo003ooooo
oaCooooo0P2c=CD30;>P=@80Fk<e00<0=K=j05^c=@1K/cD0eoooool00?oooooo5?ooool20;<e=@<0
/j0e0P1K/cD00`0e/gX0Fk<e05^c=@3Gooooo`00oooooolDooooo`80/cDe0`2cX3D205^c=@0303Fc
NP3o0000omT000<0COl0e?ooool00?oooooo5?ooool20;<e=@<0/j0e0P1K/cD00`3o0000omT004go
000404go0=?ooooo003ooooooaCooooo0P2c=CD30;>P=@0305^c=@00V_l009[o00L0COl0d_ooool0
0?oooooo5?ooool20;<e=@<0/j0e1000V_l604go0=;ooooo003ooooooaCooooo0P2c=CD30;>P=@@0
09[o1P1=o`3Booooo`00oooooolDooooo`80/cDe0`2cX3D0101K/cD009[o002Jo`3of@0504go0003
0?oI0?oooooooooo0=3ooooo003ooooooaCooooo0P2c=CD30;>P=@0305^c=@3o0000o`000080omT0
0`1=o`000`3of@00o`00ooooo`3Aooooo`00oooooolDooooo`80/cDe0`2cX3D205^c=@80o`00103o
f@000`3o003oooooooooo`3Aooooo`00oooooolDooooo`80/cDe0`2cX3D205^c=@0303FcNP3o0000
o`0000<0o`00e?ooool00?oooooo5?ooool20;<e=@<0/j0e0P1K/cD00`0e/gX0Fk<e05^c=@3Goooo
o`00oooooolDooooo`80/cDe0`2cX3D205^c=@0303FcNP1K/cD0Fk<e0=Oooooo003ooooooaCooooo
0P2c=CD30;>P=@80Fk<e00<0=K=j05^c=@1K/cD0eoooool00?oooooo5?ooool20;<e=@<0/j0e0P1K
/cD00`0e/gX0Fk<eooooo`3Gooooo`00oooooolDooooo`80/cDe0`2cX3D205^c=@0303FcNP1K/cGo
oooo0=Oooooo003ooooooaCooooo0P2c=CD30;>P=@80Fk<e00<0=K=j05^c=Oooool0eoooool00?oo
oooo5?ooool20;<e=@<0/j0e0P1K/cD00`0e/gX0Fk<eooooo`3Gooooo`00oooooolDooooo`80/cDe
0`2cX3D205^c=@0303FcNP1K/cGooooo0=Oooooo003ooooooaCooooo0P2c=CD30;>P=@@00?n<f?oo
ool00?oooooo5?ooool20;<e=@80/j0e1P00ohcGooooo`00oooooolDooooo`80/cDe0P2cX3D6003o
S=Oooooo003ooooooaCooooo0P2c=CD20;>P=@H00?n<eoooool00?oooooo5?ooool20;<e=@80/j0e
1P00ohcGooooo`00oooooolDooooo`80/cDe0`2cX3D4003oS=Sooooo003ooooooaCooooo0P2c=CD3
0;>P=@80Fk<ef_ooool00?oooooo5?ooool20;<e=@<0/j0e0P1K/cGJooooo`00oooooolDooooo`80
/cDe0`2cX3D205^c=M[ooooo003ooooooaCooooo0P2c=CD30;>P=@80Fk<ef_ooool00?oooooo5?oo
ool20;<e=@<0/j0e00<0Fk<eooooooooool0fOooool00?oooooo5?ooool20;<e=@<0/j0e00<0Fk<e
ooooooooool0fOooool00?oooooo5?ooool20;<e=@040;>P=@1=o`00COl004go0=_ooooo003ooooo
oaCooooo0P2c=CD504go0=[ooooo003ooooooaCooooo00<0/cDe04go001=o`001@1=o`3Iooooo`00
oooooolDooooo`030;<e=@1=o`00COl000D0COl0fOooool00?oooooo5?ooool00`2c=CD0COl004go
000504go0=Wooooo003ooooooaCooooo0P2c=CD504go0=[ooooo003ooooooaCooooo0P2c=CD0102c
X3D0COl004go001=o`3Kooooo`00oooooolDooooo`80/cDe0P2cX3GMooooo`00oooooolDooooo`80
/cDe0P2cX3GMooooo`00oooooolDooooo`80/cDe0P2cX3GMooooo`00oooooolDooooo`80/cDe00<0
/j0e0;<e=Oooool0g?ooool00?oooooo5?ooool20;<e=@030;>P=@2c=CGooooo0=cooooo003ooooo
oaCooooo00<0/cDe0?oI003of@000P3of@3Looooo`00oooooolDooooo`H0omT0foooool00?oooooo
4oooool80?oI0=[ooooo003ooooooa?ooooo203of@3Jooooo`00oooooolCooooo`P0omT0f_ooool0
0?oooooo4oooool80?oI0=[ooooo003ooooooaCooooo1P3of@3Kooooo`00oooooolDooooo`030;<e
=@3of@00omT00080omT0g?ooool00?oooooo5?ooool20;<e=Moooooo003ooooooaCooooo0P2c=CGO
ooooo`00oooooolDooooo`030;<e=Ooooooooooo0=kooooo003ooooooa;ooooo1@3o003Nooooo`00
oooooolAooooo`L0o`00gOooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003L
ooooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo
2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l00=kooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.59574 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.59574 .12766 m
.5617 .20962 L
.5617 .0457 L
F
.357 .7 .21 r
.59574 .12766 m
.57021 .18499 L
.57021 .07033 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.57872 .09567 m
.57872 .15965 L
s
.21 .505 .7 r
.57872 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.59574 .12766 Mdot
.59574 .12766 Mdot
.59574 .12766 Mdot
1 .85 0 r
.0175 w
.5617 .0457 Mdot
.5617 .20962 Mdot
.59574 .12766 Mdot
.59574 .12766 Mdot
.301 1 0 r
.015 w
.57021 .07033 Mdot
.57021 .18499 Mdot
.59574 .12766 Mdot
0 1 .549 r
.0125 w
.57872 .09567 Mdot
.57872 .15965 Mdot
0 .602 1 r
.01 w
.57872 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00=gooooo003ooooooa;ooooo1@3o003Nooooo`00oooooolDooooo`80/cDegoooool00?oo
oooo5?ooool30;<e=Mkooooo003ooooooaCooooo0`2c=CGNooooo`00oooooolDooooo`<0/cDe103o
f@3Jooooo`00oooooolDooooo`80/cDe1P3of@3Iooooo`00oooooolDooooo`030;<e=@3of@00omT0
00H0omT0f?ooool00?oooooo5?ooool00`2c=CD0omT00?oI00060?oI0=Sooooo003ooooooaCooooo
00<0/cDe0?oI003of@001P3of@3Hooooo`00oooooolDooooo`030;<e=@3of@00omT000H0omT0f?oo
ool00?oooooo5?ooool20;<e=@H0omT0fOooool00?oooooo5?ooool30;<e=@@0omT0f_ooool00?oo
oooo5?ooool50;<e=@030;>P=@2c=CGooooo0=Wooooo003ooooooaCooooo1@2c=CD20;>P=M[ooooo
003ooooooaCooooo1@2c=CD20;>P=M[ooooo003ooooooaCooooo1@2c=CD30;>P=MWooooo003ooooo
oaCooooo1@2c=CD30;>P=MWooooo003ooooooaCooooo1@2c=CD30;>P=@<0COl0e_ooool00?oooooo
5?ooool50;<e=@80/j0e1@1=o`3Eooooo`00oooooolDooooo`D0/cDe00<0/j0e04go001=o`001@1=
o`3Dooooo`00oooooolDooooo`D0/cDe00<0/j0e04go001=o`001@1=o`3Dooooo`00oooooolDoooo
o`D0/cDe00<0/j0e04go001=o`001@1=o`3Dooooo`00oooooolDooooo`D0/cDe0P2cX3D504go0=Go
oooo003ooooooaCooooo1@2c=CD30;>P=@<0COl0e_ooool00?oooooo5?ooool50;<e=@@0/j0e0P1K
/cGFooooo`00oooooolDooooo`D0/cDe102cX3D205^c=@030;>P=Ooooooooooo0=?ooooo003ooooo
oaCooooo1@2c=CD40;>P=@80Fk<e00<0/j0eooooooooool0doooool00?oooooo5?ooool50;<e=@@0
/j0e0`1K/cGEooooo`00oooooolDooooo`D0/cDe102cX3D305^c=@030;>P=Ooooooooooo0=;ooooo
003ooooooaCooooo1@2c=CD40;>P=@@0Fk<ee?ooool00?oooooo5?ooool50;<e=@@0/j0e0P1K/cD4
003oS=;ooooo003ooooooaCooooo1@2c=CD40;>P=@0305^c=@00oh`00?n<00@00?n<dOooool00?oo
oooo5?ooool50;<e=@@0/j0e00<0Fk<e003oS000oh`01000ohcAooooo`00oooooolDooooo`D0/cDe
102cX3D00`1K/cD00?n<003oS004003oS=7ooooo003ooooooaCooooo1@2c=CD40;>P=@0305^c=@00
oh`00?n<00@00?n<dOooool00?oooooo5?ooool50;<e=@@0/j0e0P1K/cD4003oS0030;>P=Ooooooo
oooo0<oooooo003ooooooaCooooo1@2c=CD40;>P=@@0Fk<e00?o=K=j05^c=@1K/cD0dOooool00?oo
oooo5?ooool50;<e=@@0/j0e101K/cD00ole/gX0Fk<e05^c=@3Aooooo`00oooooolDooooo`D0/cDe
102cX3D405^c=@04ocFcNP1K/cD0Fk<e05^c=M3ooooo003ooooooaCooooo1@2c=CD40;>P=@@0Fk<e
00Co=K=j05^c=@1K/cD0Fk<ed?ooool00?oooooo5?ooool50;<e=@@0/j0e101K/cD01Ole/gX0Fk<e
05^c=@1K/cD0/j0e0<oooooo003ooooooaCooooo1@2c=CD40;>P=@@0Fk<e00?o=K=j05^c=@1K/cD0
0P1K/cG?ooooo`00oooooolDooooo`D0/cDe102cX3D405^c=@03ocFcNP1K/cD0Fk<e0080Fk<ecooo
ool00?oooooo5?ooool50;<e=@@0/j0e101K/cD00ole/gX0Fk<e05^c=@0305^c=Lkooooo003ooooo
oaCooooo1@2c=CD40;>P=@@0Fk<e00?o=K=j05^c=@1K/cD00`1K/cG>ooooo`00oooooolDooooo`D0
/cDe102cX3D405^c=@03ocFcNP1K/cD0Fk<e00<0Fk<e00D0o`0004go001=o`00COl00?oI0039oooo
o`00oooooolDooooo`D0/cDe102cX3D405^c=@03ocFcNP1K/cD0Fk<e0080Fk<e00<0o`0004go001=
o`000`1=o`000`3of@3oooooooooo`36ooooo`00oooooolDooooo`D0/cDe102cX3D305^c=@8009[o
0`1K/cD00`3o0000COl004go000504go00030?oI0?oooooooooo0<Gooooo003ooooooaCooooo1@2c
=CD40;>P=@80Fk<e1000V_l205^c=@030?l0001=o`00COl000D0COl000<0omT0ooooooooool0aOoo
ool00?oooooo5?ooool50;<e=@@0/j0e0P1K/cD4002Jo`80Fk<e00<0o`0004go001=o`001@1=o`00
0`3of@3oooooooooo`35ooooo`00oooooolDooooo`D0/cDe102cX3D305^c=@8009[o0`1K/cD00`3o
0000omT004go000404go0080omT0aoooool00?oooooo5?ooool50;<e=@@0/j0e101K/cD01?le/gX0
Fk<e05^c=@1K/cD20?l000040?oI001=o`00COl004go0080omT000<0o`00ooooooooool0aOooool0
0?oooooo5?ooool50;<e=@@0/j0e101K/cD00ole/gX0Fk<e05^c=@0205^c=@80o`00103of@000`3o
003oooooooooo`36ooooo`00oooooolDooooo`D0/cDe102cX3D405^c=@03ocFcNP1K/cD0Fk<e00<0
Fk<e1@3o0039ooooo`00oooooolDooooo`D0/cDe102cX3D405^c=@03ocFcNP1K/cD0Fk<e00<0Fk<e
c_ooool00?oooooo5?ooool50;<e=@@0/j0e101K/cD00ole/gX0Fk<e05^c=@0305^c=Lkooooo003o
oooooaCooooo1@2c=CD40;>P=@@0Fk<e00?o=K=j05^c=@1K/cD00P1K/cG?ooooo`00oooooolDoooo
o`D0/cDe102cX3D405^c=@03ocFcNP1K/cD0Fk<e0080Fk<ecoooool00?oooooo5?ooool50;<e=@@0
/j0e101K/cD01Ole/gX0Fk<e05^c=@1K/cD0/j0e0<oooooo003ooooooaCooooo1@2c=CD40;>P=@@0
Fk<e00Co=K=j05^c=@1K/cD0Fk<ed?ooool00?oooooo5?ooool50;<e=@@0/j0e101K/cD01?le/gX0
Fk<e05^c=@1K/cG@ooooo`00oooooolDooooo`D0/cDe102cX3D405^c=@04ocFcNP1K/cD0Fk<e0;>P
=M3ooooo003ooooooaCooooo1@2c=CD40;>P=@80Fk<e1000oh`00`1K/cGoooooooooo`3?ooooo`00
oooooolDooooo`D0/cDe102cX3D00`1K/cD00?n<003oS004003oS=7ooooo003ooooooaCooooo1@2c
=CD40;>P=@0305^c=@00oh`00?n<00@00?n<dOooool00?oooooo5?ooool50;<e=@@0/j0e00<0Fk<e
003oS000oh`01000ohcAooooo`00oooooolDooooo`D0/cDe102cX3D00`1K/cD00?n<003oS004003o
S=7ooooo003ooooooaCooooo1@2c=CD40;>P=@80Fk<e1000ohcBooooo`00oooooolDooooo`D0/cDe
102cX3D405^c=@030;>P=Ooooooooooo0=7ooooo003ooooooaCooooo1@2c=CD40;>P=@@0Fk<ee?oo
ool00?oooooo5?ooool50;<e=@@0/j0e101K/cGDooooo`00oooooolDooooo`D0/cDe102cX3D305^c
=@030;>P=Ooooooooooo0=;ooooo003ooooooaCooooo1@2c=CD40;>P=@<0Fk<eeOooool00?oooooo
5?ooool50;<e=@@0/j0e0P1K/cD00`2cX3Goooooooooo`3Cooooo`00oooooolDooooo`D0/cDe0`2c
X3D304go0=Kooooo003ooooooaCooooo1@2c=CD20;>P=@D0COl0eOooool00?oooooo5?ooool50;<e
=@030;>P=@1=o`00COl000D0COl0e?ooool00?oooooo5?ooool50;<e=@030;>P=@1=o`00COl000D0
COl0e?ooool00?oooooo5?ooool50;<e=@030;>P=@1=o`00COl000D0COl0e?ooool00?oooooo5?oo
ool50;<e=@80/j0e1@1=o`3Eooooo`00oooooolDooooo`D0/cDe0`2cX3D304go0=Kooooo003ooooo
oaCooooo1@2c=CD40;>P=MSooooo003ooooooaCooooo1@2c=CD30;>P=MWooooo003ooooooaCooooo
1@2c=CD30;>P=MWooooo003ooooooaCooooo1@2c=CD30;>P=MWooooo003ooooooaCooooo1@2c=CD2
0;>P=M[ooooo003ooooooaCooooo0`2c=CD40?oI0=[ooooo003ooooooaCooooo0P2c=CD60?oI0=Wo
oooo003ooooooaCooooo00<0/cDe0?oI003of@001P3of@3Hooooo`00oooooolDooooo`030;<e=@3o
f@00omT000H0omT0f?ooool00?oooooo5?ooool00`2c=CD0omT00?oI00060?oI0=Sooooo003ooooo
oaCooooo00<0/cDe0?oI003of@001P3of@3Hooooo`00oooooolDooooo`80/cDe1P3of@3Iooooo`00
oooooolDooooo`<0/cDe103of@3Jooooo`00oooooolDooooo`<0/cDeg_ooool00?oooooo5?ooool3
0;<e=Mkooooo003ooooooaCooooo0`2c=CGNooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo
4Oooool70?l00=gooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool0
0?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00
g?ooool00?oooooo4Oooool70?l00=gooooo003ooooooa;ooooo1@3o003Nooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.61702 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.61702 .12766 m
.56596 .20907 L
.56596 .04625 L
F
.357 .7 .21 r
.61702 .12766 m
.57872 .18379 L
.57872 .07153 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.59149 .09787 m
.59149 .15745 L
s
.21 .505 .7 r
.59149 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.61702 .12766 Mdot
.61702 .12766 Mdot
.61702 .12766 Mdot
1 .85 0 r
.0175 w
.56596 .04625 Mdot
.56596 .20907 Mdot
.61702 .12766 Mdot
.61702 .12766 Mdot
.301 1 0 r
.015 w
.57872 .07153 Mdot
.57872 .18379 Mdot
.61702 .12766 Mdot
0 1 .549 r
.0125 w
.59149 .09787 Mdot
.59149 .15745 Mdot
0 .602 1 r
.01 w
.59149 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00=gooooo003ooooooa;ooooo1@3o003Nooooo`00oooooolDooooo`<0/cDeg_ooool00?oo
oooo5?ooool40;<e=Mgooooo003ooooooaCooooo1@2c=CGLooooo`00oooooolDooooo`D0/cDeg?oo
ool00?oooooo5?ooool50;<e=@@0omT0f?ooool00?oooooo5?ooool40;<e=@H0omT0eoooool00?oo
oooo5?ooool30;<e=@P0omT0e_ooool00?oooooo5?ooool30;<e=@P0omT0e_ooool00?oooooo5?oo
ool30;<e=@P0omT0e_ooool00?oooooo5?ooool30;<e=@P0omT0e_ooool00?oooooo5?ooool40;<e
=@H0omT0eoooool00?oooooo5?ooool50;<e=@@0omT000<0/cDeooooooooool0eOooool00?oooooo
5?ooool70;<e=@<0/j0e00<0/cDeooooooooool0e?ooool00?oooooo5?ooool70;<e=@<0/j0e00<0
/cDeooooooooool0e?ooool00?oooooo5?ooool70;<e=@@0/j0e00<0/cDeooooooooool0doooool0
0?oooooo5?ooool70;<e=@D0/j0eeOooool00?oooooo5?ooool70;<e=@D0/j0e00<0/cDeoooooooo
ool0d_ooool00?oooooo5?ooool70;<e=@D0/j0e0`1=o`3Booooo`00oooooolDooooo`L0/cDe102c
X3D504go0=7ooooo003ooooooaCooooo1`2c=CD30;>P=@L0COl0d?ooool00?oooooo5?ooool70;<e
=@<0/j0e1`1=o`3@ooooo`00oooooolDooooo`L0/cDe0`2cX3D704go0=3ooooo003ooooooaCooooo
1`2c=CD40;>P=@D0COl000<0/cDeooooooooool0c_ooool00?oooooo5?ooool70;<e=@D0/j0e0`1=
o`020;>P=M3ooooo003ooooooaCooooo1`2c=CD60;>P=@<0Fk<e00<0/j0e0;<e=Oooool0c_ooool0
0?oooooo5?ooool70;<e=@H0/j0e101K/cD00`2cX3Goooooooooo`3=ooooo`00oooooolDooooo`L0
/cDe1P2cX3D405^c=@80/j0ec_ooool00?oooooo5?ooool70;<e=@H0/j0e1@1K/cD00`2cX3D0/cDe
ooooo`3<ooooo`00oooooolDooooo`L0/cDe1P2cX3D605^c=@030;>P=Ooooooooooo0<_ooooo003o
oooooaCooooo1`2c=CD60;>P=@H0Fk<e00<0/j0e0;<e=Oooool0boooool00?oooooo5?ooool70;<e
=@H0/j0e1@1K/cD4003oS<_ooooo003ooooooaCooooo1`2c=CD60;>P=@@0Fk<e1P00ohc:ooooo`00
oooooolDooooo`L0/cDe1P2cX3D405^c=@H00?n<b_ooool00?oooooo5?ooool70;<e=@H0/j0e101K
/cD6003oS<[ooooo003ooooooaCooooo1`2c=CD60;>P=@@0Fk<e1P00oh`00`2cX3Goooooooooo`37
ooooo`00oooooolDooooo`L0/cDe1P2cX3D505^c=@@00?n<0P1K/cG9ooooo`00oooooolDooooo`L0
/cDe1P2cX3D605^c=@0303FcNP1K/cD0Fk<e0080Fk<e00<0/j0eooooooooool0a_ooool00?oooooo
5?ooool70;<e=@H0/j0e1P1K/cD00`0e/gX0Fk<e05^c=@0305^c=@030;<e=Ooooooooooo0<Gooooo
003ooooooaCooooo1`2c=CD60;>P=@H0Fk<e00<0=K=j05^c=@1K/cD0101K/cG7ooooo`00oooooolD
ooooo`L0/cDe1P2cX3D605^c=@0303FcNP1K/cD0Fk<e00@0Fk<e00<0/j0eooooooooool0a?ooool0
0?oooooo5?ooool70;<e=@H0/j0e1P1K/cD00`0e/gX0Fk<e05^c=@0505^c=LKooooo003ooooooaCo
oooo1`2c=CD60;>P=@H0Fk<e00<0=K=j05^c=@1K/cD01P1K/cG5ooooo`00oooooolDooooo`L0/cDe
1P2cX3D605^c=@0303FcNP1K/cD0Fk<e00H0Fk<e00<0/j0eooooooooool0`_ooool00?oooooo5?oo
ool70;<e=@H0/j0e1P1K/cD00`0e/gX0Fk<e05^c=@0705^c=LCooooo003ooooooaCooooo1`2c=CD6
0;>P=@H0Fk<e00<0=K=j05^c=@1K/cD0201K/cD01@3of@00COl004go001=o`00o`000;kooooo003o
oooooaCooooo1`2c=CD60;>P=@H0Fk<e00<0=K=j05^c=@1K/cD01`1K/cD00`3of@00COl004go0003
04go00030?l00?oooooooooo0;_ooooo003ooooooaCooooo1`2c=CD60;>P=@D0Fk<e0P00V_l805^c
=@030?oI001=o`00COl000D0COl000<0o`00ooooooooool0^_ooool00?oooooo5?ooool70;<e=@H0
/j0e101K/cD4002Jo`L0Fk<e00<0omT004go001=o`001@1=o`000`3o003oooooooooo`2jooooo`00
oooooolDooooo`L0/cDe1P2cX3D405^c=@@009[o1`1K/cD00`3of@00COl004go000504go00030?l0
0?oooooooooo0;[ooooo003ooooooaCooooo1`2c=CD60;>P=@D0Fk<e0P00V_l805^c=@80omT01@1=
o`000`3of@00o`00ooooo`2kooooo`00oooooolDooooo`L0/cDe1P2cX3D605^c=@0303FcNP1K/cD0
Fk<e00H0Fk<e00<0o`000?oI003of@000`1=o`000`3of@00o`000?l0002looooo`00oooooolDoooo
o`L0/cDe1P2cX3D605^c=@0303FcNP1K/cD0Fk<e00L0Fk<e00<0o`000?oI003of@000P3of@020?l0
0;gooooo003ooooooaCooooo1`2c=CD60;>P=@H0Fk<e00<0=K=j05^c=@1K/cD0201K/cD50?l00;ko
oooo003ooooooaCooooo1`2c=CD60;>P=@H0Fk<e00<0=K=j05^c=@1K/cD01`1K/cG4ooooo`00oooo
oolDooooo`L0/cDe1P2cX3D605^c=@0303FcNP1K/cD0Fk<e00H0Fk<e00<0/j0eooooooooool0`_oo
ool00?oooooo5?ooool70;<e=@H0/j0e1P1K/cD00`0e/gX0Fk<e05^c=@0605^c=LGooooo003ooooo
oaCooooo1`2c=CD60;>P=@H0Fk<e00<0=K=j05^c=@1K/cD01@1K/cG6ooooo`00oooooolDooooo`L0
/cDe1P2cX3D605^c=@0303FcNP1K/cD0Fk<e00@0Fk<e00<0/j0eooooooooool0a?ooool00?oooooo
5?ooool70;<e=@H0/j0e1P1K/cD00`0e/gX0Fk<e05^c=@0405^c=LOooooo003ooooooaCooooo1`2c
=CD60;>P=@H0Fk<e00<0=K=j05^c=@1K/cD00`1K/cD00`2cX3Goooooooooo`35ooooo`00oooooolD
ooooo`L0/cDe1P2cX3D505^c=@@00?n<0P1K/cD00`2cX3Goooooooooo`36ooooo`00oooooolDoooo
o`L0/cDe1P2cX3D405^c=@H00?n<00<0Fk<eooooooooool0aoooool00?oooooo5?ooool70;<e=@H0
/j0e101K/cD6003oS0030;>P=Ooooooooooo0<Oooooo003ooooooaCooooo1`2c=CD60;>P=@@0Fk<e
1P00ohc:ooooo`00oooooolDooooo`L0/cDe1P2cX3D405^c=@H00?n<b_ooool00?oooooo5?ooool7
0;<e=@H0/j0e1@1K/cD4003oS<_ooooo003ooooooaCooooo1`2c=CD60;>P=@L0Fk<e00<0/j0eoooo
ooooool0b_ooool00?oooooo5?ooool70;<e=@H0/j0e1P1K/cD20;>P=Lcooooo003ooooooaCooooo
1`2c=CD60;>P=@H0Fk<e00<0/j0eooooooooool0boooool00?oooooo5?ooool70;<e=@H0/j0e1@1K
/cD00`2cX3D0/cDeooooo`3<ooooo`00oooooolDooooo`L0/cDe1P2cX3D405^c=@80/j0ec_ooool0
0?oooooo5?ooool70;<e=@H0/j0e101K/cD00`2cX3Goooooooooo`3=ooooo`00oooooolDooooo`L0
/cDe1@2cX3D304go000305^c=@2cX3D0/j0e0<oooooo003ooooooaCooooo1`2c=CD40;>P=@D0COl0
00<0/j0eooooooooool0c_ooool00?oooooo5?ooool70;<e=@<0/j0e1`1=o`3@ooooo`00oooooolD
ooooo`L0/cDe0`2cX3D704go0=3ooooo003ooooooaCooooo1`2c=CD30;>P=@L0COl0d?ooool00?oo
oooo5?ooool70;<e=@@0/j0e1@1=o`3Aooooo`00oooooolDooooo`L0/cDe1@2cX3D304go0=;ooooo
003ooooooaCooooo1`2c=CD60;>P=@030;<e=Ooooooooooo0=7ooooo003ooooooaCooooo1`2c=CD6
0;>P=MCooooo003ooooooaCooooo1`2c=CD50;>P=MGooooo003ooooooaCooooo1`2c=CD50;>P=MGo
oooo003ooooooaCooooo1`2c=CD40;>P=MKooooo003ooooooaCooooo1@2c=CD40?oI00030;>P=@2c
=CGooooo0=Gooooo003ooooooaCooooo102c=CD60?oI0=Oooooo003ooooooaCooooo0`2c=CD80?oI
0=Kooooo003ooooooaCooooo0`2c=CD80?oI0=Kooooo003ooooooaCooooo0`2c=CD80?oI0=Kooooo
003ooooooaCooooo0`2c=CD80?oI0=Kooooo003ooooooaCooooo102c=CD60?oI0=Oooooo003ooooo
oaCooooo1@2c=CD40?oI0=Sooooo003ooooooaCooooo1P2c=CGKooooo`00oooooolDooooo`D0/cDe
g?ooool00?oooooo5?ooool50;<e=Mcooooo003ooooooaCooooo102c=CGMooooo`00oooooolBoooo
o`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo003ooooooa3ooooo2@3o003Looooo`00oooo
ool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Loooo
o`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Oooool70?l00=gooooo003ooooooa;ooooo1@3o
003Nooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.6383 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.6383 .12766 m
.57021 .20829 L
.57021 .04703 L
F
.357 .7 .21 r
.6383 .12766 m
.58723 .18207 L
.58723 .07325 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.60426 .10126 m
.60426 .15406 L
s
.21 .505 .7 r
.60426 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.6383 .12766 Mdot
.6383 .12766 Mdot
.6383 .12766 Mdot
1 .85 0 r
.0175 w
.57021 .04703 Mdot
.57021 .20829 Mdot
.6383 .12766 Mdot
.6383 .12766 Mdot
.301 1 0 r
.015 w
.58723 .07325 Mdot
.58723 .18207 Mdot
.6383 .12766 Mdot
0 1 .549 r
.0125 w
.60426 .10126 Mdot
.60426 .15406 Mdot
0 .602 1 r
.01 w
.60426 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00=gooooo003ooooooa;ooooo1@3o00000`2c=CGoooooooooo`3Kooooo`00oooooolDoooo
o`@0/cDegOooool00?oooooo5?ooool50;<e=Mcooooo003ooooooaCooooo1P2c=CGKooooo`00oooo
oolDooooo`L0/cDef_ooool00?oooooo5?ooool70;<e=@@0omT0e_ooool00?oooooo5?ooool60;<e
=@H0omT0eOooool00?oooooo5?ooool50;<e=@P0omT0e?ooool00?oooooo5?ooool50;<e=@P0omT0
e?ooool00?oooooo5?ooool50;<e=@P0omT0e?ooool00?oooooo5?ooool50;<e=@P0omT0e?ooool0
0?oooooo5?ooool60;<e=@H0omT000<0/cDeooooooooool0d_ooool00?oooooo5?ooool70;<e=@@0
omT000<0/j0e0;<e=Oooool0doooool00?oooooo5?ooool90;<e=@@0/j0e00<0/cDeooooooooool0
dOooool00?oooooo5?ooool90;<e=@D0/j0e00<0/cDeooooooooool0d?ooool00?oooooo5?ooool9
0;<e=@H0/j0e00<0/cDeooooooooool0coooool00?oooooo5?ooool90;<e=@H0/j0e0P2c=CG@oooo
o`00oooooolDooooo`T0/cDe1`2cX3D00`2c=CGoooooooooo`3>ooooo`00oooooolDooooo`T0/cDe
1`2cX3D304go0<kooooo003ooooooaCooooo2@2c=CD60;>P=@D0COl0cOooool00?oooooo5?ooool9
0;<e=@D0/j0e1`1=o`3<ooooo`00oooooolDooooo`T0/cDe1@2cX3D704go0<cooooo003ooooooaCo
oooo2@2c=CD50;>P=@L0COl000<0/cDeooooooooool0bOooool00?oooooo5?ooool90;<e=@H0/j0e
1@1=o`000`2cX3D0/cDeooooo`3:ooooo`00oooooolDooooo`T0/cDe1`2cX3D304go00<0/j0e00<0
/cDeooooooooool0b?ooool00?oooooo5?ooool90;<e=@P0/j0e0`1K/cD30;>P=@030;<e=Ooooooo
oooo0<Oooooo003ooooooaCooooo2@2c=CD80;>P=@@0Fk<e0`2cX3D00`2c=CGoooooooooo`36oooo
o`00oooooolDooooo`T0/cDe202cX3D505^c=@<0/j0e00<0/cDeooooooooool0aOooool00?oooooo
5?ooool90;<e=@P0/j0e1P1K/cD30;>P=LOooooo003ooooooaCooooo2@2c=CD80;>P=@L0Fk<e0P2c
X3D00`2c=CGoooooooooo`34ooooo`00oooooolDooooo`T0/cDe202cX3D805^c=@80/j0e00<0/cDe
ooooooooool0`oooool00?oooooo5?ooool90;<e=@P0/j0e2@1K/cD20;>P=@030;<e=Ooooooooooo
0<;ooooo003ooooooaCooooo2@2c=CD80;>P=@X0Fk<e0P2cX3D00`2c=CGoooooooooo`31ooooo`00
oooooolDooooo`T0/cDe202cX3D705^c=@@00?n<0P2cX3G3ooooo`00oooooolDooooo`T0/cDe202c
X3D605^c=@H00?n<0P2cX3G2ooooo`00oooooolDooooo`T0/cDe202cX3D605^c=@H00?n<00<0Fk<e
0;>P=@2cX3D0`Oooool00?oooooo5?ooool90;<e=@P0/j0e1P1K/cD6003oS080Fk<e00<0/j0e0;<e
=Oooool0_oooool00?oooooo5?ooool90;<e=@P0/j0e1P1K/cD6003oS0<0Fk<e00<0/j0e0;<e=Ooo
ool0__ooool00?oooooo5?ooool90;<e=@P0/j0e1`1K/cD4003oS0D0Fk<e00<0/j0eooooooooool0
_Oooool00?oooooo5?ooool90;<e=@P0/j0e2@1K/cD00ole/gX0Fk<e05^c=@0505^c=@030;>P=Ooo
oooooooo0;cooooo003ooooooaCooooo2@2c=CD80;>P=@T0Fk<e00?o=K=j05^c=@1K/cD01P1K/cD0
0`2cX3Goooooooooo`2kooooo`00oooooolDooooo`T0/cDe202cX3D905^c=@03ocFcNP1K/cD0Fk<e
00L0Fk<e00<0/j0eooooooooool0^_ooool00?oooooo5?ooool90;<e=@P0/j0e2@1K/cD00ole/gX0
Fk<e05^c=@0805^c=@030;<e=Ooooooooooo0;Wooooo003ooooooaCooooo2@2c=CD80;>P=@T0Fk<e
00?o=K=j05^c=@1K/cD02@1K/cD00`2c=CGoooooooooo`2hooooo`00oooooolDooooo`T0/cDe202c
X3D905^c=@03ocFcNP1K/cD0Fk<e00X0Fk<e^_ooool00?oooooo5?ooool90;<e=@P0/j0e2@1K/cD0
0ole/gX0Fk<e05^c=@0;05^c=@050?l0001=o`00COl004go003of@00]?ooool00?oooooo5?ooool9
0;<e=@P0/j0e2@1K/cD00ole/gX0Fk<e05^c=@0:05^c=@030?l0001=o`00COl000<0COl000<0omT0
ooooooooool0/Oooool00?oooooo5?ooool90;<e=@P0/j0e201K/cD2002Jo`/0Fk<e00<0o`0004go
001=o`001@1=o`000`3of@3oooooooooo`2`ooooo`00oooooolDooooo`T0/cDe202cX3D705^c=@@0
09[o2P1K/cD00`3o0000COl004go000504go00030?oI0?oooooooooo0;3ooooo003ooooooaCooooo
2@2c=CD80;>P=@L0Fk<e1000V_l:05^c=@030?l0001=o`00COl000D0COl000<0omT0ooooooooool0
/?ooool00?oooooo5?ooool90;<e=@P0/j0e201K/cD2002Jo`/0Fk<e00<0o`000?oI001=o`00101=
o`020?oI0;;ooooo003ooooooaCooooo2@2c=CD80;>P=@T0Fk<e00?o=K=j05^c=@1K/cD02@1K/cD2
0?l000040?oI001=o`00COl004go0080omT000<0o`00ooooooooool0/?ooool00?oooooo5?ooool9
0;<e=@P0/j0e2@1K/cD00ole/gX0Fk<e05^c=@0:05^c=@80o`00103of@000`3o003oooooooooo`2a
ooooo`00oooooolDooooo`T0/cDe202cX3D905^c=@03ocFcNP1K/cD0Fk<e00/0Fk<e1@3o002doooo
o`00oooooolDooooo`T0/cDe202cX3D905^c=@03ocFcNP1K/cD0Fk<e00X0Fk<e^_ooool00?oooooo
5?ooool90;<e=@P0/j0e2@1K/cD00ole/gX0Fk<e05^c=@0905^c=@030;<e=Ooooooooooo0;Sooooo
003ooooooaCooooo2@2c=CD80;>P=@T0Fk<e00?o=K=j05^c=@1K/cD0201K/cD00`2c=CGooooooooo
o`2iooooo`00oooooolDooooo`T0/cDe202cX3D905^c=@03ocFcNP1K/cD0Fk<e00L0Fk<e00<0/j0e
ooooooooool0^_ooool00?oooooo5?ooool90;<e=@P0/j0e2@1K/cD00ole/gX0Fk<e05^c=@0605^c
=@030;>P=Ooooooooooo0;_ooooo003ooooooaCooooo2@2c=CD80;>P=@L0Fk<e1000oh`605^c=@03
0;>P=Ooooooooooo0;cooooo003ooooooaCooooo2@2c=CD80;>P=@H0Fk<e1P00oh`405^c=@030;>P
=Ooooooooooo0;gooooo003ooooooaCooooo2@2c=CD80;>P=@H0Fk<e1P00oh`305^c=@030;>P=@2c
=CGooooo0;kooooo003ooooooaCooooo2@2c=CD80;>P=@H0Fk<e1P00oh`205^c=@030;>P=@2c=CGo
oooo0;oooooo003ooooooaCooooo2@2c=CD80;>P=@H0Fk<e1P00oh`00`1K/cD0/j0e0;>P=@31oooo
o`00oooooolDooooo`T0/cDe202cX3D705^c=@@00?n<00<0Fk<e0;>P=@2cX3D0`_ooool00?oooooo
5?ooool90;<e=@P0/j0e2`1K/cD20;>P=L?ooooo003ooooooaCooooo2@2c=CD80;>P=@X0Fk<e0P2c
X3D00`2c=CGoooooooooo`31ooooo`00oooooolDooooo`T0/cDe202cX3D905^c=@80/j0e00<0/cDe
ooooooooool0`_ooool00?oooooo5?ooool90;<e=@P0/j0e201K/cD20;>P=@030;<e=Ooooooooooo
0<?ooooo003ooooooaCooooo2@2c=CD80;>P=@L0Fk<e0P2cX3D00`2c=CGoooooooooo`34ooooo`00
oooooolDooooo`T0/cDe202cX3D605^c=@<0/j0eaoooool00?oooooo5?ooool90;<e=@P0/j0e1@1K
/cD30;>P=@030;<e=Ooooooooooo0<Gooooo003ooooooaCooooo2@2c=CD70;>P=@<0COl00P1K/cD3
0;>P=@030;<e=Ooooooooooo0<Kooooo003ooooooaCooooo2@2c=CD60;>P=@D0COl00`2cX3D00`2c
=CGoooooooooo`37ooooo`00oooooolDooooo`T0/cDe1@2cX3D704go00030;>P=@2c=CGooooo0<Wo
oooo003ooooooaCooooo2@2c=CD50;>P=@L0COl000<0/cDeooooooooool0bOooool00?oooooo5?oo
ool90;<e=@D0/j0e1`1=o`3<ooooo`00oooooolDooooo`T0/cDe1P2cX3D504go00030;<e=Ooooooo
oooo0<[ooooo003ooooooaCooooo2@2c=CD70;>P=@<0COl000<0/cDeooooooooool0boooool00?oo
oooo5?ooool90;<e=@T0/j0e00<0/cDeooooooooool0c?ooool00?oooooo5?ooool90;<e=@P0/j0e
00<0/cDeooooooooool0cOooool00?oooooo5?ooool90;<e=@L0/j0e00<0/cDeooooooooool0c_oo
ool00?oooooo5?ooool90;<e=@H0/j0e0P2c=CG@ooooo`00oooooolDooooo`T0/cDe1P2cX3D00`2c
=CGoooooooooo`3?ooooo`00oooooolDooooo`T0/cDe1@2cX3D00`2c=CGoooooooooo`3@ooooo`00
oooooolDooooo`L0/cDe103of@020;>P=@030;<e=Ooooooooooo0=7ooooo003ooooooaCooooo1P2c
=CD60?oI00030;<e=Ooooooooooo0=;ooooo003ooooooaCooooo1@2c=CD80?oI0=Cooooo003ooooo
oaCooooo1@2c=CD80?oI0=Cooooo003ooooooaCooooo1@2c=CD80?oI0=Cooooo003ooooooaCooooo
1@2c=CD80?oI0=Cooooo003ooooooaCooooo1P2c=CD60?oI0=Gooooo003ooooooaCooooo1`2c=CD4
0?oI0=Kooooo003ooooooaCooooo202c=CGIooooo`00oooooolDooooo`L0/cDef_ooool00?oooooo
5?ooool60;<e=M_ooooo003ooooooaCooooo1@2c=CGLooooo`00oooooolBooooo`D0o`0000<0/cDe
ooooooooool0foooool00?oooooo4Oooool70?l00=gooooo003ooooooa3ooooo2@3o003Looooo`00
ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003L
ooooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Oooool70?l00=gooooo003ooooooa;ooooo
1@3o003Nooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.65957 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.65957 .12766 m
.57447 .20727 L
.57447 .04805 L
F
.357 .7 .21 r
.65957 .12766 m
.59574 .17978 L
.59574 .07554 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.61702 .10638 m
.61702 .14894 L
s
.21 .505 .7 r
.61702 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.65957 .12766 Mdot
.65957 .12766 Mdot
.65957 .12766 Mdot
1 .85 0 r
.0175 w
.57447 .04805 Mdot
.57447 .20727 Mdot
.65957 .12766 Mdot
.65957 .12766 Mdot
.301 1 0 r
.015 w
.59574 .17978 Mdot
.59574 .07554 Mdot
.65957 .12766 Mdot
0 1 .549 r
.0125 w
.61702 .14894 Mdot
.61702 .10638 Mdot
0 .602 1 r
.01 w
.61702 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00=gooooo003ooooooa;ooooo1@3o00020;<e=Mcooooo003ooooooaCooooo1P2c=CGKoooo
o`00oooooolDooooo`L0/cDef_ooool00?oooooo5?ooool80;<e=MWooooo003ooooooaCooooo2@2c
=CGHooooo`00oooooolDooooo`X0/cDeeoooool00?oooooo5?ooool90;<e=@@0omT0e?ooool00?oo
oooo5?ooool80;<e=@H0omT0doooool00?oooooo5?ooool70;<e=@P0omT0d_ooool00?oooooo5?oo
ool70;<e=@P0omT0d_ooool00?oooooo5?ooool70;<e=@P0omT0d_ooool00?oooooo5?ooool70;<e
=@P0omT000<0/cDeooooooooool0coooool00?oooooo5?ooool80;<e=@H0omT000<0/j0e0;<e=@2c
=CD0d?ooool00?oooooo5?ooool90;<e=@@0omT00`2cX3D20;<e=Loooooo003ooooooaCooooo2`2c
=CD60;>P=@80/cDec_ooool00?oooooo5?ooool;0;<e=@L0/j0e0P2c=CG=ooooo`00oooooolDoooo
o`/0/cDe202cX3D20;<e=Lcooooo003ooooooaCooooo2`2c=CD90;>P=@80/cDeboooool00?oooooo
5?ooool;0;<e=@X0/j0e0P2c=CG:ooooo`00oooooolDooooo`/0/cDe2`2cX3D20;<e=LWooooo003o
oooooaCooooo2`2c=CD90;>P=@<0COl00P2c=CG8ooooo`00oooooolDooooo`/0/cDe202cX3D504go
0080/cDeaoooool00?oooooo5?ooool;0;<e=@L0/j0e1`1=o`020;<e=LKooooo003ooooooaCooooo
2`2c=CD70;>P=@L0COl00P2cX3D00`2c=CGoooooooooo`33ooooo`00oooooolDooooo`/0/cDe1`2c
X3D704go00<0/j0e00<0/cDeooooooooool0`_ooool00?oooooo5?ooool;0;<e=@P0/j0e1@1=o`00
0`1K/cD0/j0e0;>P=@020;>P=@030;<e=Ooooooooooo0<7ooooo003ooooooaCooooo2`2c=CD90;>P
=@<0COl00`1K/cD40;>P=@030;<e=Ooooooooooo0<3ooooo003ooooooaCooooo2`2c=CD:0;>P=@L0
Fk<e0`2cX3D00`2c=CGoooooooooo`2oooooo`00oooooolDooooo`/0/cDe2P2cX3D805^c=@<0/j0e
00<0/cDeooooooooool0__ooool00?oooooo5?ooool;0;<e=@X0/j0e2@1K/cD30;>P=@030;<e=Ooo
oooooooo0;gooooo003ooooooaCooooo2`2c=CD:0;>P=@X0Fk<e0`2cX3D00`2c=CGoooooooooo`2l
ooooo`00oooooolDooooo`/0/cDe2P2cX3D;05^c=@<0/j0e00<0/cDeooooooooool0^oooool00?oo
oooo5?ooool;0;<e=@X0/j0e3@1K/cD20;>P=@030;<e=Ooooooooooo0;[ooooo003ooooooaCooooo
2`2c=CD:0;>P=@h0Fk<e0P2cX3D00`2c=CGoooooooooo`2iooooo`00oooooolDooooo`/0/cDe2P2c
X3D?05^c=@80/j0e00<0/cDeooooooooool0^?ooool00?oooooo5?ooool;0;<e=@X0/j0e2@1K/cD4
003oS0<0Fk<e0P2cX3D00`2c=CGoooooooooo`2gooooo`00oooooolDooooo`/0/cDe2P2cX3D805^c
=@H00?n<101K/cD20;>P=KSooooo003ooooooaCooooo2`2c=CD:0;>P=@P0Fk<e1P00oh`505^c=@80
/j0e]oooool00?oooooo5?ooool;0;<e=@X0/j0e201K/cD6003oS0H0Fk<e0P2cX3Ffooooo`00oooo
oolDooooo`/0/cDe2P2cX3D805^c=@H00?n<1`1K/cD20;>P=KGooooo003ooooooaCooooo2`2c=CD:
0;>P=@T0Fk<e1000oh`:05^c=@030;>P=Ooooooooooo0;;ooooo003ooooooaCooooo2`2c=CD:0;>P
=@/0Fk<e00<0=K=j05^c=@1K/cD02P1K/cD00`2cX3Goooooooooo`2aooooo`00oooooolDooooo`/0
/cDe2P2cX3D;05^c=@0303FcNP1K/cD0Fk<e00/0Fk<e00<0/j0eooooooooool0/?ooool00?oooooo
5?ooool;0;<e=@X0/j0e2`1K/cD00`0e/gX0Fk<e05^c=@0<05^c=@030;>P=Ooooooooooo0:oooooo
003ooooooaCooooo2`2c=CD:0;>P=@/0Fk<e00<0=K=j05^c=@1K/cD03@1K/cD00`2cX3Gooooooooo
o`2^ooooo`00oooooolDooooo`/0/cDe2P2cX3D;05^c=@0303FcNP1K/cD0Fk<e00l0Fk<e00?ooooo
0?oI001=o`000P1=o`000`3o003oooooooooo`2Wooooo`00oooooolDooooo`/0/cDe2P2cX3D;05^c
=@0303FcNP1K/cD0Fk<e00l0Fk<e00<0omT004go001=o`000`1=o`000`3o003oooooooooo`2Voooo
o`00oooooolDooooo`/0/cDe2P2cX3D:05^c=@8009[o401K/cD00`3of@00COl004go000504go0003
0?l00?oooooooooo0:Gooooo003ooooooaCooooo2`2c=CD:0;>P=@T0Fk<e1000V_l?05^c=@030?oI
001=o`00COl000D0COl000<0o`00ooooooooool0YOooool00?oooooo5?ooool;0;<e=@X0/j0e2@1K
/cD4002Jo`l0Fk<e00<0omT004go001=o`001@1=o`000`3o003oooooooooo`2Uooooo`00oooooolD
ooooo`/0/cDe2P2cX3D:05^c=@8009[o401K/cD20?oI00D0COl000<0omT00?l00?ooool0Y_ooool0
0?oooooo5?ooool;0;<e=@X0/j0e2`1K/cD00`0e/gX0Fk<e05^c=@0>05^c=@030?l0003of@00omT0
00<0COl000<0omT00?l0003o0000Yoooool00?oooooo5?ooool;0;<e=@X0/j0e2`1K/cD00`0e/gX0
Fk<e05^c=@0>05^c=@030;<e=@3o0000omT000<0omT00P3o002Xooooo`00oooooolDooooo`/0/cDe
2P2cX3D;05^c=@0303FcNP1K/cD0Fk<e00`0Fk<e00@0/j0e0;<e=Ooooooooooo1@3o002Yooooo`00
oooooolDooooo`/0/cDe2P2cX3D;05^c=@0303FcNP1K/cD0Fk<e00/0Fk<e00<0/j0e0;<e=Oooool0
/?ooool00?oooooo5?ooool;0;<e=@X0/j0e2`1K/cD00`0e/gX0Fk<e05^c=@0:05^c=@030;>P=@2c
=CGooooo0;7ooooo003ooooooaCooooo2`2c=CD:0;>P=@T0Fk<e1000oh`:05^c=@030;>P=@2c=CGo
oooo0;;ooooo003ooooooaCooooo2`2c=CD:0;>P=@P0Fk<e1P00oh`805^c=@030;>P=@2c=CGooooo
0;?ooooo003ooooooaCooooo2`2c=CD:0;>P=@P0Fk<e1P00oh`605^c=@80/j0e00<0/cDeoooooooo
ool0/oooool00?oooooo5?ooool;0;<e=@X0/j0e201K/cD6003oS0D0Fk<e0P2cX3D00`2c=CGooooo
ooooo`2dooooo`00oooooolDooooo`/0/cDe2P2cX3D805^c=@H00?n<101K/cD20;>P=@030;<e=Ooo
oooooooo0;Gooooo003ooooooaCooooo2`2c=CD:0;>P=@T0Fk<e1000oh`405^c=@80/j0e00<0/cDe
ooooooooool0]_ooool00?oooooo5?ooool;0;<e=@X0/j0e3`1K/cD30;>P=@030;<e=Ooooooooooo
0;Oooooo003ooooooaCooooo2`2c=CD:0;>P=@h0Fk<e0`2cX3D00`2c=CGoooooooooo`2hooooo`00
oooooolDooooo`/0/cDe2P2cX3D=05^c=@<0/j0e00<0/cDeooooooooool0^Oooool00?oooooo5?oo
ool;0;<e=@X0/j0e301K/cD30;>P=@030;<e=Ooooooooooo0;[ooooo003ooooooaCooooo2`2c=CD:
0;>P=@X0Fk<e102cX3D00`2c=CGoooooooooo`2kooooo`00oooooolDooooo`/0/cDe2P2cX3D905^c
=@@0/j0e00<0/cDeooooooooool0_?ooool00?oooooo5?ooool;0;<e=@X0/j0e201K/cD40;>P=@03
0;<e=Ooooooooooo0;gooooo003ooooooaCooooo2`2c=CD:0;>P=@L0Fk<e0`2cX3D20;<e=L3ooooo
003ooooooaCooooo2`2c=CD:0;>P=@H0Fk<e0`2cX3D20;<e=L7ooooo003ooooooaCooooo2`2c=CD9
0;>P=@<0COl00P1K/cD40;>P=@80/cDe`_ooool00?oooooo5?ooool;0;<e=@P0/j0e1@1=o`040;>P
=@80/cDe`oooool00?oooooo5?ooool;0;<e=@L0/j0e1`1=o`020;>P=@80/cDea?ooool00?oooooo
5?ooool;0;<e=@L0/j0e1`1=o`000`2cX3D0/cDe0;<e=@35ooooo`00oooooolDooooo`/0/cDe1`2c
X3D704go0080/cDea_ooool00?oooooo5?ooool;0;<e=@P0/j0e1@1=o`020;<e=LOooooo003ooooo
oaCooooo2`2c=CD90;>P=@<0COl00P2c=CG8ooooo`00oooooolDooooo`/0/cDe2`2cX3D20;<e=LWo
oooo003ooooooaCooooo2`2c=CD:0;>P=@80/cDeb_ooool00?oooooo5?ooool;0;<e=@T0/j0e0P2c
=CG;ooooo`00oooooolDooooo`/0/cDe202cX3D20;<e=Lcooooo003ooooooaCooooo2`2c=CD70;>P
=@80/cDecOooool00?oooooo5?ooool;0;<e=@H0/j0e0P2c=CG>ooooo`00oooooolDooooo`T0/cDe
103of@030;>P=@80/cDecoooool00?oooooo5?ooool80;<e=@H0omT000<0/j0e0;<e=@2c=CD0d?oo
ool00?oooooo5?ooool70;<e=@P0omT000<0/cDeooooooooool0coooool00?oooooo5?ooool70;<e
=@P0omT0d_ooool00?oooooo5?ooool70;<e=@P0omT0d_ooool00?oooooo5?ooool70;<e=@P0omT0
d_ooool00?oooooo5?ooool80;<e=@H0omT0doooool00?oooooo5?ooool90;<e=@@0omT0e?ooool0
0?oooooo5?ooool:0;<e=MOooooo003ooooooaCooooo2@2c=CGHooooo`00oooooolDooooo`P0/cDe
fOooool00?oooooo5?ooool70;<e=M[ooooo003ooooooaCooooo1P2c=CGKooooo`00oooooolBoooo
o`D0o`000P2c=CGLooooo`00oooooolAooooo`L0o`00gOooool00?oooooo4?ooool90?l00=cooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_oo
ool50?l00=kooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo
003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.68085 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.68085 .12766 m
.57872 .20601 L
.57872 .04931 L
F
.357 .7 .21 r
.68085 .12766 m
.60426 .17683 L
.60426 .07849 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.62979 .11525 m
.62979 .14007 L
s
.21 .505 .7 r
.62979 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.68085 .12766 Mdot
.68085 .12766 Mdot
.68085 .12766 Mdot
1 .85 0 r
.0175 w
.57872 .04931 Mdot
.57872 .20601 Mdot
.68085 .12766 Mdot
.68085 .12766 Mdot
.301 1 0 r
.015 w
.60426 .07849 Mdot
.60426 .17683 Mdot
.68085 .12766 Mdot
0 1 .549 r
.0125 w
.62979 .11525 Mdot
.62979 .14007 Mdot
0 .602 1 r
.01 w
.62979 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l000030;<e=Ooooooooooo0=[ooooo003ooooooa;ooooo1@3o00030;<e=M_ooooo003ooooo
oaCooooo202c=CGIooooo`00oooooolDooooo`T0/cDef?ooool00?oooooo5?ooool:0;<e=MOooooo
003ooooooaCooooo2`2c=CGFooooo`00oooooolDooooo``0/cDeeOooool00?oooooo5?ooool;0;<e
=@@0omT0d_ooool00?oooooo5?ooool:0;<e=@H0omT0dOooool00?oooooo5?ooool90;<e=@P0omT0
d?ooool00?oooooo5?ooool90;<e=@P0omT0d?ooool00?oooooo5?ooool90;<e=@P0omT00P2c=CG>
ooooo`00oooooolDooooo`T0/cDe203of@030;<e=Lgooooo003ooooooaCooooo2P2c=CD60?oI0003
0;>P=@2c=CD0/cDe0080/cDec?ooool00?oooooo5?ooool;0;<e=@@0omT0102cX3D30;<e=L_ooooo
003ooooooaCooooo3@2c=CD70;>P=@<0/cDeb_ooool00?oooooo5?ooool=0;<e=@P0/j0e102c=CG8
ooooo`00oooooolDooooo`d0/cDe2P2cX3D30;<e=LOooooo003ooooooaCooooo3@2c=CD;0;>P=@<0
/cDea_ooool00?oooooo5?ooool=0;<e=@`0/j0e0`2c=CG5ooooo`00oooooolDooooo`d0/cDe3@2c
X3D30;<e=LCooooo003ooooooaCooooo3@2c=CD?0;>P=@<0/cDe`_ooool00?oooooo5?ooool=0;<e
=@`0/j0e0`1=o`00102cX3D0/cDe0;<e=@2c=CG1ooooo`00oooooolDooooo`d0/cDe2`2cX3D504go
00040;>P=@2c=CD0/cDe0;<e=L3ooooo003ooooooaCooooo3@2c=CD:0;>P=@L0COl00P2cX3D20;<e
=Koooooo003ooooooaCooooo3@2c=CD:0;>P=@L0COl00`2cX3D20;<e=Kkooooo003ooooooaCooooo
3@2c=CD:0;>P=@L0COl0102cX3D30;<e=Kcooooo003ooooooaCooooo3@2c=CD;0;>P=@D0COl01`2c
X3D20;<e=K_ooooo003ooooooaCooooo3@2c=CD<0;>P=@<0COl00`1K/cD60;>P=@80/cDe^_ooool0
0?oooooo5?ooool=0;<e=@d0/j0e1`1K/cD50;>P=@80/cDe^Oooool00?oooooo5?ooool=0;<e=@d0
/j0e201K/cD60;>P=@030;<e=Ooooooooooo0;Kooooo003ooooooaCooooo3@2c=CD=0;>P=@X0Fk<e
1@2cX3D20;<e=KKooooo003ooooooaCooooo3@2c=CD=0;>P=@/0Fk<e1@2cX3D20;<e=KGooooo003o
oooooaCooooo3@2c=CD=0;>P=@d0Fk<e102cX3D20;<e=KCooooo003ooooooaCooooo3@2c=CD=0;>P
=@h0Fk<e1@2cX3D00`2c=CGoooooooooo`2aooooo`00oooooolDooooo`d0/cDe3@2cX3D@05^c=@@0
/j0e00<0/cDeooooooooool0/?ooool00?oooooo5?ooool=0;<e=@d0/j0e4P1K/cD30;>P=@80/cDe
/?ooool00?oooooo5?ooool=0;<e=@d0/j0e4`1K/cD40;>P=@030;<e=Ooooooooooo0:gooooo003o
oooooaCooooo3@2c=CD=0;>P=AD0Fk<e0`2cX3D00`2c=CGoooooooooo`2/ooooo`00oooooolDoooo
o`d0/cDe3@2cX3DF05^c=@<0/j0e00<0/cDeooooooooool0Zoooool00?oooooo5?ooool=0;<e=@d0
/j0e601K/cD30;>P=@030;<e=Ooooooooooo0:Wooooo003ooooooaCooooo3@2c=CD=0;>P=@/0Fk<e
1000oh`;05^c=@80/j0e00<0/cDeooooooooool0Z?ooool00?oooooo5?ooool=0;<e=@d0/j0e2P1K
/cD6003oS0/0Fk<e0P2cX3D00`2c=CGoooooooooo`2Wooooo`00oooooolDooooo`d0/cDe3@2cX3D:
05^c=@H00?n<3@1K/cD20;>P=JSooooo003ooooooaCooooo3@2c=CD=0;>P=@X0Fk<e1P00oh`>05^c
=@80/j0eYoooool00?oooooo5?ooool=0;<e=@d0/j0e2P1K/cD6003oS100Fk<e00<0/j0e0;<e=Ooo
ool0Y?ooool00?oooooo5?ooool=0;<e=@d0/j0e2`1K/cD4003oS180Fk<e00@0/j0e0;<e=@3o0000
omT00`1=o`2Oooooo`00oooooolDooooo`d0/cDe3@2cX3D<05^c=@03ocFcNP1K/cD0Fk<e01<0Fk<e
00<0o`000?oI001=o`00101=o`2Nooooo`00oooooolDooooo`d0/cDe3@2cX3D;05^c=@8009[o501K
/cD00`3o0000omT004go000604go09gooooo003ooooooaCooooo3@2c=CD=0;>P=@X0Fk<e1000V_lC
05^c=@030?l0003of@00COl000H0COl0WOooool00?oooooo5?ooool=0;<e=@d0/j0e2P1K/cD4002J
oa<0Fk<e00<0o`000?oI001=o`001P1=o`2Mooooo`00oooooolDooooo`d0/cDe3@2cX3D;05^c=@80
09[o501K/cD00`3o0000omT00?oI000504go00030?oI0?oooooooooo09_ooooo003ooooooaCooooo
3@2c=CD=0;>P=@`0Fk<e00?o=K=j05^c=@1K/cD04P1K/cD20?l00080omT00`1=o`000`3of@00o`00
ooooo`2Looooo`00oooooolDooooo`d0/cDe3@2cX3D;05^c=@@00?n<4P1K/cD00`2c=CD0o`000?l0
00040?oI00030?l00?oooooooooo09cooooo003ooooooaCooooo3@2c=CD=0;>P=@X0Fk<e1P00oh`?
05^c=@040;>P=@2c=CGoooooooooo`D0o`00Woooool00?oooooo5?ooool=0;<e=@d0/j0e2P1K/cD6
003oS0h0Fk<e00<0/j0eooooooooool0Y_ooool00?oooooo5?ooool=0;<e=@d0/j0e2P1K/cD6003o
S0`0Fk<e00<0/j0e0;<e=Oooool0Z?ooool00?oooooo5?ooool=0;<e=@d0/j0e2P1K/cD6003oS0/0
Fk<e00<0/j0e0;<e=Oooool0ZOooool00?oooooo5?ooool=0;<e=@d0/j0e2`1K/cD4003oS0X0Fk<e
0P2cX3D00`2c=CGoooooooooo`2Yooooo`00oooooolDooooo`d0/cDe3@2cX3DH05^c=@80/j0e00<0
/cDeooooooooool0Z_ooool00?oooooo5?ooool=0;<e=@d0/j0e5P1K/cD20;>P=@030;<e=Ooooooo
oooo0:cooooo003ooooooaCooooo3@2c=CD=0;>P=AD0Fk<e0P2cX3D00`2c=CGoooooooooo`2]oooo
o`00oooooolDooooo`d0/cDe3@2cX3DC05^c=@<0/j0e00<0/cDeooooooooool0[_ooool00?oooooo
5?ooool=0;<e=@d0/j0e4@1K/cD30;>P=@80/cDe/Oooool00?oooooo5?ooool=0;<e=@d0/j0e401K
/cD30;>P=@030;<e=Ooooooooooo0;7ooooo003ooooooaCooooo3@2c=CD=0;>P=@h0Fk<e102cX3D0
0`2c=CGoooooooooo`2booooo`00oooooolDooooo`d0/cDe3@2cX3D=05^c=@<0/j0e0P2c=CFeoooo
o`00oooooolDooooo`d0/cDe3@2cX3D;05^c=@@0/j0e0P2c=CFfooooo`00oooooolDooooo`d0/cDe
3@2cX3D:05^c=@@0/j0e0P2c=CFgooooo`00oooooolDooooo`d0/cDe3@2cX3D805^c=@@0/j0e0P2c
=CFiooooo`00oooooolDooooo`d0/cDe3@2cX3D705^c=@@0/j0e0P2c=CFjooooo`00oooooolDoooo
o`d0/cDe302cX3D304go00<0Fk<e1@2cX3D20;<e=K_ooooo003ooooooaCooooo3@2c=CD;0;>P=@D0
COl000<0Fk<e0;>P=@2cX3D00`2cX3D20;<e=Kcooooo003ooooooaCooooo3@2c=CD:0;>P=@L0COl0
0`2cX3D30;<e=Kgooooo003ooooooaCooooo3@2c=CD:0;>P=@L0COl00P2cX3D20;<e=Koooooo003o
oooooaCooooo3@2c=CD:0;>P=@L0COl000<0/j0e0;<e=@2c=CD0`?ooool00?oooooo5?ooool=0;<e
=@/0/j0e1@1=o`030;<e=L7ooooo003ooooooaCooooo3@2c=CD<0;>P=@<0COl00`2c=CG2ooooo`00
oooooolDooooo`d0/cDe3P2cX3D30;<e=L?ooooo003ooooooaCooooo3@2c=CD<0;>P=@<0/cDeaOoo
ool00?oooooo5?ooool=0;<e=@/0/j0e0`2c=CG6ooooo`00oooooolDooooo`d0/cDe2P2cX3D30;<e
=LOooooo003ooooooaCooooo3@2c=CD80;>P=@@0/cDeb?ooool00?oooooo5?ooool=0;<e=@L0/j0e
102c=CG9ooooo`00oooooolDooooo`d0/cDe1P2cX3D30;<e=L_ooooo003ooooooaCooooo2`2c=CD4
0?oI00<0/j0e0`2c=CG<ooooo`00oooooolDooooo`X0/cDe1P3of@040;<e=Lgooooo003ooooooaCo
oooo2@2c=CD80?oI0080/cDec_ooool00?oooooo5?ooool90;<e=@P0omT000<0/cDeooooooooool0
cOooool00?oooooo5?ooool90;<e=@P0omT0d?ooool00?oooooo5?ooool90;<e=@P0omT0d?ooool0
0?oooooo5?ooool:0;<e=@H0omT0dOooool00?oooooo5?ooool;0;<e=@@0omT0d_ooool00?oooooo
5?ooool;0;<e=MKooooo003ooooooaCooooo2P2c=CGGooooo`00oooooolDooooo`T0/cDef?ooool0
0?oooooo5?ooool80;<e=MWooooo003ooooooaCooooo1`2c=CGJooooo`00oooooolBooooo`D0o`00
0P2c=CGLooooo`00oooooolAooooo`L0o`00gOooool00?oooooo4?ooool90?l00=cooooo003ooooo
oa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo
003ooooooa3ooooo2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l0
0=kooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.70213 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.70213 .12766 m
.58298 .20449 L
.58298 .05083 L
F
.357 .7 .21 r
.70213 .12766 m
.61277 .17309 L
.61277 .08223 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.65667 .12766 m
.62844 .12766 L
s
.21 .505 .7 r
.64255 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.70213 .12766 Mdot
.70213 .12766 Mdot
.70213 .12766 Mdot
1 .85 0 r
.0175 w
.58298 .05083 Mdot
.58298 .20449 Mdot
.70213 .12766 Mdot
.70213 .12766 Mdot
.301 1 0 r
.015 w
.61277 .17309 Mdot
.61277 .08223 Mdot
.70213 .12766 Mdot
0 1 .549 r
.0125 w
.62844 .12766 Mdot
.65667 .12766 Mdot
0 .602 1 r
.01 w
.64255 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l00080/cDefoooool00?oooooo4_ooool50?l000@0/cDef_ooool00?oooooo5?ooool90;<e
=MSooooo003ooooooaCooooo2P2c=CGGooooo`00oooooolDooooo`/0/cDee_ooool00?oooooo5?oo
ool=0;<e=MCooooo003ooooooaCooooo3P2c=CGCooooo`00oooooolDoooooa00/cDedOooool00?oo
oooo5?ooool=0;<e=@@0omT0d?ooool00?oooooo5?ooool<0;<e=@H0omT0coooool00?oooooo5?oo
ool;0;<e=@P0omT000<0/cDeooooooooool0boooool00?oooooo5?ooool;0;<e=@P0omT00P2c=CG<
ooooo`00oooooolDooooo`/0/cDe203of@040;<e=L[ooooo003ooooooaCooooo2`2c=CD80?oI00D0
/cDebOooool00?oooooo5?ooool<0;<e=@H0omT00P2cX3D50;<e=LSooooo003ooooooaCooooo3@2c
=CD40?oI00@0/j0e1P2c=CG6ooooo`00oooooolDooooo`l0/cDe202cX3D50;<e=LGooooo003ooooo
oaCooooo3`2c=CD:0;>P=@D0/cDe`oooool00?oooooo5?ooool?0;<e=@/0/j0e1@2c=CG2ooooo`00
oooooolDooooo`l0/cDe3@2cX3D40;<e=L7ooooo003ooooooaCooooo3`2c=CD>0;>P=@D0/cDe_ooo
ool00?oooooo5?ooool?0;<e=A00/j0e102c=CFnooooo`00oooooolDooooo`l0/cDe4@2cX3D50;<e
=Kcooooo003ooooooaCooooo3`2c=CDC0;>P=@@0/cDe^oooool00?oooooo5?ooool?0;<e=@h0/j0e
0`1=o`030;>P=@@0/cDe^_ooool00?oooooo5?ooool?0;<e=@d0/j0e1@1=o`040;>P=@@0/cDe^?oo
ool00?oooooo5?ooool?0;<e=@`0/j0e1`1=o`050;>P=@<0/cDe]oooool00?oooooo5?ooool?0;<e
=@`0/j0e1`1=o`060;>P=@@0/cDe]Oooool00?oooooo5?ooool?0;<e=@`0/j0e1`1=o`080;>P=@<0
/cDe]?ooool00?oooooo5?ooool?0;<e=@d0/j0e1@1=o`000`1K/cD0/j0e0;>P=@070;>P=@<0/cDe
/oooool00?oooooo5?ooool?0;<e=@h0/j0e0`1=o`0405^c=@T0/j0e0`2c=CFaooooo`00oooooolD
ooooo`l0/cDe3`2cX3D805^c=@P0/j0e0`2c=CF`ooooo`00oooooolDooooo`l0/cDe3`2cX3D:05^c
=@P0/j0e0`2c=CF^ooooo`00oooooolDooooo`l0/cDe3`2cX3D<05^c=@L0/j0e0`2c=CF]ooooo`00
oooooolDooooo`l0/cDe3`2cX3D>05^c=@L0/j0e0P2c=CF/ooooo`00oooooolDooooo`l0/cDe3`2c
X3D@05^c=@H0/j0e0`2c=CFZooooo`00oooooolDooooo`l0/cDe3`2cX3DB05^c=@H0/j0e0P2c=CFY
ooooo`00oooooolDooooo`l0/cDe3`2cX3DD05^c=@H0/j0e0P2c=CFWooooo`00oooooolDooooo`l0
/cDe3`2cX3DF05^c=@D0/j0e0P2c=CFVooooo`00oooooolDooooo`l0/cDe3`2cX3DH05^c=@D0/j0e
00<0/cDeooooooooool0Xoooool00?oooooo5?ooool?0;<e=@l0/j0e6P1K/cD40;>P=@80/cDeXooo
ool00?oooooo5?ooool?0;<e=@l0/j0e701K/cD40;>P=@030;<e=Ooooooooooo0:3ooooo003ooooo
oaCooooo3`2c=CD?0;>P=Ah0Fk<e0`2cX3D20;<e=J3ooooo003ooooooaCooooo3`2c=CD?0;>P=B00
Fk<e0`2cX3D00`2c=CGoooooooooo`2Mooooo`00oooooolDooooo`l0/cDe3`2cX3DR05^c=@80/j0e
00<0/cDeooooooooool0W?ooool00?oooooo5?ooool?0;<e=@l0/j0e901K/cD20;>P=@030;<e=Ooo
oooooooo09[ooooo003ooooooaCooooo3`2c=CD?0;>P=BH0Fk<e0P2cX3D2ooooo`050?oI001=o`00
COl004go003o0000U?ooool00?oooooo5?ooool?0;<e=@l0/j0e1P1K/cD4003oS0X0Fk<e1000oh`@
05^c=@030;>P=@3of@00COl000@0COl000<0o`00ooooooooool0TOooool00?oooooo5?ooool?0;<e
=@l0/j0e1@1K/cD6003oS0<0Fk<e0P00V_l305^c=@H00?n<3`1K/cD00`3of@00COl004go000504go
00030?l00?oooooooooo093ooooo003ooooooaCooooo3`2c=CD?0;>P=@D0Fk<e1P00oh`203FcNP@0
09[o0P0e/gX6003oS0l0Fk<e00<0omT004go001=o`001@1=o`000`3o003oooooooooo`2@ooooo`00
oooooolDooooo`l0/cDe3`2cX3D505^c=@H00?n<0P1K/cD4002Jo`80Fk<e1P00oh`?05^c=@030?oI
001=o`00COl000D0COl000<0o`00ooooooooool0T?ooool00?oooooo5?ooool?0;<e=@l0/j0e1@1K
/cD6003oS0<0Fk<e0P00V_l305^c=@H00?n<3`1K/cD20?oI00D0COl000<0omT00?l00?ooool0TOoo
ool00?oooooo5?ooool?0;<e=@l0/j0e1P1K/cD4003oS0X0Fk<e1000oh`?05^c=@040;>P=@3o0000
omT00?oI00<0COl000<0omT00?l0003o0000T_ooool00?oooooo5?ooool?0;<e=@l0/j0e9@1K/cD2
0;>P=@;ooooo00<0o`000?oI003of@000P3of@020?l009?ooooo003ooooooaCooooo3`2c=CD?0;>P
=B<0Fk<e0P2cX3D00`2c=CGoooooooooo`02ooooo`D0o`00U?ooool00?oooooo5?ooool?0;<e=@l0
/j0e8@1K/cD20;>P=@030;<e=Ooooooooooo09gooooo003ooooooaCooooo3`2c=CD?0;>P=B00Fk<e
0P2cX3D00`2c=CGoooooooooo`2Nooooo`00oooooolDooooo`l0/cDe3`2cX3DN05^c=@80/j0e0P2c
=CFQooooo`00oooooolDooooo`l0/cDe3`2cX3DL05^c=@<0/j0e00<0/cDeooooooooool0XOooool0
0?oooooo5?ooool?0;<e=@l0/j0e6P1K/cD30;>P=@80/cDeY?ooool00?oooooo5?ooool?0;<e=@l0
/j0e601K/cD40;>P=@030;<e=Ooooooooooo0:Cooooo003ooooooaCooooo3`2c=CD?0;>P=AH0Fk<e
102cX3D20;<e=JOooooo003ooooooaCooooo3`2c=CD?0;>P=A@0Fk<e1@2cX3D20;<e=JSooooo003o
oooooaCooooo3`2c=CD?0;>P=A80Fk<e1@2cX3D20;<e=J[ooooo003ooooooaCooooo3`2c=CD?0;>P
=A00Fk<e1@2cX3D30;<e=J_ooooo003ooooooaCooooo3`2c=CD?0;>P=@h0Fk<e1P2cX3D20;<e=Jgo
oooo003ooooooaCooooo3`2c=CD?0;>P=@`0Fk<e1P2cX3D30;<e=Jkooooo003ooooooaCooooo3`2c
=CD?0;>P=@/0Fk<e1P2cX3D30;<e=Joooooo003ooooooaCooooo3`2c=CD?0;>P=@T0Fk<e1P2cX3D3
0;<e=K7ooooo003ooooooaCooooo3`2c=CD>0;>P=@<0COl01@1K/cD70;>P=@<0/cDe/_ooool00?oo
oooo5?ooool?0;<e=@d0/j0e1@1=o`0205^c=@L0/j0e0`2c=CFdooooo`00oooooolDooooo`l0/cDe
302cX3D704go00L0/j0e0`2c=CFeooooo`00oooooolDooooo`l0/cDe302cX3D704go00D0/j0e102c
=CFfooooo`00oooooolDooooo`l0/cDe302cX3D704go00@0/j0e0`2c=CFhooooo`00oooooolDoooo
o`l0/cDe3@2cX3D504go00<0/j0e102c=CFiooooo`00oooooolDooooo`l0/cDe3P2cX3D304go0080
/j0e102c=CFkooooo`00oooooolDooooo`l0/cDe4P2cX3D40;<e=Kcooooo003ooooooaCooooo3`2c
=CD@0;>P=@D0/cDe_Oooool00?oooooo5?ooool?0;<e=@l0/j0e102c=CFoooooo`00oooooolDoooo
o`l0/cDe3@2cX3D50;<e=L3ooooo003ooooooaCooooo3`2c=CD<0;>P=@@0/cDe`_ooool00?oooooo
5?ooool?0;<e=@X0/j0e1@2c=CG3ooooo`00oooooolDooooo`l0/cDe2@2cX3D50;<e=LCooooo003o
oooooaCooooo3`2c=CD70;>P=@D0/cDea_ooool00?oooooo5?ooool=0;<e=@@0omT00`2cX3D60;<e
=LOooooo003ooooooaCooooo302c=CD60?oI00030;>P=@2c=CD0/cDe00<0/cDebOooool00?oooooo
5?ooool;0;<e=@P0omT0102c=CG:ooooo`00oooooolDooooo`/0/cDe203of@030;<e=L_ooooo003o
oooooaCooooo2`2c=CD80?oI00030;<e=Ooooooooooo0<_ooooo003ooooooaCooooo2`2c=CD80?oI
0<kooooo003ooooooaCooooo302c=CD60?oI0<oooooo003ooooooaCooooo3@2c=CD40?oI0=3ooooo
003ooooooaCooooo3`2c=CGBooooo`00oooooolDooooo`d0/cDee?ooool00?oooooo5?ooool<0;<e
=MGooooo003ooooooaCooooo2P2c=CGGooooo`00oooooolDooooo`T0/cDef?ooool00?oooooo5?oo
ool80;<e=MWooooo003ooooooa;ooooo1@3o00030;<e=M_ooooo003ooooooa7ooooo1`3o00000`2c
=CGoooooooooo`3Jooooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa7ooooo1`3o003Mooooo`00oooooolBooooo`D0o`00g_ooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.7234 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.7234 .12766 m
.58723 .2027 L
.58723 .05262 L
.7234 .12766 L
F
.357 .7 .21 r
.7234 .12766 m
.62128 .16836 L
.62128 .08696 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.67995 .12766 m
.63069 .12766 L
s
.21 .505 .7 r
.65532 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.7234 .12766 Mdot
.7234 .12766 Mdot
.7234 .12766 Mdot
1 .85 0 r
.0175 w
.58723 .05262 Mdot
.58723 .2027 Mdot
.7234 .12766 Mdot
.7234 .12766 Mdot
.301 1 0 r
.015 w
.62128 .08696 Mdot
.62128 .16836 Mdot
.7234 .12766 Mdot
0 1 .549 r
.0125 w
.63069 .12766 Mdot
.67995 .12766 Mdot
0 .602 1 r
.01 w
.65532 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l000<0/cDef_ooool00?oooooo4_ooool50?l000D0/cDefOooool00?oooooo5?ooool:0;<e
=MOooooo003ooooooaCooooo2`2c=CGFooooo`00oooooolDooooo`d0/cDee?ooool00?oooooo5?oo
ool?0;<e=M;ooooo003ooooooaCooooo402c=CGAooooo`00oooooolDoooooa80/cDecoooool00?oo
oooo5?oooolC0;<e=Lkooooo003ooooooaCooooo3`2c=CD40?oI0080/cDec?ooool00?oooooo5?oo
ool>0;<e=@H0omT00`2c=CG:ooooo`00oooooolDooooo`d0/cDe203of@030;<e=LWooooo003ooooo
oaCooooo3@2c=CD80?oI00D0/cDeaoooool00?oooooo5?ooool=0;<e=@P0omT01P2c=CG6ooooo`00
oooooolDooooo`d0/cDe203of@080;<e=LCooooo003ooooooaCooooo3P2c=CD60?oI00<0/j0e202c
=CG2ooooo`00oooooolDooooo`l0/cDe103of@050;>P=@P0/cDe`Oooool00?oooooo5?oooolA0;<e
=@T0/j0e202c=CFoooooo`00oooooolDoooooa40/cDe2`2cX3D70;<e=Kkooooo003ooooooaCooooo
4@2c=CD=0;>P=@L0/cDe_?ooool00?oooooo5?oooolA0;<e=@l0/j0e1`2c=CFjooooo`00oooooolD
oooooa40/cDe4@2cX3D60;<e=KWooooo003ooooooaCooooo4@2c=CDB0;>P=@L0/cDe]oooool00?oo
oooo5?oooolA0;<e=A@0/j0e1`2c=CFeooooo`00oooooolDoooooa40/cDe5P2cX3D60;<e=KCooooo
003ooooooaCooooo4@2c=CDH0;>P=@H0/cDe/_ooool00?oooooo5?oooolA0;<e=A00/j0e0`1=o`07
0;>P=@D0/cDe/Oooool00?oooooo5?oooolA0;<e=@l0/j0e1@1=o`080;>P=@D0/cDe[oooool00?oo
oooo5?oooolA0;<e=@h0/j0e1`1=o`080;>P=@H0/cDe[Oooool00?oooooo5?oooolA0;<e=@h0/j0e
1`1=o`0:0;>P=@D0/cDe[?ooool00?oooooo5?oooolA0;<e=@h0/j0e1`1=o`0<0;>P=@D0/cDeZ_oo
ool00?oooooo5?oooolA0;<e=@l0/j0e1@1=o`0205^c=@d0/j0e102c=CFYooooo`00oooooolDoooo
oa40/cDe402cX3D304go00D0Fk<e3@2cX3D40;<e=JOooooo003ooooooaCooooo4@2c=CDA0;>P=@X0
Fk<e302cX3D40;<e=JGooooo003ooooooaCooooo4@2c=CDA0;>P=@`0Fk<e302cX3D30;<e=JCooooo
003ooooooaCooooo4@2c=CDA0;>P=@l0Fk<e2P2cX3D40;<e=J;ooooo003ooooooaCooooo4@2c=CDA
0;>P=A80Fk<e2@2cX3D30;<e=J7ooooo003ooooooaCooooo4@2c=CDA0;>P=A@0Fk<e2@2cX3D30;<e
=Ioooooo003ooooooaCooooo4@2c=CDA0;>P=AL0Fk<e202cX3D30;<e=Igooooo003ooooooaCooooo
4@2c=CDA0;>P=AT0Fk<e202cX3D20;<e=Icooooo003ooooooaCooooo4@2c=CDA0;>P=A`0Fk<e1`2c
X3D20;<e=I[ooooo003ooooooaCooooo4@2c=CDA0;>P=Ah0Fk<e1P2cX3D20;<e=IWooooo003ooooo
oaCooooo4@2c=CDA0;>P=B40Fk<e1@2cX3D20;<e=IOooooo003ooooooaCooooo4@2c=CDA0;>P=B<0
Fk<e1@2cX3D20;<e=IGooooo003ooooooaCooooo4@2c=CDA0;>P=BH0Fk<e102cX3D00`2c=CGooooo
ooooo`2Booooo`00oooooolDoooooa40/cDe4@2cX3DY05^c=@<0/j0e00<0/cDeooooooooool0T?oo
ool00?oooooo5?oooolA0;<e=A40/j0e:`1K/cD30;>P=@;ooooo00<0o`000?oI001=o`000P1=o`2:
ooooo`00oooooolDoooooa40/cDe4@2cX3D305^c=@@00?n<5@1K/cD4003oS0h0Fk<e00<0/j0e0?l0
003of@001@1=o`29ooooo`00oooooolDoooooa40/cDe4@2cX3D205^c=@H00?n<201K/cD2002Jo`T0
Fk<e1P00oh`=05^c=@030?l0003of@00COl000H0COl0R?ooool00?oooooo5?oooolA0;<e=A40/j0e
0P1K/cD6003oS0Oo=K=j1000V_l8ocFcNPH00?n<3@1K/cD00`3o0000omT004go000604go08Sooooo
003ooooooaCooooo4@2c=CDA0;>P=@80Fk<e1P00oh`705^c=@@009[o201K/cD6003oS0d0Fk<e00<0
o`000?oI001=o`001P1=o`28ooooo`00oooooolDoooooa40/cDe4@2cX3D205^c=@H00?n<201K/cD2
002Jo`T0Fk<e1P00oh`=05^c=@030?l0003of@00omT000D0COl000<0omT0ooooooooool0Q_ooool0
0?oooooo5?oooolA0;<e=A40/j0e0`1K/cD4003oS1D0Fk<e1000oh`=05^c=@030;>P=@3o0000o`00
0080omT00`1=o`000`3of@00o`00ooooo`27ooooo`00oooooolDoooooa40/cDe4@2cX3DZ05^c=@<0
/j0e0_ooool20?l000@0omT000<0o`00ooooooooool0Qoooool00?oooooo5?oooolA0;<e=A40/j0e
:01K/cD30;>P=@030;<e=Ooooooooooo00;ooooo1@3o002:ooooo`00oooooolDoooooa40/cDe4@2c
X3DU05^c=@@0/j0e00<0/cDeooooooooool0Toooool00?oooooo5?oooolA0;<e=A40/j0e8P1K/cD5
0;>P=@80/cDeU_ooool00?oooooo5?oooolA0;<e=A40/j0e801K/cD50;>P=@80/cDeV?ooool00?oo
oooo5?oooolA0;<e=A40/j0e7@1K/cD60;>P=@80/cDeV_ooool00?oooooo5?oooolA0;<e=A40/j0e
6`1K/cD70;>P=@80/cDeVoooool00?oooooo5?oooolA0;<e=A40/j0e601K/cD80;>P=@80/cDeWOoo
ool00?oooooo5?oooolA0;<e=A40/j0e5P1K/cD80;>P=@<0/cDeW_ooool00?oooooo5?oooolA0;<e
=A40/j0e4`1K/cD90;>P=@<0/cDeX?ooool00?oooooo5?oooolA0;<e=A40/j0e4@1K/cD90;>P=@<0
/cDeX_ooool00?oooooo5?oooolA0;<e=A40/j0e3P1K/cD:0;>P=@@0/cDeXoooool00?oooooo5?oo
oolA0;<e=A40/j0e2`1K/cD<0;>P=@<0/cDeYOooool00?oooooo5?oooolA0;<e=A40/j0e2@1K/cD<
0;>P=@@0/cDeY_ooool00?oooooo5?oooolA0;<e=A00/j0e0`1=o`0405^c=@d0/j0e102c=CFXoooo
o`00oooooolDoooooa40/cDe3`2cX3D504go000305^c=@2cX3D0/j0e00/0/j0e102c=CFZooooo`00
oooooolDoooooa40/cDe3P2cX3D704go00/0/j0e1@2c=CF[ooooo`00oooooolDoooooa40/cDe3P2c
X3D704go00T0/j0e1@2c=CF]ooooo`00oooooolDoooooa40/cDe3P2cX3D704go00L0/j0e1P2c=CF^
ooooo`00oooooolDoooooa40/cDe3`2cX3D504go00L0/j0e1@2c=CF`ooooo`00oooooolDoooooa40
/cDe402cX3D304go00H0/j0e1@2c=CFbooooo`00oooooolDoooooa40/cDe5`2cX3D60;<e=K?ooooo
003ooooooaCooooo4@2c=CDE0;>P=@H0/cDe]Oooool00?oooooo5?oooolA0;<e=A<0/j0e1P2c=CFg
ooooo`00oooooolDoooooa40/cDe4@2cX3D70;<e=KSooooo003ooooooaCooooo4@2c=CD@0;>P=@H0
/cDe^_ooool00?oooooo5?oooolA0;<e=@h0/j0e1`2c=CFkooooo`00oooooolDoooooa40/cDe302c
X3D70;<e=Kgooooo003ooooooaCooooo4@2c=CD:0;>P=@L0/cDe_oooool00?oooooo5?oooolA0;<e
=@P0/j0e202c=CG0ooooo`00oooooolDooooo`l0/cDe103of@040;>P=@P0/cDe`_ooool00?oooooo
5?ooool>0;<e=@H0omT00P2cX3D80;<e=L?ooooo003ooooooaCooooo3@2c=CD80?oI00L0/cDeaOoo
ool00?oooooo5?ooool=0;<e=@P0omT01@2c=CG7ooooo`00oooooolDooooo`d0/cDe203of@040;<e
=LSooooo003ooooooaCooooo3@2c=CD80?oI0080/cDeb_ooool00?oooooo5?ooool>0;<e=@H0omT0
0P2c=CG;ooooo`00oooooolDooooo`l0/cDe103of@000`2c=CGoooooooooo`3;ooooo`00oooooolD
oooooa80/cDecoooool00?oooooo5?oooolA0;<e=M3ooooo003ooooooaCooooo3`2c=CGBooooo`00
oooooolDooooo`h0/cDedoooool00?oooooo5?ooool<0;<e=MGooooo003ooooooaCooooo2P2c=CGG
ooooo`00oooooolDooooo`T0/cDef?ooool00?oooooo4_ooool50?l000@0/cDef_ooool00?oooooo
4Oooool70?l00080/cDefoooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003L
ooooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo
2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l00=kooooo003ooooo
ooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003ooooo
ooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.74468 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.74468 .12766 m
.59149 .20062 L
.59149 .0547 L
F
.357 .7 .21 r
.74468 .12766 m
.62979 .16223 L
.62979 .09309 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.70077 .12766 m
.6354 .12766 L
s
.21 .505 .7 r
.66809 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.74468 .12766 Mdot
.74468 .12766 Mdot
.74468 .12766 Mdot
1 .85 0 r
.0175 w
.59149 .0547 Mdot
.59149 .20062 Mdot
.74468 .12766 Mdot
.74468 .12766 Mdot
.301 1 0 r
.015 w
.62979 .16223 Mdot
.62979 .09309 Mdot
.74468 .12766 Mdot
0 1 .549 r
.0125 w
.6354 .12766 Mdot
.70077 .12766 Mdot
0 .602 1 r
.01 w
.66809 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Ooo
ool70?l000<0/cDef_ooool00?oooooo4_ooool50?l000H0/cDef?ooool00?oooooo5?ooool;0;<e
=MKooooo003ooooooaCooooo3@2c=CGDooooo`00oooooolDooooo`h0/cDedoooool00?oooooo5?oo
ool@0;<e=M7ooooo003ooooooaCooooo4P2c=CG?ooooo`00oooooolDoooooa@0/cDecOooool00?oo
oooo5?oooolF0;<e=L_ooooo003ooooooaCooooo5`2c=CG:ooooo`00oooooolDoooooa80/cDe103o
f@030;<e=LSooooo003ooooooaCooooo4@2c=CD60?oI00@0/cDea_ooool00?oooooo5?ooool@0;<e
=@P0omT01@2c=CG4ooooo`00oooooolDoooooa00/cDe203of@070;<e=L;ooooo003ooooooaCooooo
402c=CD80?oI00P0/cDe`Oooool00?oooooo5?ooool@0;<e=@P0omT02P2c=CFoooooo`00oooooolD
oooooa40/cDe1P3of@020;>P=@/0/cDe_Oooool00?oooooo5?oooolB0;<e=@@0omT01@2cX3D;0;<e
=K_ooooo003ooooooaCooooo4`2c=CD;0;>P=@X0/cDe^Oooool00?oooooo5?oooolC0;<e=@d0/j0e
2@2c=CFhooooo`00oooooolDoooooa<0/cDe3`2cX3D90;<e=KKooooo003ooooooaCooooo4`2c=CDA
0;>P=@T0/cDe]?ooool00?oooooo5?oooolC0;<e=A<0/j0e2@2c=CFbooooo`00oooooolDoooooa<0
/cDe5@2cX3D90;<e=K3ooooo003ooooooaCooooo4`2c=CDG0;>P=@P0/cDe[oooool00?oooooo5?oo
oolC0;<e=AT0/j0e202c=CF]ooooo`00oooooolDoooooa<0/cDe6`2cX3D80;<e=J_ooooo003ooooo
oaCooooo4`2c=CDN0;>P=@L0/cDeZOooool00?oooooo5?oooolC0;<e=B00/j0e1P2c=CFXooooo`00
oooooolDoooooa<0/cDe4P2cX3D304go00d0/j0e1P2c=CFVooooo`00oooooolDoooooa<0/cDe4@2c
X3D504go00h0/j0e1P2c=CFTooooo`00oooooolDoooooa<0/cDe402cX3D704go00l0/j0e1P2c=CFR
ooooo`00oooooolDoooooa<0/cDe402cX3D704go0140/j0e1P2c=CFPooooo`00oooooolDoooooa<0
/cDe402cX3D704go01<0/j0e1@2c=CFOooooo`00oooooolDoooooa<0/cDe4@2cX3D504go00<0Fk<e
4`2cX3D50;<e=Igooooo003ooooooaCooooo4`2c=CDB0;>P=@<0COl01`1K/cDB0;>P=@D0/cDeVooo
ool00?oooooo5?oooolC0;<e=A<0/j0e3@1K/cDA0;>P=@@0/cDeVOooool00?oooooo5?oooolC0;<e
=A<0/j0e401K/cD@0;>P=@@0/cDeUoooool00?oooooo5?oooolC0;<e=A<0/j0e4`1K/cD?0;>P=@<0
/cDeU_ooool00?oooooo5?oooolC0;<e=A<0/j0e5`1K/cD=0;>P=@<0/cDeU?ooool00?oooooo5?oo
oolC0;<e=A<0/j0e6P1K/cD<0;>P=@<0/cDeT_ooool00?oooooo5?oooolC0;<e=A<0/j0e7P1K/cD:
0;>P=@<0/cDeT?ooool00?oooooo5?oooolC0;<e=A<0/j0e8@1K/cD90;>P=@<0/cDeS_ooool00?oo
oooo5?oooolC0;<e=A<0/j0e901K/cD80;>P=@80/cDeSOooool00?oooooo5?oooolC0;<e=A<0/j0e
:01K/cD60;>P=@80/cDeRoooool00?oooooo5?oooolC0;<e=A<0/j0e:`1K/cD60;>P=@030;<e=Ooo
oooooooo08Oooooo003ooooooaCooooo4`2c=CDC0;>P=Bh0Fk<e1@2cX3D01@2c=CGooooooooooooo
ool0o`0000<0COl000<0omT0ooooooooool0OOooool00?oooooo5?oooolC0;<e=A<0/j0e0P1K/cD4
003oS1`0Fk<e1000oh`<05^c=@<0/j0e00<0/cDe0?l0001=o`00101=o`000`3of@3oooooooooo`1l
ooooo`00oooooolDoooooa<0/cDe4`2cX3D00`1K/cD00?n<003oS004003oS0/0Fk<e0P00V_l=05^c
=@H00?n<3P1K/cD00`3o0000COl004go000504go00030?oI0?oooooooooo07_ooooo003ooooooaCo
oooo4`2c=CDC0;>P=@0305^c=@00oh`00?n<00@00?n<2P0e/gX4002Jo``0=K=j1P00oh`>05^c=@03
0?l0001=o`00COl000D0COl000<0omT0ooooooooool0Noooool00?oooooo5?oooolC0;<e=A<0/j0e
00<0Fk<e003oS000oh`01000oh`:05^c=@@009[o301K/cD6003oS0h0Fk<e00<0o`0004go001=o`00
1@1=o`000`3of@3oooooooooo`1kooooo`00oooooolDoooooa<0/cDe4`2cX3D00`1K/cD00?n<003o
S004003oS0/0Fk<e0P00V_l=05^c=@H00?n<3@1K/cD00`2cX3D0o`000?oI000504go0080omT0OOoo
ool00?oooooo5?oooolC0;<e=A<0/j0e0P1K/cD4003oS1`0Fk<e1000oh`;05^c=@<0/j0e00@0/cDe
0?l0003o0000omT00`1=o`020?oI00030?l00?oooooooooo07_ooooo003ooooooaCooooo4`2c=CDC
0;>P=Bd0Fk<e1@2cX3D0102c=CGoooooooooooooool20?l000@0omT000<0o`00ooooooooool0O?oo
ool00?oooooo5?oooolC0;<e=A<0/j0e:P1K/cD50;>P=@80/cDe1_ooool50?l007oooooo003ooooo
oaCooooo4`2c=CDC0;>P=BL0Fk<e1P2cX3D20;<e=Hcooooo003ooooooaCooooo4`2c=CDC0;>P=B<0
Fk<e202cX3D20;<e=Hkooooo003ooooooaCooooo4`2c=CDC0;>P=B00Fk<e2@2cX3D30;<e=Hoooooo
003ooooooaCooooo4`2c=CDC0;>P=A`0Fk<e2`2cX3D30;<e=I7ooooo003ooooooaCooooo4`2c=CDC
0;>P=AT0Fk<e302cX3D30;<e=I?ooooo003ooooooaCooooo4`2c=CDC0;>P=AH0Fk<e3@2cX3D30;<e
=IGooooo003ooooooaCooooo4`2c=CDC0;>P=A80Fk<e3`2cX3D30;<e=IOooooo003ooooooaCooooo
4`2c=CDC0;>P=@l0Fk<e402cX3D40;<e=ISooooo003ooooooaCooooo4`2c=CDC0;>P=@`0Fk<e402c
X3D50;<e=I[ooooo003ooooooaCooooo4`2c=CDB0;>P=@<0COl01P1K/cDB0;>P=@D0/cDeW?ooool0
0?oooooo5?oooolC0;<e=A40/j0e1@1=o`0205^c=A<0/j0e1@2c=CFNooooo`00oooooolDoooooa<0
/cDe402cX3D704go0180/j0e1@2c=CFPooooo`00oooooolDoooooa<0/cDe402cX3D704go0100/j0e
1P2c=CFQooooo`00oooooolDoooooa<0/cDe402cX3D704go00h0/j0e1P2c=CFSooooo`00oooooolD
oooooa<0/cDe4@2cX3D504go00d0/j0e1P2c=CFUooooo`00oooooolDoooooa<0/cDe4P2cX3D304go
00`0/j0e1P2c=CFWooooo`00oooooolDoooooa<0/cDe7`2cX3D60;<e=JWooooo003ooooooaCooooo
4`2c=CDL0;>P=@P0/cDeZ_ooool00?oooooo5?oooolC0;<e=AX0/j0e202c=CF/ooooo`00oooooolD
oooooa<0/cDe602cX3D80;<e=Jkooooo003ooooooaCooooo4`2c=CDF0;>P=@P0/cDe/?ooool00?oo
oooo5?oooolC0;<e=A@0/j0e202c=CFbooooo`00oooooolDoooooa<0/cDe4P2cX3D90;<e=K?ooooo
003ooooooaCooooo4`2c=CD@0;>P=@T0/cDe]Oooool00?oooooo5?oooolC0;<e=@h0/j0e2@2c=CFg
ooooo`00oooooolDoooooa<0/cDe302cX3D90;<e=KWooooo003ooooooaCooooo4`2c=CD90;>P=@/0
/cDe^_ooool00?oooooo5?oooolB0;<e=@@0omT0102cX3D;0;<e=Kcooooo003ooooooaCooooo4@2c
=CD60?oI00030;>P=@2c=CD0/cDe00T0/cDe__ooool00?oooooo5?ooool@0;<e=@P0omT02@2c=CG0
ooooo`00oooooolDoooooa00/cDe203of@070;<e=L;ooooo003ooooooaCooooo402c=CD80?oI00H0
/cDe`oooool00?oooooo5?ooool@0;<e=@P0omT0102c=CG5ooooo`00oooooolDoooooa40/cDe1P3o
f@030;<e=LOooooo003ooooooaCooooo4P2c=CD40?oI0080/cDebOooool00?oooooo5?oooolF0;<e
=L_ooooo003ooooooaCooooo5@2c=CG<ooooo`00oooooolDoooooa<0/cDec_ooool00?oooooo5?oo
oolA0;<e=M3ooooo003ooooooaCooooo3`2c=CGBooooo`00oooooolDooooo`d0/cDee?ooool00?oo
oooo5?ooool<0;<e=MGooooo003ooooooaCooooo2P2c=CGGooooo`00oooooolBooooo`D0o`001@2c
=CGIooooo`00oooooolAooooo`L0o`000P2c=CGKooooo`00ooooool@ooooo`T0o`00g?ooool00?oo
oooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?oo
ool00?oooooo4?ooool90?l00=cooooo003ooooooa7ooooo1`3o003Mooooo`00oooooolBooooo`D0
o`00g_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.76596 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.76596 .12766 m
.59574 .19823 L
.59574 .05709 L
F
.357 .7 .21 r
.76596 .12766 m
.6383 .15372 L
.6383 .1016 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.72066 .12766 m
.64105 .12766 L
s
.21 .505 .7 r
.68085 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.76596 .12766 Mdot
.76596 .12766 Mdot
.76596 .12766 Mdot
1 .85 0 r
.0175 w
.59574 .05709 Mdot
.59574 .19823 Mdot
.76596 .12766 Mdot
.76596 .12766 Mdot
.301 1 0 r
.015 w
.6383 .15372 Mdot
.6383 .1016 Mdot
.76596 .12766 Mdot
0 1 .549 r
.0125 w
.64105 .12766 Mdot
.72066 .12766 Mdot
0 .602 1 r
.01 w
.68085 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`0000<0/cDeooooooooool0
fOooool00?oooooo4Oooool70?l000@0/cDefOooool00?oooooo4_ooool50?l000L0/cDeeoooool0
0?oooooo5?ooool<0;<e=MGooooo003ooooooaCooooo3P2c=CGCooooo`00oooooolDoooooa00/cDe
dOooool00?oooooo5?oooolB0;<e=Loooooo003ooooooaCooooo502c=CG=ooooo`00oooooolDoooo
oaH0/cDeboooool00?oooooo5?oooolH0;<e=LWooooo003ooooooaCooooo6P2c=CG7ooooo`00oooo
oolDoooooa`0/cDeaOooool00?oooooo5?oooolD0;<e=@@0omT01P2c=CG3ooooo`00oooooolDoooo
oa<0/cDe1P3of@070;<e=L7ooooo003ooooooaCooooo4P2c=CD80?oI00P0/cDe_oooool00?oooooo
5?oooolB0;<e=@P0omT02P2c=CFmooooo`00oooooolDoooooa80/cDe203of@0<0;<e=K_ooooo003o
oooooaCooooo4P2c=CD80?oI00h0/cDe^Oooool00?oooooo5?oooolC0;<e=@H0omT00`2cX3D>0;<e
=KOooooo003ooooooaCooooo502c=CD40?oI00L0/j0e3@2c=CFeooooo`00oooooolDoooooaD0/cDe
302cX3D=0;<e=K?ooooo003ooooooaCooooo5@2c=CD>0;>P=@d0/cDe/Oooool00?oooooo5?oooolE
0;<e=A40/j0e302c=CF_ooooo`00oooooolDoooooaD0/cDe4`2cX3D<0;<e=Jgooooo003ooooooaCo
oooo5@2c=CDF0;>P=@/0/cDeZoooool00?oooooo5?oooolE0;<e=AP0/j0e2`2c=CFYooooo`00oooo
oolDoooooaD0/cDe6`2cX3D:0;<e=JOooooo003ooooooaCooooo5@2c=CDM0;>P=@X0/cDeYOooool0
0?oooooo5?oooolE0;<e=Al0/j0e2P2c=CFSooooo`00oooooolDoooooaD0/cDe8P2cX3D90;<e=J7o
oooo003ooooooaCooooo5@2c=CDT0;>P=@T0/cDeWoooool00?oooooo5?oooolE0;<e=BL0/j0e202c
=CFMooooo`00oooooolDoooooaD0/cDe:@2cX3D80;<e=I_ooooo003ooooooaCooooo5@2c=CD/0;>P
=@L0/cDeVOooool00?oooooo5?oooolE0;<e=A@0/j0e0`1=o`0G0;>P=@L0/cDeUoooool00?oooooo
5?oooolE0;<e=A<0/j0e1@1=o`0H0;>P=@L0/cDeUOooool00?oooooo5?oooolE0;<e=A80/j0e1`1=
o`0J0;>P=@H0/cDeToooool00?oooooo5?oooolE0;<e=A80/j0e1`1=o`0L0;>P=@H0/cDeTOooool0
0?oooooo5?oooolE0;<e=A80/j0e1`1=o`0O0;>P=@D0/cDeSoooool00?oooooo5?oooolE0;<e=A<0
/j0e1@1=o`0605^c=A`0/j0e1@2c=CF=ooooo`00oooooolDoooooaD0/cDe502cX3D304go00`0Fk<e
6P2cX3D40;<e=H_ooooo003ooooooaCooooo5@2c=CDF0;>P=A80Fk<e5`2cX3D40;<e=HWooooo003o
oooooaCooooo5@2c=CDF0;>P=AL0Fk<e502cX3D40;<e=HOooooo003ooooooaCooooo5@2c=CDF0;>P
=A`0Fk<e4P2cX3D30;<e=HGooooo003ooooooaCooooo5@2c=CDF0;>P=B40Fk<e3`2cX3D30;<e=H?o
oooo003ooooooaCooooo5@2c=CDF0;>P=BD0Fk<e3P2cX3D20;<e=H7ooooo003ooooooaCooooo5@2c
=CDF0;>P=BX0Fk<e2`2cX3D20;<e=Goooooo003ooooooaCooooo5@2c=CDF0;>P=Bl0Fk<e2@2cX3D0
1P2c=CGoooooooooooooool0o`000?oI00<0COl0MOooool00?oooooo5?oooolE0;<e=AD0/j0e1000
oh`T05^c=@@00?n<2@1K/cD60;>P=@030;<e=@3o0000omT000D0COl0M?ooool00?oooooo5?oooolE
0;<e=A@0/j0e1P00oh`@05^c=@8009[o401K/cD6003oS0d0Fk<e00<0/j0e0?l0003of@001`1=o`1c
ooooo`00oooooolDoooooaD0/cDe502cX3D6003oS0oo=K=j1000V_l?ocFcNPH00?n<3P1K/cD00`3o
0000omT004go000604go07?ooooo003ooooooaCooooo5@2c=CDD0;>P=@H00?n<3`1K/cD4002Jo`l0
Fk<e1P00oh`>05^c=@030?l0003of@00COl000H0COl0Loooool00?oooooo5?oooolE0;<e=A@0/j0e
1P00oh`@05^c=@8009[o401K/cD6003oS0`0Fk<e0P2cX3D00`3o0000omT00?oI000504go00030?oI
0?oooooooooo077ooooo003ooooooaCooooo5@2c=CDE0;>P=@@00?n<901K/cD4003oS0P0Fk<e1P2c
X3D00`2c=CD0o`000?l000020?oI00<0COl000<0omT00?l00?ooool0L_ooool00?oooooo5?oooolE
0;<e=AH0/j0e;P1K/cD80;>P=@80/cDe0oooool20?l000@0omT000<0o`00ooooooooool0L_ooool0
0?oooooo5?oooolE0;<e=AH0/j0e:@1K/cD;0;>P=@80/cDe1_ooool50?l007Gooooo003ooooooaCo
oooo5@2c=CDF0;>P=B@0Fk<e3P2cX3D20;<e=H;ooooo003ooooooaCooooo5@2c=CDF0;>P=Al0Fk<e
402cX3D30;<e=HCooooo003ooooooaCooooo5@2c=CDF0;>P=A/0Fk<e4P2cX3D30;<e=HKooooo003o
oooooaCooooo5@2c=CDF0;>P=AH0Fk<e502cX3D40;<e=HSooooo003ooooooaCooooo5@2c=CDD0;>P
=@<0COl0401K/cDG0;>P=@@0/cDeR_ooool00?oooooo5?oooolE0;<e=A<0/j0e1@1=o`0:05^c=AT0
/j0e1@2c=CF<ooooo`00oooooolDoooooaD0/cDe4P2cX3D704go00@0Fk<e702cX3D50;<e=Hkooooo
003ooooooaCooooo5@2c=CDB0;>P=@L0COl07P2cX3D50;<e=I3ooooo003ooooooaCooooo5@2c=CDB
0;>P=@L0COl06`2cX3D60;<e=I;ooooo003ooooooaCooooo5@2c=CDC0;>P=@D0COl06P2cX3D60;<e
=ICooooo003ooooooaCooooo5@2c=CDD0;>P=@<0COl0602cX3D70;<e=IKooooo003ooooooaCooooo
5@2c=CD]0;>P=@L0/cDeV?ooool00?oooooo5?oooolE0;<e=BX0/j0e202c=CFJooooo`00oooooolD
oooooaD0/cDe:02cX3D80;<e=Icooooo003ooooooaCooooo5@2c=CDV0;>P=@P0/cDeW_ooool00?oo
oooo5?oooolE0;<e=B<0/j0e2@2c=CFPooooo`00oooooolDoooooaD0/cDe8@2cX3D90;<e=J;ooooo
003ooooooaCooooo5@2c=CDN0;>P=@X0/cDeY?ooool00?oooooo5?oooolE0;<e=A`0/j0e2P2c=CFV
ooooo`00oooooolDoooooaD0/cDe6@2cX3D;0;<e=JSooooo003ooooooaCooooo5@2c=CDG0;>P=@/0
/cDeZ_ooool00?oooooo5?oooolE0;<e=AD0/j0e2`2c=CF/ooooo`00oooooolDoooooaD0/cDe4P2c
X3D<0;<e=Jkooooo003ooooooaCooooo5@2c=CD@0;>P=@`0/cDe/?ooool00?oooooo5?oooolE0;<e
=@d0/j0e3@2c=CFbooooo`00oooooolDoooooaD0/cDe2`2cX3D=0;<e=KCooooo003ooooooaCooooo
502c=CD40?oI00D0/j0e3P2c=CFfooooo`00oooooolDoooooa<0/cDe1P3of@020;>P=@h0/cDe^?oo
ool00?oooooo5?oooolB0;<e=@P0omT03@2c=CFjooooo`00oooooolDoooooa80/cDe203of@0;0;<e
=Kcooooo003ooooooaCooooo4P2c=CD80?oI00T0/cDe__ooool00?oooooo5?oooolB0;<e=@P0omT0
1`2c=CG0ooooo`00oooooolDoooooa<0/cDe1P3of@060;<e=L;ooooo003ooooooaCooooo502c=CD4
0?oI00D0/cDea?ooool00?oooooo5?oooolK0;<e=LKooooo003ooooooaCooooo6@2c=CG8ooooo`00
oooooolDoooooaL0/cDeb_ooool00?oooooo5?oooolE0;<e=Lcooooo003ooooooaCooooo4`2c=CG>
ooooo`00oooooolDoooooa40/cDed?ooool00?oooooo5?ooool?0;<e=M;ooooo003ooooooaCooooo
3@2c=CGDooooo`00oooooolDooooo`/0/cDee_ooool00?oooooo4_ooool50?l000H0/cDef?ooool0
0?oooooo4Oooool70?l000<0/cDef_ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo
2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooo
oa3ooooo2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l00=kooooo
003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo
003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.78723 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.78723 .12766 m
.6 .19548 L
.6 .05984 L
F
.357 .7 .21 r
.78723 .12766 m
.64681 .13808 L
.64681 .11724 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.74004 .12766 m
.6472 .12766 L
s
.21 .505 .7 r
.69362 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.78723 .12766 Mdot
.78723 .12766 Mdot
.78723 .12766 Mdot
1 .85 0 r
.0175 w
.6 .05984 Mdot
.6 .19548 Mdot
.78723 .12766 Mdot
.78723 .12766 Mdot
.301 1 0 r
.015 w
.64681 .11724 Mdot
.64681 .13808 Mdot
.78723 .12766 Mdot
0 1 .549 r
.0125 w
.6472 .12766 Mdot
.74004 .12766 Mdot
0 .602 1 r
.01 w
.69362 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`0000<0/cDeooooooooool0
fOooool00?oooooo4Oooool70?l000D0/cDef?ooool00?oooooo4_ooool50?l000P0/cDee_ooool0
0?oooooo5?ooool=0;<e=MCooooo003ooooooaCooooo3`2c=CGBooooo`00oooooolDoooooa40/cDe
d?ooool00?oooooo5?oooolD0;<e=Lgooooo003ooooooaCooooo5P2c=CG;ooooo`00oooooolDoooo
oaP0/cDebOooool00?oooooo5?oooolJ0;<e=LOooooo003ooooooaCooooo702c=CG5ooooo`00oooo
oolDoooooal0/cDe`_ooool00?oooooo5?oooolQ0;<e=L3ooooo003ooooooaCooooo5P2c=CD40?oI
00T0/cDe__ooool00?oooooo5?oooolE0;<e=@H0omT02P2c=CFlooooo`00oooooolDoooooa@0/cDe
203of@0;0;<e=K[ooooo003ooooooaCooooo502c=CD80?oI00d0/cDe^?ooool00?oooooo5?oooolD
0;<e=@P0omT0402c=CFeooooo`00oooooolDoooooa@0/cDe203of@0B0;<e=K?ooooo003ooooooaCo
oooo5@2c=CD60?oI0080/j0e4`2c=CFaooooo`00oooooolDoooooaH0/cDe103of@060;>P=A80/cDe
[oooool00?oooooo5?oooolH0;<e=@/0/j0e4@2c=CF]ooooo`00oooooolDoooooaP0/cDe3P2cX3DA
0;<e=J[ooooo003ooooooaCooooo602c=CD@0;>P=A40/cDeZ?ooool00?oooooo5?oooolH0;<e=A<0
/j0e402c=CFVooooo`00oooooolDoooooaP0/cDe5P2cX3D?0;<e=JCooooo003ooooooaCooooo602c
=CDI0;>P=@h0/cDeX_ooool00?oooooo5?oooolH0;<e=A/0/j0e3`2c=CFOooooo`00oooooolDoooo
oaP0/cDe7P2cX3D>0;<e=Igooooo003ooooooaCooooo602c=CDQ0;>P=@d0/cDeVoooool00?oooooo
5?oooolH0;<e=B@0/j0e302c=CFIooooo`00oooooolDoooooaP0/cDe9`2cX3D;0;<e=IOooooo003o
oooooaCooooo602c=CDY0;>P=@`0/cDeU?ooool00?oooooo5?oooolH0;<e=B`0/j0e2`2c=CFBoooo
o`00oooooolDoooooaP0/cDe;`2cX3D:0;<e=I3ooooo003ooooooaCooooo602c=CDb0;>P=@T0/cDe
S_ooool00?oooooo5?oooolH0;<e=CD0/j0e202c=CF<ooooo`00oooooolDoooooaP0/cDe=`2cX3D8
0;<e=H[ooooo003ooooooaCooooo602c=CDj0;>P=@P0/cDeQoooool00?oooooo5?oooolH0;<e=Cd0
/j0e1`2c=CF5ooooo`00oooooolDoooooaP0/cDe@02cX3D60;<e=H?ooooo003ooooooaCooooo602c
=CE30;>P=@D0/cDePOooool00?oooooo5?oooolH0;<e=AH0/j0e0`1=o`0/0;>P=@D0/cDeOoooool0
0?oooooo5?oooolH0;<e=AD0/j0e1@1=o`0^0;>P=@D0/cDeO?ooool00?oooooo5?oooolH0;<e=A@0
/j0e1`1=o`0`0;>P=@@0/cDeN_ooool00?oooooo5?oooolH0;<e=A@0/j0e1`1=o`0c0;>P=@<0/cDe
N?ooool00?oooooo5?oooolH0;<e=A@0/j0e1`1=o`0405^c=C40/j0e0`2c=CEfooooo`00oooooolD
oooooaP0/cDe5@2cX3D504go01<0Fk<e9P2cX3D20;<e=@Gooooo00D0o`0004go001=o`00COl00?oI
001Zooooo`00oooooolDoooooaP0/cDe5@2cX3D4003oS280Fk<e202cX3D4003oS0l0/j0e0P2c=CD0
0oooool0o`0004go000404go00030?oI0?oooooooooo06Oooooo003ooooooaCooooo602c=CDD0;>P
=@H00?n<4`1K/cD2002Joa<0Fk<e1P00oh`@0;>P=@030?l0001=o`00COl000D0COl000<0omT0oooo
ooooool0I_ooool00?oooooo5?oooolH0;<e=A@0/j0e1P00oh`B03FcNP@009[o4P0e/gX6003oS0h0
Fk<e0P2cX3D00`3o0000COl004go000504go00030?oI0?oooooooooo06Kooooo003ooooooaCooooo
602c=CDD0;>P=@H00?n<4P1K/cD4002Joa80Fk<e1P00oh`=05^c=@<0/j0e00<0o`0004go001=o`00
1@1=o`000`3of@3oooooooooo`1Vooooo`00oooooolDoooooaP0/cDe502cX3D6003oS1<0Fk<e0P00
V_lC05^c=@H00?n<402cX3D00`3o0000omT004go000404go0080omT0J?ooool00?oooooo5?oooolH
0;<e=AD0/j0e1000oh`P05^c=@X0/j0e1000oh`>0;>P=@80/cDe00Cooooo0?l0003o0000omT00`1=
o`020?oI00030?l00?oooooooooo06Kooooo003ooooooaCooooo602c=CDE0;>P=@D0COl04P1K/cDW
0;>P=@030;<e=Ooooooooooo00?ooooo0P3o00040?oI00030?l00?oooooooooo06Oooooo003ooooo
oaCooooo602c=CDD0;>P=@L0COl00`1K/cDb0;>P=@80/cDe2?ooool50?l006[ooooo003ooooooaCo
oooo602c=CDD0;>P=@L0COl0<P2cX3D30;<e=GWooooo003ooooooaCooooo602c=CDD0;>P=@L0COl0
;`2cX3D40;<e=G_ooooo003ooooooaCooooo602c=CDE0;>P=@D0COl0;P2cX3D40;<e=Ggooooo003o
oooooaCooooo602c=CDF0;>P=@<0COl0;02cX3D40;<e=H3ooooo003ooooooaCooooo602c=CE20;>P
=@D0/cDeP_ooool00?oooooo5?oooolH0;<e=D00/j0e1@2c=CF4ooooo`00oooooolDoooooaP0/cDe
?@2cX3D60;<e=HKooooo003ooooooaCooooo602c=CDj0;>P=@L0/cDeR?ooool00?oooooo5?oooolH
0;<e=CL0/j0e1`2c=CF;ooooo`00oooooolDoooooaP0/cDe=@2cX3D70;<e=Hgooooo003ooooooaCo
oooo602c=CDb0;>P=@P0/cDeSoooool00?oooooo5?oooolH0;<e=Bl0/j0e2@2c=CFAooooo`00oooo
oolDoooooaP0/cDe;@2cX3D90;<e=I?ooooo003ooooooaCooooo602c=CDZ0;>P=@X0/cDeUOooool0
0?oooooo5?oooolH0;<e=BL0/j0e2P2c=CFHooooo`00oooooolDoooooaP0/cDe9@2cX3D:0;<e=I[o
oooo003ooooooaCooooo602c=CDR0;>P=@/0/cDeW?ooool00?oooooo5?oooolH0;<e=Al0/j0e302c
=CFNooooo`00oooooolDoooooaP0/cDe702cX3D=0;<e=J3ooooo003ooooooaCooooo602c=CDJ0;>P
=@`0/cDeXoooool00?oooooo5?oooolH0;<e=AL0/j0e3@2c=CFUooooo`00oooooolDoooooaP0/cDe
502cX3D>0;<e=JOooooo003ooooooaCooooo602c=CDB0;>P=@h0/cDeZOooool00?oooooo5?oooolH
0;<e=@l0/j0e3`2c=CF[ooooo`00oooooolDoooooaP0/cDe302cX3D?0;<e=Jkooooo003ooooooaCo
oooo5P2c=CD40?oI00L0/j0e402c=CF`ooooo`00oooooolDoooooaD0/cDe1P3of@040;>P=A00/cDe
/_ooool00?oooooo5?oooolD0;<e=@P0omT04@2c=CFdooooo`00oooooolDoooooa@0/cDe203of@0?
0;<e=KKooooo003ooooooaCooooo502c=CD80?oI00`0/cDe^Oooool00?oooooo5?oooolD0;<e=@P0
omT02P2c=CFkooooo`00oooooolDoooooaD0/cDe1P3of@090;<e=Kgooooo003ooooooaCooooo5P2c
=CD40?oI00P0/cDe_oooool00?oooooo5?oooolP0;<e=L7ooooo003ooooooaCooooo7P2c=CG3oooo
o`00oooooolDoooooa/0/cDea_ooool00?oooooo5?oooolI0;<e=LSooooo003ooooooaCooooo5`2c
=CG:ooooo`00oooooolDoooooaD0/cDec?ooool00?oooooo5?oooolC0;<e=Lkooooo003ooooooaCo
oooo402c=CGAooooo`00oooooolDooooo`h0/cDedoooool00?oooooo5?ooool<0;<e=MGooooo003o
oooooa;ooooo1@3o00070;<e=MOooooo003ooooooa7ooooo1`3o00040;<e=MWooooo003ooooooa3o
oooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003o
oooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Oooool70?l00=go
oooo003ooooooa;ooooo1@3o003Nooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeoooo
o`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.80851 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.80851 .12766 m
.60426 .19233 L
.60426 .06298 L
F
.357 .7 .21 r
.6326 .12766 m
.67804 .12766 L
.80851 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.7591 .12766 m
.65366 .12766 L
s
.21 .505 .7 r
.70638 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.80851 .12766 Mdot
.80851 .12766 Mdot
.80851 .12766 Mdot
1 .85 0 r
.0175 w
.60426 .06298 Mdot
.60426 .19233 Mdot
.80851 .12766 Mdot
.80851 .12766 Mdot
.301 1 0 r
.015 w
.6326 .12766 Mdot
.67804 .12766 Mdot
.80851 .12766 Mdot
0 1 .549 r
.0125 w
.65366 .12766 Mdot
.7591 .12766 Mdot
0 .602 1 r
.01 w
.70638 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`000P2c=CGJooooo`00oooo
oolAooooo`L0o`001@2c=CGHooooo`00oooooolBooooo`D0o`002@2c=CGEooooo`00oooooolDoooo
o`h0/cDedoooool00?oooooo5?oooolA0;<e=M3ooooo003ooooooaCooooo4`2c=CG>ooooo`00oooo
oolDoooooaD0/cDec?ooool00?oooooo5?oooolH0;<e=LWooooo003ooooooaCooooo6P2c=CG7oooo
o`00oooooolDoooooad0/cDea?ooool00?oooooo5?oooolO0;<e=L;ooooo003ooooooaCooooo8@2c
=CG0ooooo`00oooooolDooooob@0/cDe_Oooool00?oooooo5?oooolV0;<e=K_ooooo003ooooooaCo
oooo:@2c=CFhooooo`00oooooolDoooooaP0/cDe103of@0?0;<e=KKooooo003ooooooaCooooo5`2c
=CD60?oI0100/cDe]?ooool00?oooooo5?oooolF0;<e=@P0omT04P2c=CFaooooo`00oooooolDoooo
oaH0/cDe203of@0D0;<e=Joooooo003ooooooaCooooo5P2c=CD80?oI01L0/cDe[?ooool00?oooooo
5?oooolF0;<e=@P0omT00P2cX3DG0;<e=J[ooooo003ooooooaCooooo5`2c=CD60?oI00H0/j0e5P2c
=CFXooooo`00oooooolDoooooaP0/cDe103of@0:0;>P=AH0/cDeYOooool00?oooooo5?oooolJ0;<e
=@l0/j0e5@2c=CFSooooo`00oooooolDoooooaX0/cDe4P2cX3DE0;<e=J3ooooo003ooooooaCooooo
6P2c=CDF0;>P=A<0/cDeW_ooool00?oooooo5?oooolJ0;<e=AT0/j0e4P2c=CFLooooo`00oooooolD
oooooaX0/cDe702cX3DB0;<e=IWooooo003ooooooaCooooo6P2c=CDO0;>P=A40/cDeUoooool00?oo
oooo5?oooolJ0;<e=B80/j0e402c=CFEooooo`00oooooolDoooooaX0/cDe9@2cX3D@0;<e=I;ooooo
003ooooooaCooooo6P2c=CDX0;>P=@l0/cDeT?ooool00?oooooo5?oooolJ0;<e=B`0/j0e3P2c=CF=
ooooo`00oooooolDoooooaX0/cDe;`2cX3D=0;<e=H_ooooo003ooooooaCooooo6P2c=CDb0;>P=@`0
/cDeROooool00?oooooo5?oooolJ0;<e=CD0/j0e302c=CF6ooooo`00oooooolDoooooaX0/cDe>02c
X3D;0;<e=HCooooo003ooooooaCooooo6P2c=CDk0;>P=@/0/cDePOooool00?oooooo5?oooolJ0;<e
=Cl0/j0e2@2c=CEoooooo`00oooooolDoooooaX0/cDe@P2cX3D80;<e=Ggooooo003ooooooaCooooo
6P2c=CE50;>P=@P0/cDeN_ooool00?oooooo5?oooolJ0;<e=DP0/j0e1`2c=CEhooooo`00oooooolD
oooooaX0/cDeB`2cX3D70;<e=GGooooo003ooooooaCooooo6P2c=CE>0;>P=@H0/cDeLoooool00?oo
oooo5?oooolJ0;<e=E40/j0e1@2c=CEaooooo`00oooooolDoooooaX0/cDeE@2cX3D40;<e=Fkooooo
003ooooooaCooooo6P2c=CEH0;>P=@<0/cDeK?ooool00?oooooo5?oooolJ0;<e=@d0/j0e0`1=o`0C
0;>P=@<0COl0=@2cX3D30;<e=@Gooooo00D0omT004go001=o`00COl00?l0001Oooooo`00oooooolD
oooooaX0/cDe302cX3D504go00H0/j0e1000oh`70;>P=@D0COl0902cX3D4003oS0l0/j0e0P2c=CD2
ooooo`030?oI001=o`00COl000<0COl000<0o`00ooooooooool0G?ooool00?oooooo5?oooolJ0;<e
=@/0/j0e1`1=o`040;>P=@H00?n<1@2cX3D704go00T0/j0e0P00V_lG0;>P=@H00?n<4@2cX3D00`3o
f@00COl004go000504go00030?l00?oooooooooo05_ooooo003ooooooaCooooo6P2c=CD;0;>P=@L0
COl0102cX3D6003oS0Go=K=j1`1=o`08ocFcNP@009[o5_le/gX6003oS140/j0e00<0omT004go001=
o`001@1=o`000`3o003oooooooooo`1Kooooo`00oooooolDoooooaX0/cDe2`2cX3D704go00@0/j0e
1P00oh`50;>P=@L0COl0202cX3D4002JoaH0/j0e1P00oh`A0;>P=@030?oI001=o`00COl000D0COl0
00<0o`00ooooooooool0Foooool00?oooooo5?oooolJ0;<e=@`0/j0e1@1=o`050;>P=@H00?n<1P2c
X3D504go00X0/j0e0P00V_lG0;>P=@H00?n<402cX3D00`2c=CD0omT00?oI000504go00030?oI003o
003ooooo05cooooo003ooooooaCooooo6P2c=CD=0;>P=@<0COl01`2cX3D4003oS0P0/j0e0`1=o`0U
0;>P=@@00?n<3P2cX3D20;<e=@;ooooo00<0o`000?oI003of@000`1=o`000`3of@00o`000?l0001M
ooooo`00oooooolDoooooaX0/cDeFP2cX3D30;<e=@Gooooo00<0o`000?oI003of@000P3of@020?l0
05kooooo003ooooooaCooooo6P2c=CEG0;>P=@<0/cDe2Oooool50?l005oooooo003ooooooaCooooo
6P2c=CED0;>P=@@0/cDeKoooool00?oooooo5?oooolJ0;<e=E00/j0e1@2c=CEbooooo`00oooooolD
oooooaX0/cDeC@2cX3D60;<e=GCooooo003ooooooaCooooo6P2c=CE:0;>P=@L0/cDeM_ooool00?oo
oooo5?oooolJ0;<e=DL0/j0e1`2c=CEiooooo`00oooooolDoooooaX0/cDeA02cX3D80;<e=G_ooooo
003ooooooaCooooo6P2c=CE10;>P=@P0/cDeO_ooool00?oooooo5?oooolJ0;<e=Ch0/j0e2@2c=CF0
ooooo`00oooooolDoooooaX0/cDe>P2cX3D;0;<e=H;ooooo003ooooooaCooooo6P2c=CDg0;>P=@/0
/cDeQOooool00?oooooo5?oooolJ0;<e=C@0/j0e302c=CF7ooooo`00oooooolDoooooaX0/cDe<@2c
X3D<0;<e=H[ooooo003ooooooaCooooo6P2c=CD^0;>P=@d0/cDeS?ooool00?oooooo5?oooolJ0;<e
=B/0/j0e3P2c=CF>ooooo`00oooooolDoooooaX0/cDe9`2cX3D?0;<e=I7ooooo003ooooooaCooooo
6P2c=CDT0;>P=A00/cDeToooool00?oooooo5?oooolJ0;<e=B40/j0e402c=CFFooooo`00oooooolD
oooooaX0/cDe7P2cX3DA0;<e=ISooooo003ooooooaCooooo6P2c=CDK0;>P=A80/cDeV_ooool00?oo
oooo5?oooolJ0;<e=AP0/j0e4P2c=CFMooooo`00oooooolDoooooaX0/cDe5@2cX3DC0;<e=Ioooooo
003ooooooaCooooo6P2c=CDA0;>P=A@0/cDeX_ooool00?oooooo5?oooolJ0;<e=@h0/j0e5@2c=CFT
ooooo`00oooooolDoooooaP0/cDe103of@090;>P=AH0/cDeY_ooool00?oooooo5?oooolG0;<e=@H0
omT01@2cX3DF0;<e=JWooooo003ooooooaCooooo5P2c=CD80?oI00030;>P=@2c=CD0/cDe01D0/cDe
Zoooool00?oooooo5?oooolF0;<e=@P0omT05P2c=CF]ooooo`00oooooolDoooooaH0/cDe203of@0C
0;<e=K3ooooo003ooooooaCooooo5P2c=CD80?oI0140/cDe/_ooool00?oooooo5?oooolG0;<e=@H0
omT03`2c=CFeooooo`00oooooolDoooooaP0/cDe103of@0>0;<e=KOooooo003ooooooaCooooo:02c
=CFiooooo`00oooooolDooooobD0/cDe_?ooool00?oooooo5?oooolS0;<e=Kkooooo003ooooooaCo
oooo802c=CG1ooooo`00oooooolDoooooah0/cDe`oooool00?oooooo5?oooolL0;<e=LGooooo003o
oooooaCooooo6@2c=CG8ooooo`00oooooolDoooooaL0/cDeb_ooool00?oooooo5?oooolD0;<e=Lgo
oooo003ooooooaCooooo4P2c=CG?ooooo`00oooooolDoooooa00/cDedOooool00?oooooo5?ooool=
0;<e=MCooooo003ooooooa;ooooo1@3o00080;<e=MKooooo003ooooooa7ooooo1`3o00040;<e=MWo
oooo003ooooooa3ooooo2@3o00000`2c=CGoooooooooo`3Iooooo`00ooooool@ooooo`T0o`00g?oo
ool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0
o`00g?ooool00?oooooo4Oooool70?l00=gooooo003ooooooa;ooooo1@3o003Nooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.82979 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.82979 .12766 m
.60851 .18873 L
.60851 .06658 L
F
.357 .7 .21 r
.62926 .12766 m
.6984 .12766 L
.82979 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.77796 .12766 m
.66034 .12766 L
s
.21 .505 .7 r
.71915 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.82979 .12766 Mdot
.82979 .12766 Mdot
.82979 .12766 Mdot
1 .85 0 r
.0175 w
.60851 .06658 Mdot
.60851 .18873 Mdot
.82979 .12766 Mdot
.82979 .12766 Mdot
.301 1 0 r
.015 w
.62926 .12766 Mdot
.6984 .12766 Mdot
.82979 .12766 Mdot
0 1 .549 r
.0125 w
.66034 .12766 Mdot
.77796 .12766 Mdot
0 .602 1 r
.01 w
.71915 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`000`2c=CGIooooo`00oooo
oolAooooo`L0o`001P2c=CGGooooo`00oooooolBooooo`D0o`002P2c=CGDooooo`00oooooolDoooo
o`l0/cDed_ooool00?oooooo5?oooolB0;<e=Loooooo003ooooooaCooooo5@2c=CG<ooooo`00oooo
oolDoooooaL0/cDeb_ooool00?oooooo5?oooolJ0;<e=LOooooo003ooooooaCooooo702c=CG5oooo
o`00oooooolDoooooal0/cDe`_ooool00?oooooo5?oooolR0;<e=Koooooo003ooooooaCooooo902c
=CFmooooo`00oooooolDooooobL0/cDe^_ooool00?oooooo5?oooolY0;<e=KSooooo003ooooooaCo
oooo;02c=CFeooooo`00oooooolDooooobl0/cDe/_ooool00?oooooo5?oooola0;<e=K3ooooo003o
oooooaCooooo6P2c=CD40?oI01H0/cDe[Oooool00?oooooo5?oooolI0;<e=@H0omT05`2c=CF[oooo
o`00oooooolDoooooaP0/cDe203of@0I0;<e=JSooooo003ooooooaCooooo602c=CD80?oI01`0/cDe
YOooool00?oooooo5?oooolH0;<e=@P0omT07P2c=CFSooooo`00oooooolDoooooaP0/cDe203of@03
0;>P=Ah0/cDeX?ooool00?oooooo5?oooolI0;<e=@H0omT01`2cX3DM0;<e=Ikooooo003ooooooaCo
oooo6P2c=CD40?oI00`0/j0e702c=CFKooooo`00oooooolDoooooa`0/cDe4P2cX3DK0;<e=ISooooo
003ooooooaCooooo702c=CDE0;>P=AX0/cDeU_ooool00?oooooo5?oooolL0;<e=AT0/j0e6@2c=CFC
ooooo`00oooooolDoooooa`0/cDe7@2cX3DG0;<e=I7ooooo003ooooooaCooooo702c=CDP0;>P=AL0
/cDeS_ooool00?oooooo5?oooolL0;<e=B@0/j0e5P2c=CF;ooooo`00oooooolDoooooa`0/cDe:02c
X3DD0;<e=HWooooo003ooooooaCooooo702c=CD[0;>P=A@0/cDeQ_ooool00?oooooo5?oooolL0;<e
=Bl0/j0e4P2c=CF4ooooo`00oooooolDoooooa`0/cDe<`2cX3DA0;<e=H7ooooo003ooooooaCooooo
702c=CDf0;>P=A40/cDeO_ooool00?oooooo5?oooolL0;<e=CX0/j0e3`2c=CElooooo`00oooooolD
oooooa`0/cDe?P2cX3D>0;<e=GWooooo003ooooooaCooooo702c=CE10;>P=@d0/cDeMoooool00?oo
oooo5?oooolL0;<e=DD0/j0e302c=CEdooooo`00oooooolDoooooa`0/cDeB@2cX3D;0;<e=G7ooooo
003ooooooaCooooo702c=CE<0;>P=@X0/cDeKoooool00?oooooo5?oooolL0;<e=E00/j0e2@2c=CE/
ooooo`00oooooolDoooooa`0/cDeE02cX3D70;<e=F[ooooo003ooooooaCooooo702c=CEG0;>P=@L0
/cDeIoooool00?oooooo5?oooolL0;<e=E/0/j0e1P2c=CETooooo`00oooooolDoooooa`0/cDeG`2c
X3D40;<e=F;ooooo003ooooooaCooooo702c=CD90;>P=@<0COl07`2cX3D304go03@0/j0e102c=CD5
ooooo`050?l0001=o`00COl004go003of@00EOooool00?oooooo5?oooolL0;<e=@P0/j0e1@1=o`0;
0;>P=@@00?n<3P2cX3D504go02<0/j0e1000oh`@0;>P=@80/cDe0_ooool00`3o0000COl004go0003
04go00030?oI0?oooooooooo05;ooooo003ooooooaCooooo702c=CD70;>P=@L0COl02@2cX3D6003o
S0`0/j0e1`1=o`060;>P=@8009[o6@2cX3D6003oS180/j0e00<0o`0004go001=o`001@1=o`000`3o
f@3oooooooooo`1Aooooo`00oooooolDoooooa`0/cDe1`2cX3D704go00T0/j0e1P00oh`<03FcNPL0
COl01@0e/gX4002JoaP0=K=j1P00oh`B0;>P=@030?l0001=o`00COl000D0COl000<0omT0oooooooo
ool0DOooool00?oooooo5?oooolL0;<e=@L0/j0e1`1=o`090;>P=@H00?n<302cX3D704go00D0/j0e
1000V_lH0;>P=@H00?n<4P2cX3D00`3o0000COl004go000504go00030?oI0?oooooooooo057ooooo
003ooooooaCooooo702c=CD80;>P=@D0COl02P2cX3D6003oS0d0/j0e1@1=o`070;>P=@8009[o6@2c
X3D6003oS140/j0e00<0/cDe0?l0003of@001@1=o`020?oI05?ooooo003ooooooaCooooo702c=CD9
0;>P=@<0COl0302cX3D4003oS0l0/j0e0`1=o`0T0;>P=@@00?n<3`2cX3D20;<e=@;ooooo0P3o0000
103of@00COl004go001=o`020?oI00030?l00?oooooooooo057ooooo003ooooooaCooooo702c=CEQ
0;>P=@@0/cDe1Oooool20?l000@0omT000<0o`00ooooooooool0D_ooool00?oooooo5?oooolL0;<e
=Ed0/j0e1@2c=CD9ooooo`D0o`00EOooool00?oooooo5?oooolL0;<e=EX0/j0e1P2c=CEUooooo`00
oooooolDoooooa`0/cDeEP2cX3D70;<e=FSooooo003ooooooaCooooo702c=CEB0;>P=@P0/cDeJooo
ool00?oooooo5?oooolL0;<e=Dl0/j0e2@2c=CE]ooooo`00oooooolDoooooa`0/cDeB`2cX3D:0;<e
=G3ooooo003ooooooaCooooo702c=CE70;>P=@`0/cDeL_ooool00?oooooo5?oooolL0;<e=D@0/j0e
302c=CEeooooo`00oooooolDoooooa`0/cDe@02cX3D=0;<e=GSooooo003ooooooaCooooo702c=CDl
0;>P=@l0/cDeN_ooool00?oooooo5?oooolL0;<e=CT0/j0e3`2c=CEmooooo`00oooooolDoooooa`0
/cDe=@2cX3DA0;<e=Goooooo003ooooooaCooooo702c=CDa0;>P=A80/cDeP_ooool00?oooooo5?oo
oolL0;<e=Bh0/j0e4P2c=CF5ooooo`00oooooolDoooooa`0/cDe:P2cX3DD0;<e=HOooooo003ooooo
oaCooooo702c=CDV0;>P=AD0/cDeR_ooool00?oooooo5?oooolL0;<e=B<0/j0e5P2c=CF<ooooo`00
oooooolDoooooa`0/cDe7`2cX3DG0;<e=Hoooooo003ooooooaCooooo702c=CDK0;>P=AP0/cDeT_oo
ool00?oooooo5?oooolL0;<e=AP0/j0e6@2c=CFDooooo`00oooooolDoooooa`0/cDe502cX3DJ0;<e
=IOooooo003ooooooaCooooo702c=CD@0;>P=A`0/cDeVOooool00?oooooo5?oooolJ0;<e=@@0omT0
2`2cX3DL0;<e=Icooooo003ooooooaCooooo6@2c=CD60?oI00H0/j0e7@2c=CFOooooo`00oooooolD
oooooaP0/cDe203of@000`2cX3D0/cDe0;<e=@0M0;<e=J7ooooo003ooooooaCooooo602c=CD80?oI
01d0/cDeY?ooool00?oooooo5?oooolH0;<e=@P0omT06`2c=CFVooooo`00oooooolDoooooaP0/cDe
203of@0H0;<e=JWooooo003ooooooaCooooo6@2c=CD60?oI01H0/cDe[?ooool00?oooooo5?oooolJ
0;<e=@@0omT05@2c=CF^ooooo`00oooooolDoooooc00/cDe/Oooool00?oooooo5?ooool^0;<e=K?o
oooo003ooooooaCooooo:`2c=CFfooooo`00oooooolDooooobP0/cDe^Oooool00?oooooo5?oooolV
0;<e=K_ooooo003ooooooaCooooo8`2c=CFnooooo`00oooooolDooooob40/cDe`?ooool00?oooooo
5?oooolN0;<e=L?ooooo003ooooooaCooooo6`2c=CG6ooooo`00oooooolDoooooaT0/cDeb?ooool0
0?oooooo5?oooolF0;<e=L_ooooo003ooooooaCooooo502c=CG=ooooo`00oooooolDoooooa40/cDe
d?ooool00?oooooo5?ooool>0;<e=M?ooooo003ooooooa;ooooo1@3o00090;<e=MGooooo003ooooo
oa7ooooo1`3o00050;<e=MSooooo003ooooooa3ooooo2@3o00020;<e=M[ooooo003ooooooa3ooooo
2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooo
oa3ooooo2@3o003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l00=kooooo
003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo
003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.85106 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.85106 .12766 m
.61277 .18459 L
.61277 .07073 L
F
.357 .7 .21 r
.62843 .12766 m
.71625 .12766 L
.85106 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.79666 .12766 m
.66717 .12766 L
s
.21 .505 .7 r
.73191 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.85106 .12766 Mdot
.85106 .12766 Mdot
.85106 .12766 Mdot
1 .85 0 r
.0175 w
.61277 .07073 Mdot
.61277 .18459 Mdot
.85106 .12766 Mdot
.85106 .12766 Mdot
.301 1 0 r
.015 w
.62843 .12766 Mdot
.71625 .12766 Mdot
.85106 .12766 Mdot
0 1 .549 r
.0125 w
.66717 .12766 Mdot
.79666 .12766 Mdot
0 .602 1 r
.01 w
.73191 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`000`2c=CGIooooo`00oooo
oolAooooo`L0o`001`2c=CGFooooo`00oooooolBooooo`D0o`002`2c=CGCooooo`00oooooolDoooo
oa00/cDedOooool00?oooooo5?oooolC0;<e=Lkooooo003ooooooaCooooo5P2c=CG;ooooo`00oooo
oolDoooooaT0/cDeb?ooool00?oooooo5?oooolL0;<e=LGooooo003ooooooaCooooo7P2c=CG3oooo
o`00oooooolDooooob40/cDe`?ooool00?oooooo5?oooolT0;<e=Kgooooo003ooooooaCooooo9`2c
=CFjooooo`00oooooolDooooobT0/cDe^?ooool00?oooooo5?ooool/0;<e=KGooooo003ooooooaCo
oooo;`2c=CFbooooo`00oooooolDoooooc80/cDe[oooool00?oooooo5?oooole0;<e=Jcooooo003o
oooooaCooooo=`2c=CFZooooo`00oooooolDooooocX0/cDeYoooool00?oooooo5?oooolL0;<e=@@0
omT07@2c=CFTooooo`00oooooolDoooooa/0/cDe1P3of@0O0;<e=J7ooooo003ooooooaCooooo6P2c
=CD80?oI0240/cDeW_ooool00?oooooo5?oooolJ0;<e=@P0omT08`2c=CFLooooo`00oooooolDoooo
oaX0/cDe203of@0V0;<e=IWooooo003ooooooaCooooo6P2c=CD80?oI00<0/j0e9P2c=CFFooooo`00
oooooolDoooooa/0/cDe1P3of@090;>P=B@0/cDeToooool00?oooooo5?oooolL0;<e=@@0omT03P2c
X3DS0;<e=I3ooooo003ooooooaCooooo7P2c=CDD0;>P=B40/cDeS_ooool00?oooooo5?oooolN0;<e
=AP0/j0e802c=CF;ooooo`00oooooolDoooooah0/cDe702cX3DO0;<e=HSooooo003ooooooaCooooo
7P2c=CDQ0;>P=Ad0/cDeQOooool00?oooooo5?oooolN0;<e=BD0/j0e702c=CF2ooooo`00oooooolD
oooooah0/cDe:@2cX3DJ0;<e=H3ooooo003ooooooaCooooo7P2c=CD]0;>P=AT0/cDeOOooool00?oo
oooo5?oooolN0;<e=C40/j0e602c=CEjooooo`00oooooolDoooooah0/cDe=P2cX3DF0;<e=GOooooo
003ooooooaCooooo7P2c=CDj0;>P=AD0/cDeM?ooool00?oooooo5?oooolN0;<e=Ch0/j0e4`2c=CEb
ooooo`00oooooolDoooooah0/cDe@P2cX3DB0;<e=Foooooo003ooooooaCooooo7P2c=CE70;>P=A00
/cDeK?ooool00?oooooo5?oooolN0;<e=D/0/j0e3`2c=CEYooooo`00oooooolDoooooah0/cDeC`2c
X3D=0;<e=FOooooo003ooooooaCooooo7P2c=CEC0;>P=@`0/cDeI?ooool00?oooooo5?oooolN0;<e
=EL0/j0e2`2c=CEQooooo`00oooooolDoooooah0/cDeG02cX3D90;<e=Ekooooo003ooooooaCooooo
7P2c=CEP0;>P=@P0/cDeFoooool00?oooooo5?oooolN0;<e=F@0/j0e1P2c=CEIooooo`00oooooolD
oooooah0/cDe1`2cX3D304go02P0/j0e0`1=o`0c0;>P=@D0/cDe1oooool01@3of@00COl004go001=
o`00o`0004[ooooo003ooooooaCooooo7P2c=CD60;>P=@D0COl03P2cX3D4003oS1@0/j0e1@1=o`0T
0;>P=@@00?n<3P2cX3D40;<e=@?ooooo00<0omT004go001=o`000`1=o`000`3o003oooooooooo`17
ooooo`00oooooolDoooooah0/cDe1@2cX3D704go00`0/j0e1P00oh`B0;>P=@L0COl00`2cX3D2002J
oad0/j0e1P00oh`B0;>P=@030;<e=@3of@00COl000H0COl000<0o`00ooooooooool0A_ooool00?oo
oooo5?oooolN0;<e=@D0/j0e1`1=o`0<0;>P=@H00?n<4_le/gX704go00;o=K=j1000V_lLocFcNPH0
0?n<4`2cX3D00`3of@00COl004go000504go00030?l00?oooooooooo04Kooooo003ooooooaCooooo
7P2c=CD50;>P=@L0COl0302cX3D6003oS180/j0e1`1=o`020;>P=@@009[o702cX3D6003oS1<0/j0e
00<0omT004go001=o`001@1=o`000`3o003oooooooooo`16ooooo`00oooooolDoooooah0/cDe1P2c
X3D504go00d0/j0e1P00oh`C0;>P=@D0COl0102cX3D2002Joad0/j0e1P00oh`A0;>P=@80/cDe0P3o
f@0504go00030?oI003o003ooooo04Oooooo003ooooooaCooooo7P2c=CD70;>P=@<0COl03`2cX3D4
003oS1D0/j0e0`1=o`0U0;>P=@@00?n<3@2cX3D40;<e=@?ooooo00<0o`000?oI003of@000`1=o`00
0`3of@00o`000?l00018ooooo`00oooooolDoooooah0/cDeI`2cX3D50;<e=@Oooooo00<0o`000?oI
003of@000P3of@020?l004Wooooo003ooooooaCooooo7P2c=CES0;>P=@H0/cDe2oooool50?l004[o
oooo003ooooooaCooooo7P2c=CEO0;>P=@P0/cDeG?ooool00?oooooo5?oooolN0;<e=E/0/j0e2@2c
=CEOooooo`00oooooolDoooooah0/cDeEP2cX3D;0;<e=F;ooooo003ooooooaCooooo7P2c=CEB0;>P
=@`0/cDeIOooool00?oooooo5?oooolN0;<e=Dh0/j0e3@2c=CEXooooo`00oooooolDoooooah0/cDe
BP2cX3D?0;<e=F[ooooo003ooooooaCooooo7P2c=CE60;>P=A00/cDeKOooool00?oooooo5?oooolN
0;<e=D40/j0e4P2c=CE`ooooo`00oooooolDoooooah0/cDe?@2cX3DC0;<e=G?ooooo003ooooooaCo
oooo7P2c=CDi0;>P=AD0/cDeMOooool00?oooooo5?oooolN0;<e=CD0/j0e5P2c=CEhooooo`00oooo
oolDoooooah0/cDe<02cX3DH0;<e=G_ooooo003ooooooaCooooo7P2c=CD/0;>P=AT0/cDeO_ooool0
0?oooooo5?oooolN0;<e=BP0/j0e6P2c=CF1ooooo`00oooooolDoooooah0/cDe902cX3DL0;<e=H?o
oooo003ooooooaCooooo7P2c=CDP0;>P=Ad0/cDeQ_ooool00?oooooo5?oooolN0;<e=A/0/j0e7`2c
=CF9ooooo`00oooooolDoooooah0/cDe5`2cX3DP0;<e=Hcooooo003ooooooaCooooo7P2c=CDC0;>P
=B40/cDeSoooool00?oooooo5?oooolL0;<e=@@0omT03@2cX3DS0;<e=I7ooooo003ooooooaCooooo
6`2c=CD60?oI00P0/j0e902c=CFDooooo`00oooooolDoooooaX0/cDe203of@020;>P=BH0/cDeUooo
ool00?oooooo5?oooolJ0;<e=@P0omT09@2c=CFJooooo`00oooooolDoooooaX0/cDe203of@0R0;<e
=Igooooo003ooooooaCooooo6P2c=CD80?oI0200/cDeWoooool00?oooooo5?oooolK0;<e=@H0omT0
7P2c=CFRooooo`00oooooolDoooooa`0/cDe103of@0L0;<e=JGooooo003ooooooaCooooo>@2c=CFX
ooooo`00oooooolDooooocH0/cDeZoooool00?oooooo5?oooold0;<e=Jgooooo003ooooooaCooooo
<@2c=CF`ooooo`00oooooolDooooobh0/cDe/oooool00?oooooo5?ooool[0;<e=KKooooo003ooooo
oaCooooo:02c=CFiooooo`00oooooolDooooobH0/cDe^oooool00?oooooo5?oooolS0;<e=Kkooooo
003ooooooaCooooo802c=CG1ooooo`00oooooolDoooooad0/cDea?ooool00?oooooo5?oooolK0;<e
=LKooooo003ooooooaCooooo602c=CG9ooooo`00oooooolDoooooaD0/cDec?ooool00?oooooo5?oo
oolB0;<e=Loooooo003ooooooaCooooo3`2c=CGBooooo`00oooooolBooooo`D0o`002P2c=CGDoooo
o`00oooooolAooooo`L0o`001P2c=CGGooooo`00ooooool@ooooo`T0o`000P2c=CGJooooo`00oooo
ool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Loooo
o`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Oooool70?l00=gooooo003ooooooa;ooooo1@3o
003Nooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooo
oooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.87234 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.87234 .12766 m
.61702 .17978 L
.61702 .07554 L
F
.357 .7 .21 r
.62873 .12766 m
.73297 .12766 L
.87234 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.81525 .12766 m
.67411 .12766 L
s
.21 .505 .7 r
.74468 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.87234 .12766 Mdot
.87234 .12766 Mdot
.87234 .12766 Mdot
1 .85 0 r
.0175 w
.61702 .07554 Mdot
.61702 .17978 Mdot
.87234 .12766 Mdot
.87234 .12766 Mdot
.301 1 0 r
.015 w
.62873 .12766 Mdot
.73297 .12766 Mdot
.87234 .12766 Mdot
0 1 .549 r
.0125 w
.67411 .12766 Mdot
.81525 .12766 Mdot
0 .602 1 r
.01 w
.74468 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o00000`2c=CGoooooooooo`3Iooooo`00ooooool@ooooo`T0o`00
102c=CGHooooo`00oooooolAooooo`L0o`00202c=CGEooooo`00oooooolBooooo`D0o`00302c=CGB
ooooo`00oooooolDoooooa80/cDecoooool00?oooooo5?oooolE0;<e=Lcooooo003ooooooaCooooo
602c=CG9ooooo`00oooooolDoooooa/0/cDea_ooool00?oooooo5?oooolN0;<e=L?ooooo003ooooo
oaCooooo8@2c=CG0ooooo`00oooooolDooooob@0/cDe_Oooool00?oooooo5?oooolW0;<e=K[ooooo
003ooooooaCooooo:P2c=CFgooooo`00oooooolDooooobd0/cDe]?ooool00?oooooo5?ooool`0;<e
=K7ooooo003ooooooaCooooo<`2c=CF^ooooo`00oooooolDooooocH0/cDeZoooool00?oooooo5?oo
ooli0;<e=JSooooo003ooooooaCooooo?02c=CFUooooo`00oooooolDooooocl0/cDeX_ooool00?oo
oooo5?oooom20;<e=Ioooooo003ooooooaCoooooA@2c=CFLooooo`00oooooolDoooooah0/cDe103o
f@0V0;<e=IWooooo003ooooooaCooooo7@2c=CD60?oI02P0/cDeU_ooool00?oooooo5?oooolL0;<e
=@P0omT0:P2c=CFCooooo`00oooooolDoooooa`0/cDe203of@0]0;<e=I3ooooo003ooooooaCooooo
702c=CD80?oI0300/cDeSOooool00?oooooo5?oooolL0;<e=@P0omT0102cX3D_0;<e=H[ooooo003o
oooooaCooooo7@2c=CD60?oI00X0/j0e;@2c=CF7ooooo`00oooooolDoooooah0/cDe103of@0@0;>P
=B/0/cDeQ?ooool00?oooooo5?oooolP0;<e=AL0/j0e:@2c=CF1ooooo`00oooooolDooooob00/cDe
702cX3DW0;<e=Gkooooo003ooooooaCooooo802c=CDQ0;>P=BD0/cDeNoooool00?oooooo5?oooolP
0;<e=BH0/j0e8`2c=CEhooooo`00oooooolDooooob00/cDe:`2cX3DQ0;<e=GGooooo003ooooooaCo
oooo802c=CD_0;>P=B00/cDeL_ooool00?oooooo5?oooolP0;<e=C@0/j0e7P2c=CE_ooooo`00oooo
oolDooooob00/cDe>@2cX3DL0;<e=Fcooooo003ooooooaCooooo802c=CDn0;>P=AX0/cDeJOooool0
0?oooooo5?oooolP0;<e=D<0/j0e602c=CEVooooo`00oooooolDooooob00/cDeB02cX3DF0;<e=F?o
oooo003ooooooaCooooo802c=CE=0;>P=A@0/cDeH?ooool00?oooooo5?oooolP0;<e=E80/j0e4P2c
=CEMooooo`00oooooolDooooob00/cDeEP2cX3DA0;<e=E[ooooo003ooooooaCooooo802c=CEK0;>P
=@l0/cDeEoooool00?oooooo5?oooolP0;<e=F00/j0e3@2c=CEDooooo`00oooooolDooooob00/cDe
I@2cX3D;0;<e=E7ooooo003ooooooaCooooo802c=CEZ0;>P=@T0/cDeC_ooool00?oooooo5?oooolP
0;<e=@D0/j0e0`1=o`0`0;>P=@<0COl0=02cX3D70;<e=@Kooooo00D0o`0004go001=o`00COl00?oI
0010ooooo`00oooooolDooooob00/cDe102cX3D504go0180/j0e1000oh`H0;>P=@D0COl09@2cX3D4
003oS0l0/j0e1@2c=CD2ooooo`030?l0001=o`00COl000<0COl000<0omT0ooooooooool0?Oooool0
0?oooooo5?oooolP0;<e=@<0/j0e1`1=o`0@0;>P=@H00?n<5P2cX3D704go00030;>P=@00V_l009[o
0200/j0e1P00oh`C0;>P=@030;<e=@3o0000COl000H0COl000<0omT0ooooooooool0??ooool00?oo
oooo5?oooolP0;<e=@<0/j0e1`1=o`0@0;>P=@H00?n<5P0e/gX704go00@009[o7`0e/gX6003oS1@0
/j0e00<0o`0004go001=o`001@1=o`000`3of@3oooooooooo`0looooo`00oooooolDooooob00/cDe
0`2cX3D704go0100/j0e1P00oh`F0;>P=@L0COl01000V_lO0;>P=@H00?n<502cX3D00`3o0000COl0
04go000504go00030?oI0?oooooooooo03cooooo003ooooooaCooooo802c=CD40;>P=@D0COl04@2c
X3D6003oS1L0/j0e1@1=o`020;>P=@8009[o802cX3D6003oS180/j0e0P2c=CD00`3o0000omT004go
000404go0080omT0?_ooool00?oooooo5?oooolP0;<e=@D0/j0e0`1=o`0C0;>P=@@00?n<6@2cX3D3
04go02H0/j0e1000oh`>0;>P=@D0/cDe0_ooool20?l000040?oI001=o`00COl004go0080omT000<0
o`00ooooooooool0??ooool00?oooooo5?oooolP0;<e=Fh0/j0e1`2c=CD6ooooo`80o`00103of@00
0`3o003oooooooooo`0mooooo`00oooooolDooooob00/cDeJ@2cX3D90;<e=@[ooooo1@3o0010oooo
o`00oooooolDooooob00/cDeI02cX3D;0;<e=E;ooooo003ooooooaCooooo802c=CEO0;>P=@d0/cDe
EOooool00?oooooo5?oooolP0;<e=EX0/j0e3`2c=CEHooooo`00oooooolDooooob00/cDeE@2cX3DA
0;<e=E_ooooo003ooooooaCooooo802c=CEA0;>P=A80/cDeG_ooool00?oooooo5?oooolP0;<e=D`0
/j0e502c=CEQooooo`00oooooolDooooob00/cDeA`2cX3DF0;<e=FCooooo003ooooooaCooooo802c
=CE20;>P=AP0/cDeIoooool00?oooooo5?oooolP0;<e=Cd0/j0e6P2c=CEZooooo`00oooooolDoooo
ob00/cDe>02cX3DL0;<e=Fgooooo003ooooooaCooooo802c=CDc0;>P=Ah0/cDeL?ooool00?oooooo
5?oooolP0;<e=Bh0/j0e802c=CEcooooo`00oooooolDooooob00/cDe:P2cX3DQ0;<e=GKooooo003o
oooooaCooooo802c=CDU0;>P=B<0/cDeNOooool00?oooooo5?oooolP0;<e=B00/j0e9@2c=CEloooo
o`00oooooolDooooob00/cDe6`2cX3DW0;<e=Goooooo003ooooooaCooooo802c=CDF0;>P=BT0/cDe
P_ooool00?oooooo5?oooolN0;<e=@@0omT03`2cX3D[0;<e=HGooooo003ooooooaCooooo7@2c=CD6
0?oI00T0/j0e;@2c=CF8ooooo`00oooooolDoooooa`0/cDe203of@030;>P=Bl0/cDeRoooool00?oo
oooo5?oooolL0;<e=@P0omT0;`2c=CF>ooooo`00oooooolDoooooa`0/cDe203of@0/0;<e=I7ooooo
003ooooooaCooooo702c=CD80?oI02T0/cDeU?ooool00?oooooo5?oooolM0;<e=@H0omT09`2c=CFG
ooooo`00oooooolDoooooah0/cDe103of@0U0;<e=I[ooooo003ooooooaCoooooA02c=CFMooooo`00
oooooolDoooood40/cDeX?ooool00?oooooo5?ooooln0;<e=J?ooooo003ooooooaCooooo>`2c=CFV
ooooo`00oooooolDooooocP0/cDeZOooool00?oooooo5?oooole0;<e=Jcooooo003ooooooaCooooo
<P2c=CF_ooooo`00oooooolDooooobl0/cDe/_ooool00?oooooo5?ooool/0;<e=KGooooo003ooooo
oaCooooo:@2c=CFhooooo`00oooooolDooooobH0/cDe^oooool00?oooooo5?oooolS0;<e=Kkooooo
003ooooooaCooooo802c=CG1ooooo`00oooooolDoooooad0/cDea?ooool00?oooooo5?oooolJ0;<e
=LOooooo003ooooooaCooooo5`2c=CG:ooooo`00oooooolDoooooa@0/cDecOooool00?oooooo5?oo
oolA0;<e=M3ooooo003ooooooa;ooooo1@3o000;0;<e=M?ooooo003ooooooa7ooooo1`3o00070;<e
=MKooooo003ooooooa3ooooo2@3o00030;<e=MWooooo003ooooooa3ooooo2@3o003Looooo`00oooo
ool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Loooo
o`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l00=kooooo003oooooooGooooo003o
ooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo0000
\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.89362 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.89362 .12766 m
.62128 .17408 L
.62128 .08124 L
F
.357 .7 .21 r
.62971 .12766 m
.74901 .12766 L
.89362 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.83375 .12766 m
.68115 .12766 L
s
.21 .505 .7 r
.75745 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.89362 .12766 Mdot
.89362 .12766 Mdot
.89362 .12766 Mdot
1 .85 0 r
.0175 w
.62128 .08124 Mdot
.62128 .17408 Mdot
.89362 .12766 Mdot
.89362 .12766 Mdot
.301 1 0 r
.015 w
.62971 .12766 Mdot
.74901 .12766 Mdot
.89362 .12766 Mdot
0 1 .549 r
.0125 w
.68115 .12766 Mdot
.83375 .12766 Mdot
0 .602 1 r
.01 w
.75745 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o00000`2c=CGoooooooooo`3Iooooo`00ooooool@ooooo`T0o`00
102c=CGHooooo`00oooooolAooooo`L0o`00202c=CGEooooo`00oooooolBooooo`D0o`00302c=CGB
ooooo`00oooooolDoooooa<0/cDec_ooool00?oooooo5?oooolF0;<e=L_ooooo003ooooooaCooooo
6@2c=CG8ooooo`00oooooolDoooooa`0/cDeaOooool00?oooooo5?oooolO0;<e=L;ooooo003ooooo
oaCooooo8P2c=CFoooooo`00oooooolDooooobH0/cDe^oooool00?oooooo5?oooolY0;<e=KSooooo
003ooooooaCooooo;02c=CFeooooo`00oooooolDooooobl0/cDe/_ooool00?oooooo5?oooolb0;<e
=Joooooo003ooooooaCooooo=P2c=CF[ooooo`00oooooolDooooocT0/cDeZ?ooool00?oooooo5?oo
ooll0;<e=JGooooo003ooooooaCooooo?`2c=CFRooooo`00oooooolDoooood80/cDeWoooool00?oo
oooo5?oooom60;<e=I_ooooo003ooooooaCoooooB@2c=CFHooooo`00oooooolDoooood`0/cDeUOoo
ool00?oooooo5?oooom?0;<e=I;ooooo003ooooooaCoooooDP2c=CF?ooooo`00oooooolDooooob00
/cDe103of@0b0;<e=H_ooooo003ooooooaCooooo7`2c=CD60?oI03@0/cDeR?ooool00?oooooo5?oo
oolN0;<e=@P0omT0=P2c=CF5ooooo`00oooooolDoooooah0/cDe203of@0i0;<e=H;ooooo003ooooo
oaCooooo7P2c=CD80?oI03`0/cDeOoooool00?oooooo5?oooolN0;<e=@P0omT01P2cX3Di0;<e=Gco
oooo003ooooooaCooooo7`2c=CD60?oI00d0/j0e=`2c=CEhooooo`00oooooolDooooob00/cDe103o
f@0D0;>P=C@0/cDeMOooool00?oooooo5?oooolR0;<e=A/0/j0e<P2c=CEbooooo`00oooooolDoooo
ob80/cDe8@2cX3D_0;<e=Foooooo003ooooooaCooooo8P2c=CDW0;>P=B`0/cDeK?ooool00?oooooo
5?oooolR0;<e=Bd0/j0e:P2c=CEXooooo`00oooooolDooooob80/cDe<`2cX3DW0;<e=FGooooo003o
oooooaCooooo8P2c=CDi0;>P=B@0/cDeH_ooool00?oooooo5?oooolR0;<e=Cl0/j0e8@2c=CEOoooo
o`00oooooolDooooob80/cDeA@2cX3DN0;<e=Ecooooo003ooooooaCooooo8P2c=CE:0;>P=Ad0/cDe
F?ooool00?oooooo5?oooolR0;<e=E00/j0e6P2c=CEEooooo`00oooooolDooooob80/cDeEP2cX3DG
0;<e=E;ooooo003ooooooaCooooo8P2c=CEL0;>P=A@0/cDeCoooool00?oooooo5?oooolR0;<e=F80
/j0e4@2c=CE<ooooo`00oooooolDooooob80/cDeJ02cX3D>0;<e=DWooooo003ooooooaCooooo8P2c
=CE^0;>P=@`0/cDeAOooool00?oooooo5?oooolR0;<e=@<0/j0e0`1=o`0h0;>P=@<0COl0<P2cX3D:
0;<e=@Sooooo00D0omT004go001=o`00COl00?l0000eooooo`00oooooolDooooob80/cDe0P2cX3D5
04go01D0/j0e1000oh`M0;>P=@D0COl09P2cX3D4003oS0d0/j0e1`2c=CD4ooooo`030?oI001=o`00
COl000<0COl000<0o`00ooooooooool0<_ooool00?oooooo5?oooolR0;<e=@030;>P=@1=o`00COl0
00D0COl04`2cX3D6003oS1/0/j0e1`1=o`02002Job80/j0e1P00oh`B0;>P=@@0/cDe00<0omT004go
001=o`001@1=o`000`3o003oooooooooo`0aooooo`00oooooolDooooob80/cDe00<0/j0e04go001=
o`001@1=o`0C0;>P=@H00?n<6`0e/gX604go00@009[o8@0e/gX6003oS1H0/j0e00<0omT004go001=
o`001@1=o`000`3o003oooooooooo`0aooooo`00oooooolDooooob80/cDe00<0/j0e04go001=o`00
1@1=o`0C0;>P=@H00?n<6`2cX3D604go00@009[o8@2cX3D6003oS1H0/j0e00<0omT004go001=o`00
1@1=o`000`3o003oooooooooo`0aooooo`00oooooolDooooob80/cDe0P2cX3D504go01@0/j0e1P00
oh`L0;>P=@D0COl000<0/j0e002Jo`00V_l08P2cX3D6003oS140/j0e102c=CD00oooool0omT00?oI
000504go00030?oI003o003ooooo03;ooooo003ooooooaCooooo8P2c=CD30;>P=@<0COl05P2cX3D4
003oS1h0/j0e0`1=o`0W0;>P=@@00?n<302cX3D70;<e=@Cooooo00<0o`000?oI003of@000`1=o`00
0`3of@00o`000?l0000cooooo`00oooooolDooooob80/cDeLP2cX3D:0;<e=@Sooooo00<0o`000?oI
003of@000P3of@020?l003Cooooo003ooooooaCooooo8P2c=CE]0;>P=@`0/cDe3?ooool50?l003Go
oooo003ooooooaCooooo8P2c=CEW0;>P=@h0/cDeB_ooool00?oooooo5?oooolR0;<e=F40/j0e4@2c
=CE=ooooo`00oooooolDooooob80/cDeF`2cX3DD0;<e=E3ooooo003ooooooaCooooo8P2c=CEE0;>P
=AL0/cDeDoooool00?oooooo5?oooolR0;<e=Dl0/j0e6P2c=CEFooooo`00oooooolDooooob80/cDe
B@2cX3DM0;<e=EWooooo003ooooooaCooooo8P2c=CE30;>P=Al0/cDeGOooool00?oooooo5?oooolR
0;<e=Ch0/j0e8@2c=CEPooooo`00oooooolDooooob80/cDe>02cX3DT0;<e=F?ooooo003ooooooaCo
oooo8P2c=CDb0;>P=BL0/cDeI_ooool00?oooooo5?oooolR0;<e=B`0/j0e:P2c=CEYooooo`00oooo
oolDooooob80/cDe9P2cX3D/0;<e=Fgooooo003ooooooaCooooo8P2c=CDP0;>P=Bl0/cDeL?ooool0
0?oooooo5?oooolR0;<e=AX0/j0e<P2c=CEcooooo`00oooooolDooooob00/cDe103of@0C0;>P=C@0
/cDeM_ooool00?oooooo5?oooolO0;<e=@H0omT0302cX3Dg0;<e=GWooooo003ooooooaCooooo7P2c
=CD80?oI00D0/j0e>@2c=CEmooooo`00oooooolDoooooah0/cDe203of@0k0;<e=H3ooooo003ooooo
oaCooooo7P2c=CD80?oI03P0/cDePoooool00?oooooo5?oooolN0;<e=@P0omT0=@2c=CF6ooooo`00
oooooolDoooooal0/cDe1P3of@0c0;<e=HWooooo003ooooooaCooooo802c=CD40?oI0300/cDeSOoo
ool00?oooooo5?oooomA0;<e=I3ooooo003ooooooaCoooooCP2c=CFCooooo`00oooooolDoooood/0
/cDeU_ooool00?oooooo5?oooom80;<e=IWooooo003ooooooaCoooooA@2c=CFLooooo`00oooooolD
oooood40/cDeX?ooool00?oooooo5?ooooln0;<e=J?ooooo003ooooooaCooooo>`2c=CFVooooo`00
oooooolDooooocP0/cDeZOooool00?oooooo5?oooole0;<e=Jcooooo003ooooooaCooooo<@2c=CF`
ooooo`00oooooolDooooobh0/cDe/oooool00?oooooo5?ooool[0;<e=KKooooo003ooooooaCooooo
:02c=CFiooooo`00oooooolDooooobD0/cDe_?ooool00?oooooo5?oooolQ0;<e=L3ooooo003ooooo
oaCooooo7P2c=CG3ooooo`00oooooolDoooooa/0/cDea_ooool00?oooooo5?oooolH0;<e=LWooooo
003ooooooaCooooo5@2c=CG<ooooo`00oooooolDoooooa80/cDecoooool00?oooooo4_ooool50?l0
00/0/cDedoooool00?oooooo4Oooool70?l000L0/cDee_ooool00?oooooo4?ooool90?l000<0/cDe
fOooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o003Looooo`00ooooool@oooo
o`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa7ooooo1`3o003Mooooo`00oooo
oolBooooo`D0o`00g_ooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooo
mOooool00?oooooomOooool00?oooooomOooool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.91489 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.91489 .12766 m
.62553 .16712 L
.62553 .0882 L
F
.357 .7 .21 r
.63113 .12766 m
.76461 .12766 L
.91489 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.85218 .12766 m
.68825 .12766 L
s
.21 .505 .7 r
.77021 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.91489 .12766 Mdot
.91489 .12766 Mdot
.91489 .12766 Mdot
1 .85 0 r
.0175 w
.62553 .0882 Mdot
.62553 .16712 Mdot
.91489 .12766 Mdot
.91489 .12766 Mdot
.301 1 0 r
.015 w
.63113 .12766 Mdot
.76461 .12766 Mdot
.91489 .12766 Mdot
0 1 .549 r
.0125 w
.68825 .12766 Mdot
.85218 .12766 Mdot
0 .602 1 r
.01 w
.77021 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o00000`2c=CGoooooooooo`3Iooooo`00ooooool@ooooo`T0o`00
102c=CGHooooo`00oooooolAooooo`L0o`002@2c=CGDooooo`00oooooolBooooo`D0o`003@2c=CGA
ooooo`00oooooolDoooooa@0/cDecOooool00?oooooo5?oooolG0;<e=L[ooooo003ooooooaCooooo
6P2c=CG7ooooo`00oooooolDoooooah0/cDe`oooool00?oooooo5?oooolQ0;<e=L3ooooo003ooooo
oaCooooo9@2c=CFlooooo`00oooooolDooooobP0/cDe^Oooool00?oooooo5?ooool[0;<e=KKooooo
003ooooooaCooooo;`2c=CFbooooo`00oooooolDoooooc80/cDe[oooool00?oooooo5?oooolf0;<e
=J_ooooo003ooooooaCooooo>@2c=CFXooooo`00oooooolDoooooc`0/cDeYOooool00?oooooo5?oo
oom00;<e=J7ooooo003ooooooaCooooo@`2c=CFNooooo`00oooooolDooooodL0/cDeV_ooool00?oo
oooo5?oooom:0;<e=IOooooo003ooooooaCoooooC@2c=CFDooooo`00oooooolDoooooe40/cDeT?oo
ool00?oooooo5?oooomD0;<e=Hgooooo003ooooooaCoooooF02c=CF9ooooo`00oooooolDoooooe/0
/cDeQ_ooool00?oooooo5?oooomN0;<e=H?ooooo003ooooooaCoooooHP2c=CEoooooo`00oooooolD
ooooob80/cDe103of@0o0;<e=Gcooooo003ooooooaCooooo8@2c=CD60?oI0480/cDeN?ooool00?oo
oooo5?oooolP0;<e=@P0omT0A02c=CEeooooo`00oooooolDooooob00/cDe203of@170;<e=G;ooooo
003ooooooaCooooo802c=CD80?oI04/0/cDeK_ooool00?oooooo5?oooolP0;<e=@P0omT000<0/j0e
0;<e=@2c=CD0B`2c=CE[ooooo`00oooooolDooooob40/cDe1P3of@090;>P=DX0/cDeIoooool00?oo
oooo5?oooolR0;<e=@@0omT04P2cX3E50;<e=FCooooo003ooooooaCooooo902c=CDL0;>P=D00/cDe
HOooool00?oooooo5?oooolT0;<e=B<0/j0e?@2c=CEMooooo`00oooooolDooooob@0/cDe:`2cX3Dh
0;<e=E[ooooo003ooooooaCooooo902c=CDb0;>P=CD0/cDeE_ooool00?oooooo5?oooolT0;<e=CX0
/j0e<02c=CECooooo`00oooooolDooooob@0/cDe@@2cX3D/0;<e=E3ooooo003ooooooaCooooo902c
=CE90;>P=BP0/cDeC?ooool00?oooooo5?oooolT0;<e=E40/j0e8`2c=CE9ooooo`00oooooolDoooo
ob@0/cDeF02cX3DP0;<e=DGooooo003ooooooaCooooo902c=CEP0;>P=A/0/cDe@_ooool00?oooooo
5?oooolT0;<e=FL0/j0e5`2c=CDoooooo`00oooooolDooooob@0/cDeK`2cX3DC0;<e=C_ooooo003o
oooooaCooooo902c=CD20;>P=@<0COl0?`2cX3D304go02l0/j0e3`2c=CD8ooooo`030?l0003of@00
COl00080COl0:oooool00?oooooo5?oooolT0;<e=@030;>P=@1=o`00COl000<0COl0602cX3D4003o
S240/j0e1@1=o`0W0;>P=@@00?n<2`2cX3D;0;<e=@?ooooo00<0o`000?oI001=o`00101=o`0Zoooo
o`00oooooolDooooob@0/cDe1`1=o`0F0;>P=@H00?n<7`2cX3D504go008009[o9@2cX3D6003oS180
/j0e1@2c=CD00`3o0000omT004go000604go02Wooooo003ooooooaCooooo902c=CD704go01H0/j0e
1P00oh`O03FcNP@0COl01000V_lT03FcNPH00?n<5`2cX3D00`3o0000omT004go000604go02Wooooo
003ooooooaCooooo902c=CD704go01H0/j0e1P00oh`O0;>P=@@0COl01000V_lT0;>P=@H00?n<5`2c
X3D00`3o0000omT004go000604go02Wooooo003ooooooaCooooo902c=CD00`2cX3D0COl004go0003
04go01L0/j0e1P00oh`P0;>P=@@0COl00P00V_lU0;>P=@H00?n<4@2cX3D60;<e=@030?l0003of@00
omT000D0COl000<0omT0ooooooooool09oooool00?oooooo5?oooolT0;<e=@80/j0e0`1=o`0I0;>P
=@@00?n<8P2cX3D304go02P0/j0e1000oh`;0;>P=@X0/cDe0oooool20?l00080omT00`1=o`000`3o
f@00o`00ooooo`0Xooooo`00oooooolDooooob@0/cDeM`2cX3D=0;<e=@Sooooo0P3o00040?oI0003
0?l00?oooooooooo02Sooooo003ooooooaCooooo902c=CE`0;>P=A40/cDe3?ooool50?l002_ooooo
003ooooooaCooooo902c=CEX0;>P=AD0/cDe@?ooool00?oooooo5?oooolT0;<e=F40/j0e6@2c=CE3
ooooo`00oooooolDooooob@0/cDeFP2cX3DM0;<e=DKooooo003ooooooaCooooo902c=CEC0;>P=B00
/cDeB_ooool00?oooooo5?oooolT0;<e=D`0/j0e902c=CE=ooooo`00oooooolDooooob@0/cDeA02c
X3DX0;<e=E7ooooo003ooooooaCooooo902c=CDm0;>P=B`0/cDeE?ooool00?oooooo5?oooolT0;<e
=CH0/j0e<02c=CEGooooo`00oooooolDooooob@0/cDe;`2cX3Dc0;<e=E_ooooo003ooooooaCooooo
902c=CDX0;>P=CL0/cDeG_ooool00?oooooo5?oooolT0;<e=B00/j0e>`2c=CERooooo`00oooooolD
ooooob80/cDe103of@0G0;>P=Cl0/cDeIOooool00?oooooo5?oooolQ0;<e=@H0omT03`2cX3E30;<e
=FSooooo003ooooooaCooooo802c=CD80?oI00L0/j0eAP2c=CE/ooooo`00oooooolDooooob00/cDe
203of@1:0;<e=Foooooo003ooooooaCooooo802c=CD80?oI04H0/cDeLoooool00?oooooo5?oooolP
0;<e=@P0omT0@`2c=CEfooooo`00oooooolDooooob40/cDe1P3of@110;<e=GWooooo003ooooooaCo
oooo8P2c=CD40?oI03h0/cDeOOooool00?oooooo5?oooomQ0;<e=H3ooooo003ooooooaCoooooG@2c
=CF4ooooo`00oooooolDoooooeX0/cDeQoooool00?oooooo5?oooomG0;<e=H[ooooo003ooooooaCo
ooooD`2c=CF>ooooo`00oooooolDoooooe00/cDeTOooool00?oooooo5?oooom<0;<e=IGooooo003o
oooooaCoooooB@2c=CFHooooo`00oooooolDooooodH0/cDeVoooool00?oooooo5?oooom20;<e=Ioo
oooo003ooooooaCooooo?`2c=CFRooooo`00oooooolDoooooc/0/cDeY_ooool00?oooooo5?oooolh
0;<e=JWooooo003ooooooaCooooo=@2c=CF/ooooo`00oooooolDoooooc40/cDe/?ooool00?oooooo
5?ooool^0;<e=K?ooooo003ooooooaCooooo:P2c=CFgooooo`00oooooolDooooobL0/cDe^_ooool0
0?oooooo5?oooolT0;<e=Kgooooo003ooooooaCooooo802c=CG1ooooo`00oooooolDoooooad0/cDe
a?ooool00?oooooo5?oooolI0;<e=LSooooo003ooooooaCooooo5P2c=CG;ooooo`00oooooolDoooo
oa<0/cDec_ooool00?oooooo4_ooool50?l000`0/cDed_ooool00?oooooo4Oooool70?l000P0/cDe
eOooool00?oooooo4?ooool90?l000<0/cDefOooool00?oooooo4?ooool90?l00=cooooo003ooooo
oa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo
003ooooooa7ooooo1`3o003Mooooo`00oooooolBooooo`D0o`00g_ooool00?oooooomOooool00?oo
oooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00001
\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.93617 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.93617 .12766 m
.62979 .15805 L
.62979 .09727 L
F
.357 .7 .21 r
.63286 .12766 m
.7799 .12766 L
.93617 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.87055 .12766 m
.69541 .12766 L
s
.21 .505 .7 r
.78298 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.93617 .12766 Mdot
.93617 .12766 Mdot
.93617 .12766 Mdot
1 .85 0 r
.0175 w
.62979 .09727 Mdot
.62979 .15805 Mdot
.93617 .12766 Mdot
.93617 .12766 Mdot
.301 1 0 r
.015 w
.63286 .12766 Mdot
.7799 .12766 Mdot
.93617 .12766 Mdot
0 1 .549 r
.0125 w
.69541 .12766 Mdot
.87055 .12766 Mdot
0 .602 1 r
.01 w
.78298 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o00000`2c=CGoooooooooo`3Iooooo`00ooooool@ooooo`T0o`00
1@2c=CGGooooo`00oooooolAooooo`L0o`002P2c=CGCooooo`00oooooolBooooo`D0o`003P2c=CG@
ooooo`00oooooolDoooooaD0/cDec?ooool00?oooooo5?oooolH0;<e=LWooooo003ooooooaCooooo
702c=CG5ooooo`00oooooolDoooooal0/cDe`_ooool00?oooooo5?oooolS0;<e=Kkooooo003ooooo
oaCooooo9`2c=CFjooooo`00oooooolDooooobX0/cDe]oooool00?oooooo5?ooool^0;<e=K?ooooo
003ooooooaCooooo<@2c=CF`ooooo`00oooooolDooooocD0/cDe[?ooool00?oooooo5?ooooli0;<e
=JSooooo003ooooooaCooooo?02c=CFUooooo`00oooooolDoooood00/cDeXOooool00?oooooo5?oo
oom30;<e=Ikooooo003ooooooaCoooooA`2c=CFJooooo`00oooooolDooooodX0/cDeUoooool00?oo
oooo5?oooom>0;<e=I?ooooo003ooooooaCoooooDP2c=CF?ooooo`00oooooolDoooooeD0/cDeS?oo
ool00?oooooo5?oooomI0;<e=HSooooo003ooooooaCoooooG02c=CF5ooooo`00oooooolDooooof00
/cDePOooool00?oooooo5?oooomT0;<e=Ggooooo003ooooooaCoooooI`2c=CEjooooo`00oooooolD
ooooof/0/cDeM_ooool00?oooooo5?oooom^0;<e=G?ooooo003ooooooaCoooooLP2c=CE_ooooo`00
oooooolDooooogH0/cDeJoooool00?oooooo5?oooomi0;<e=FSooooo003ooooooaCooooo9@2c=CD4
0?oI05@0/cDeI?ooool00?oooooo5?oooolT0;<e=@H0omT0EP2c=CEQooooo`00oooooolDooooob<0
/cDe203of@1I0;<e=Egooooo003ooooooaCooooo8`2c=CD80?oI05`0/cDeF_ooool00?oooooo5?oo
oolS0;<e=@P0omT000<0/j0e0;<e=@2c=CD0G@2c=CEFooooo`00oooooolDooooob<0/cDe203of@0;
0;>P=ET0/cDeD_ooool00?oooooo5?oooolT0;<e=@H0omT05P2cX3EB0;<e=Doooooo003ooooooaCo
oooo9@2c=CD40?oI0240/j0eC02c=CE;ooooo`00oooooolDooooobH0/cDe;`2cX3E40;<e=DSooooo
003ooooooaCooooo9P2c=CDi0;>P=Ch0/cDeA?ooool00?oooooo5?oooolV0;<e=D<0/j0e>02c=CE0
ooooo`00oooooolDooooobH0/cDeC@2cX3Da0;<e=Cgooooo003ooooooaCooooo9P2c=CEG0;>P=B/0
/cDe>Oooool00?oooooo5?oooolV0;<e=F40/j0e902c=CDfooooo`00oooooolDooooobH0/cDeJ`2c
X3DN0;<e=C;ooooo003ooooooaCooooo9P2c=CD0102cX3D0COl004go001=o`160;>P=@<0COl0:@2c
X3DF0;<e=@[ooooo00D0o`0004go001=o`00COl00?oI000Pooooo`00oooooolDooooobH0/cDe1@1=
o`0J0;>P=@@00?n<9P2cX3D504go02P0/j0e1000oh`60;>P=A00/cDe1Oooool00`3o0000COl004go
000304go00030?oI0?oooooooooo01gooooo003ooooooaCooooo9@2c=CD704go01P0/j0e1P00oh`T
0;>P=@<0COl00P00V_l204go02H0/j0e1P00oh`?0;>P=@X0/cDe00<0o`0004go001=o`001@1=o`00
0`3of@3oooooooooo`0Looooo`00oooooolDooooobD0/cDe1`1=o`0H0;>P=@H00?n<9?le/gX204go
00@009[o00<0COl0ocFcN_le/gX09?le/gX6003oS1T0/j0e00<0o`0004go001=o`001@1=o`000`3o
f@3oooooooooo`0Looooo`00oooooolDooooobD0/cDe1`1=o`0H0;>P=@H00?n<902cX3D204go00@0
09[o00<0COl00;>P=@2cX3D0902cX3D6003oS1P0/j0e00<0/cDe0?l0001=o`001P1=o`000`3of@3o
ooooooooo`0Looooo`00oooooolDooooobH0/cDe1@1=o`0I0;>P=@H00?n<9@2cX3D204go008009[o
00<0COl00;>P=@2cX3D09@2cX3D6003oS0h0/j0e2P2c=CD00oooool0o`000?oI000504go0080omT0
7_ooool00?oooooo5?oooolV0;<e=@040;>P=@1=o`00COl004go01/0/j0e1000oh`W0;>P=@<0COl0
:@2cX3D4003oS0D0/j0e402c=CD5ooooo`80o`0000@0omT004go001=o`00COl00P3of@000`3o003o
ooooooooo`0Looooo`00oooooolDooooobH0/cDeM@2cX3DF0;<e=@[ooooo0P3o00040?oI00030?l0
0?oooooooooo01gooooo003ooooooaCooooo9P2c=CEZ0;>P=Ah0/cDe3_ooool50?l0023ooooo003o
oooooaCooooo9P2c=CEP0;>P=B@0/cDe=oooool00?oooooo5?oooolV0;<e=EH0/j0e:`2c=CDjoooo
o`00oooooolDooooobH0/cDeC02cX3Da0;<e=Ckooooo003ooooooaCooooo9P2c=CE20;>P=CP0/cDe
@Oooool00?oooooo5?oooolV0;<e=CP0/j0e?P2c=CE5ooooo`00oooooolDooooobH0/cDe;P2cX3E4
0;<e=DWooooo003ooooooaCooooo9@2c=CD40?oI0200/j0eC02c=CE<ooooo`00oooooolDooooob@0
/cDe1P3of@0E0;>P=E80/cDeD?ooool00?oooooo5?oooolS0;<e=@P0omT02P2cX3EI0;<e=E?ooooo
003ooooooaCooooo8`2c=CD80?oI05l0/cDeEoooool00?oooooo5?oooolS0;<e=@P0omT0F`2c=CEK
ooooo`00oooooolDooooob<0/cDe203of@1H0;<e=Ekooooo003ooooooaCooooo902c=CD60?oI05D0
/cDeH_ooool00?oooooo5?oooolU0;<e=@@0omT0D`2c=CEUooooo`00oooooolDooooogP0/cDeJOoo
ool00?oooooo5?oooome0;<e=Fcooooo003ooooooaCoooooL@2c=CE`ooooo`00oooooolDooooofd0
/cDeM?ooool00?oooooo5?oooomZ0;<e=GOooooo003ooooooaCoooooIP2c=CEkooooo`00oooooolD
ooooof<0/cDeO_ooool00?oooooo5?oooomO0;<e=H;ooooo003ooooooaCoooooF`2c=CF6ooooo`00
oooooolDoooooeP0/cDeROooool00?oooooo5?oooomD0;<e=Hgooooo003ooooooaCoooooD@2c=CF@
ooooo`00oooooolDooooodd0/cDeU?ooool00?oooooo5?oooom90;<e=ISooooo003ooooooaCooooo
AP2c=CFKooooo`00oooooolDoooood80/cDeWoooool00?oooooo5?oooolo0;<e=J;ooooo003ooooo
oaCooooo>`2c=CFVooooo`00oooooolDooooocP0/cDeZOooool00?oooooo5?oooold0;<e=Jgooooo
003ooooooaCooooo<02c=CFaooooo`00oooooolDooooobd0/cDe]?ooool00?oooooo5?oooolY0;<e
=KSooooo003ooooooaCooooo9P2c=CFkooooo`00oooooolDooooob80/cDe_oooool00?oooooo5?oo
oolN0;<e=L?ooooo003ooooooaCooooo6`2c=CG6ooooo`00oooooolDoooooaL0/cDeb_ooool00?oo
oooo5?oooolD0;<e=Lgooooo003ooooooa;ooooo1@3o000=0;<e=M7ooooo003ooooooa7ooooo1`3o
00090;<e=MCooooo003ooooooa3ooooo2@3o00040;<e=MSooooo003ooooooa3ooooo2@3o003Loooo
o`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l00=cooooo003ooooooa3ooooo2@3o
003Looooo`00oooooolAooooo`L0o`00gOooool00?oooooo4_ooool50?l00=kooooo003oooooooGo
oooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGooooo003oooooooGo
oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.95745 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.95745 .12766 m
.63404 .14358 L
.63404 .11174 L
F
.357 .7 .21 r
.63483 .12766 m
.79496 .12766 L
.95745 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.88888 .12766 m
.70261 .12766 L
s
.21 .505 .7 r
.79574 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.95745 .12766 Mdot
.95745 .12766 Mdot
.95745 .12766 Mdot
1 .85 0 r
.0175 w
.63404 .11174 Mdot
.63404 .14358 Mdot
.95745 .12766 Mdot
.95745 .12766 Mdot
.301 1 0 r
.015 w
.63483 .12766 Mdot
.79496 .12766 Mdot
.95745 .12766 Mdot
0 1 .549 r
.0125 w
.70261 .12766 Mdot
.88888 .12766 Mdot
0 .602 1 r
.01 w
.79574 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o00020;<e=M[ooooo003ooooooa3ooooo2@3o00050;<e=MOooooo
003ooooooa7ooooo1`3o000:0;<e=M?ooooo003ooooooa;ooooo1@3o000?0;<e=Loooooo003ooooo
oaCooooo5P2c=CG;ooooo`00oooooolDoooooaX0/cDeaoooool00?oooooo5?oooolM0;<e=LCooooo
003ooooooaCooooo8@2c=CG0ooooo`00oooooolDooooobD0/cDe_?ooool00?oooooo5?oooolY0;<e
=KSooooo003ooooooaCooooo;@2c=CFdooooo`00oooooolDoooooc00/cDe/Oooool00?oooooo5?oo
oold0;<e=Jgooooo003ooooooaCooooo>02c=CFYooooo`00oooooolDoooooc`0/cDeYOooool00?oo
oooo5?oooom00;<e=J7ooooo003ooooooaCooooo@`2c=CFNooooo`00oooooolDooooodL0/cDeV_oo
ool00?oooooo5?oooom;0;<e=IKooooo003ooooooaCoooooC`2c=CFBooooo`00oooooolDoooooe<0
/cDeS_ooool00?oooooo5?oooomF0;<e=H_ooooo003ooooooaCoooooFP2c=CF7ooooo`00oooooolD
oooooeh0/cDePoooool00?oooooo5?oooomR0;<e=Goooooo003ooooooaCoooooIP2c=CEkooooo`00
oooooolDooooofT0/cDeN?ooool00?oooooo5?oooom]0;<e=GCooooo003ooooooaCoooooL@2c=CE`
ooooo`00oooooolDooooogD0/cDeK?ooool00?oooooo5?oooomh0;<e=FWooooo003ooooooaCooooo
O02c=CEUooooo`00oooooolDoooooh00/cDeHOooool00?oooooo5?oooon40;<e=Egooooo003ooooo
oaCoooooR02c=CEIooooo`00oooooolDoooooh/0/cDeE_ooool00?oooooo5?oooon?0;<e=E;ooooo
003ooooooaCoooooT`2c=CE>ooooo`00oooooolDoooooiL0/cDeB_ooool00?oooooo5?oooonK0;<e
=DKooooo003ooooooaCooooo9`2c=CD40?oI07<0/cDe@oooool00?oooooo5?oooolV0;<e=@H0omT0
MP2c=CDoooooo`00oooooolDooooobD0/cDe203of@1i0;<e=C_ooooo003ooooooaCooooo9@2c=CD8
0?oI07d0/cDe=oooool00?oooooo5?oooolU0;<e=@P0omT01P2cX3Ek0;<e=C?ooooo003ooooooaCo
oooo9@2c=CD80?oI01X0/j0eJP2c=CD`ooooo`00oooooolDooooobH0/cDe1P3of@0_0;>P=EX0/cDe
;?ooool00?oooooo5?oooolW0;<e=@@0omT0A02cX3E:0;<e=BSooooo003ooooooaCooooo:02c=CD3
04go04`0/j0e0`1=o`0:0;>P=CT0/cDe2Oooool00`3o0000omT004go000204go01Kooooo003ooooo
oaCooooo9`2c=CD504go01d0/j0e1000oh`Y0;>P=@D0COl07@2cX3D=0;<e=@@00?n<602c=CD4oooo
o`030?l0003of@00COl000@0COl05Oooool00?oooooo5?oooolV0;<e=@L0COl06`2cX3D6003oS2L0
/j0e0`1=o`02002Jo`80COl0:02cX3D6003oS080/j0e602c=CD00`3o0000omT004go000604go01Co
oooo003ooooooaCooooo9P2c=CD704go01/0/j0e1P00oh`W03FcNP80COl01000V_l00`1=o`00=K=j
03FcNP0V03FcNPH00?n<5P2cX3D40;<e=@030?l0003of@00COl000H0COl05?ooool00?oooooo5?oo
oolV0;<e=@L0COl06`2cX3D6003oS2L0/j0e0P1=o`04002Jo`0304go002cX3D0/j0e02H0/j0e1P00
oh`E0;>P=@D0/cDe00<0o`000?oI001=o`001P1=o`0Dooooo`00oooooolDooooobL0/cDe1@1=o`0L
0;>P=@H00?n<:02cX3D204go008009[o00<0COl00;>P=@2cX3D09`2cX3D6003oS0030;>P=@2c=CD0
/cDe01H0/cDe00Cooooo0?l0003of@00omT01@1=o`000`3of@3oooooooooo`0Booooo`00oooooolD
ooooobP0/cDe0`1=o`0N0;>P=@@00?n<:P2cX3D304go01d0/j0e3P2c=CD4003oS1L0/cDe1?ooool2
0?l00080omT00`1=o`000`3of@00o`00ooooo`0Cooooo`00oooooolDooooobP0/cDeF`2cX3Di0;<e
=@Wooooo0P3o00040?oI00030?l00?oooooooooo01?ooooo003ooooooaCooooo9`2c=CD40?oI04<0
/j0eBP2c=CD>ooooo`D0o`005_ooool00?oooooo5?oooolV0;<e=@H0omT0;P2cX3EJ0;<e=Bgooooo
003ooooooaCooooo9@2c=CD80?oI01T0/j0eJP2c=CDaooooo`00oooooolDooooobD0/cDe203of@05
0;>P=G/0/cDe=?ooool00?oooooo5?oooolU0;<e=@P0omT0O02c=CDhooooo`00oooooolDooooobD0
/cDe203of@1h0;<e=Ccooooo003ooooooaCooooo9P2c=CD60?oI07D0/cDe@?ooool00?oooooo5?oo
oolW0;<e=@@0omT0LP2c=CE4ooooo`00oooooolDoooooiX0/cDeAoooool00?oooooo5?oooonF0;<e
=D_ooooo003ooooooaCoooooTP2c=CE?ooooo`00oooooolDooooohh0/cDeDoooool00?oooooo5?oo
oon:0;<e=EOooooo003ooooooaCoooooQ`2c=CEJooooo`00oooooolDoooooh<0/cDeG_ooool00?oo
oooo5?oooomo0;<e=F;ooooo003ooooooaCoooooN`2c=CEVooooo`00oooooolDooooogL0/cDeJ_oo
ool00?oooooo5?oooomd0;<e=Fgooooo003ooooooaCoooooL02c=CEaooooo`00oooooolDooooof`0
/cDeMOooool00?oooooo5?oooomX0;<e=GWooooo003ooooooaCoooooI02c=CEmooooo`00oooooolD
ooooof40/cDeP?ooool00?oooooo5?oooomM0;<e=HCooooo003ooooooaCoooooF@2c=CF8ooooo`00
oooooolDoooooeD0/cDeS?ooool00?oooooo5?oooomB0;<e=Hoooooo003ooooooaCoooooCP2c=CFC
ooooo`00oooooolDooooodX0/cDeUoooool00?oooooo5?oooom60;<e=I_ooooo003ooooooaCooooo
@P2c=CFOooooo`00oooooolDooooocl0/cDeX_ooool00?oooooo5?oooolk0;<e=JKooooo003ooooo
oaCooooo=`2c=CFZooooo`00oooooolDoooooc<0/cDe[_ooool00?oooooo5?ooool_0;<e=K;ooooo
003ooooooaCooooo;02c=CFeooooo`00oooooolDooooobP0/cDe^Oooool00?oooooo5?oooolT0;<e
=Kgooooo003ooooooaCooooo802c=CG1ooooo`00oooooolDoooooa`0/cDeaOooool00?oooooo5?oo
oolI0;<e=LSooooo003ooooooaCooooo5@2c=CG<ooooo`00oooooolBooooo`D0o`003P2c=CG@oooo
o`00oooooolAooooo`L0o`002@2c=CGDooooo`00ooooool@ooooo`T0o`00102c=CGHooooo`00oooo
ool@ooooo`T0o`0000<0/cDeooooooooool0fOooool00?oooooo4?ooool90?l00=cooooo003ooooo
oa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa;ooooo1@3o003Nooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00
oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25532 
%%ImageSize: 500 127.66 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.553191 0.106383 0.12766 0.106383 [
[ 0 0 0 0 ]
[ 1 .25532 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .25532 L
0 .25532 L
closepath
clip
newpath
.7 .21 .21 r
.97872 .12766 m
.55319 .23404 L
.55319 .02128 L
F
.7 .626 .21 r
.61702 .12766 m
.65957 .12766 L
.97872 .12766 L
.97872 .12766 L
F
.357 .7 .21 r
.63698 .12766 m
.80983 .12766 L
.97872 .12766 L
F
.21 .7 .479 r
.5 Mabswid
[ ] 0 setdash
.90717 .12766 m
.70986 .12766 L
s
.21 .505 .7 r
.80851 .12766 m
% vacuous filled polygon
newpath
1 0 0 r
.02 w
.55319 .02128 Mdot
.55319 .23404 Mdot
.97872 .12766 Mdot
.97872 .12766 Mdot
.97872 .12766 Mdot
1 .85 0 r
.0175 w
.61702 .12766 Mdot
.65957 .12766 Mdot
.97872 .12766 Mdot
.97872 .12766 Mdot
.301 1 0 r
.015 w
.63698 .12766 Mdot
.80983 .12766 Mdot
.97872 .12766 Mdot
0 1 .549 r
.0125 w
.70986 .12766 Mdot
.90717 .12766 Mdot
0 .602 1 r
.01 w
.80851 .12766 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[139]:=",
  ImageSize->{500, 127.625},
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000Ob000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00oooooooe
ooooo`00oooooooeooooo`00oooooolBooooo`D0o`00g_ooool00?oooooo4Oooool70?l00=gooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa3ooooo2@3o00020;<e=M[ooooo003ooooooa3ooooo2@3o00060;<e=MKooooo
003ooooooa7ooooo1`3o000;0;<e=M;ooooo003ooooooa;ooooo1@3o000@0;<e=Lkooooo003ooooo
oaCooooo5`2c=CG:ooooo`00oooooolDoooooa/0/cDea_ooool00?oooooo5?oooolO0;<e=L;ooooo
003ooooooaCooooo8`2c=CFnooooo`00oooooolDooooobL0/cDe^_ooool00?oooooo5?ooool[0;<e
=KKooooo003ooooooaCooooo;`2c=CFbooooo`00oooooolDoooooc<0/cDe[_ooool00?oooooo5?oo
oolg0;<e=J[ooooo003ooooooaCooooo>`2c=CFVooooo`00oooooolDooooocl0/cDeX_ooool00?oo
oooo5?oooom30;<e=Ikooooo003ooooooaCoooooA`2c=CFJooooo`00oooooolDoooood/0/cDeU_oo
ool00?oooooo5?oooom?0;<e=I;ooooo003ooooooaCoooooD`2c=CF>ooooo`00oooooolDoooooeL0
/cDeR_ooool00?oooooo5?oooomK0;<e=HKooooo003ooooooaCoooooG`2c=CF2ooooo`00oooooolD
ooooof<0/cDeO_ooool00?oooooo5?oooomW0;<e=G[ooooo003ooooooaCoooooJ`2c=CEfooooo`00
oooooolDooooofh0/cDeLoooool00?oooooo5?oooomb0;<e=Foooooo003ooooooaCoooooMP2c=CE[
ooooo`00oooooolDooooogX0/cDeIoooool00?oooooo5?oooomn0;<e=F?ooooo003ooooooaCooooo
PP2c=CEOooooo`00oooooolDooooohH0/cDeFoooool00?oooooo5?oooon:0;<e=EOooooo003ooooo
oaCoooooSP2c=CECooooo`00oooooolDoooooi80/cDeCoooool00?oooooo5?oooonF0;<e=D_ooooo
003ooooooaCoooooVP2c=CE7ooooo`00oooooolDoooooih0/cDe@oooool00?oooooo5?oooonR0;<e
=Coooooo003ooooooaCoooooYP2c=CDkooooo`00oooooolDooooojX0/cDe=oooool00?oooooo5?oo
oon^0;<e=C?ooooo003ooooooaCooooo/P2c=CD_ooooo`00oooooolDoooookH0/cDe:oooool00?oo
oooo5?oooonj0;<e=BOooooo003ooooooaCooooo_P2c=CDSooooo`00oooooolDoooool80/cDe7ooo
ool00?oooooo5?oooolN0;<e=@@0omT01`2c=CD304go00L0/cDe103of@170;<e=@<0COl0A@2c=CD;
ooooo`050?l0001=o`00COl004go003of@002oooool00?oooooo5?oooolM0;<e=@H0omT01@2c=CD5
04go00D0/cDe1P3of@0E0;<e=@@00?n<;02c=CD504go02`0/cDe1000oh`H0;<e=@Kooooo00<0o`00
04go001=o`000`1=o`000`3of@3oooooooooo`08ooooo`00oooooolDoooooa`0/cDe203of@030;<e
=@L0COl00`2c=CD80?oI01<0/cDe1P00oh`Z0;<e=@80COl00P00V_l304go02X0/cDe1P00oh`K0;<e
=@03ooooo`3o0000COl000H0COl000<0omT0ooooooooool01oooool00?oooooo5?oooolL0;<e=@P0
omT00`2c=CD704go00<0/cDe203of@0C0;<e=@H00?n<:_le/gX00`1=o`0009[o002Jo`02002Jo`80
COl0:_le/gX6003oS1`0/cDe00<0o`0004go001=o`001@1=o`000`3of@3oooooooooo`07ooooo`00
oooooolDoooooa`0/cDe203of@030;<e=@L0COl00`2c=CD80?oI01<0/cDe1P00oh`Z0;<e=@0304go
0000V_l009[o008009[o0P1=o`0Z0;<e=@H00?n<702c=CD00`3o0000COl004go000504go00030?oI
0?oooooooooo00Oooooo003ooooooaCooooo702c=CD80?oI00@0/cDe1@1=o`040;<e=@P0omT04`2c
=CD6003oS2/0/cDe00<0COl0002Jo`00V_l00P1=o`0[0;<e=@H00?n<6P2c=CD2ooooo`030?l0003o
f@00COl000@0COl00P3of@09ooooo`00oooooolDoooooad0/cDe1P3of@060;<e=@<0COl01P2c=CD6
0?oI01D0/cDe1000oh`]0;<e=@<0COl0;@2c=CD4003oS1L0/cDe1_ooool20?l000040?oI001=o`00
COl004go0080omT000<0o`00ooooooooool01oooool00?oooooo5?oooolN0;<e=@@0omT04@2c=CD4
0?oI08h0/cDe2oooool20?l000@0omT000<0o`00ooooooooool02?ooool00?oooooo5?ooooo10;<e
=A3ooooo1@3o000;ooooo`00oooooolDoooookd0/cDe9?ooool00?oooooo5?ooooni0;<e=BSooooo
003ooooooaCooooo]@2c=CD/ooooo`00oooooolDoooook40/cDe<?ooool00?oooooo5?oooon]0;<e
=CCooooo003ooooooaCoooooZ@2c=CDhooooo`00oooooolDooooojD0/cDe??ooool00?oooooo5?oo
oonQ0;<e=D3ooooo003ooooooaCoooooW@2c=CE4ooooo`00oooooolDoooooiT0/cDeB?ooool00?oo
oooo5?oooonE0;<e=Dcooooo003ooooooaCoooooT@2c=CE@ooooo`00oooooolDooooohd0/cDeE?oo
ool00?oooooo5?oooon90;<e=ESooooo003ooooooaCoooooQ@2c=CELooooo`00oooooolDoooooh40
/cDeH?ooool00?oooooo5?oooomm0;<e=FCooooo003ooooooaCoooooN@2c=CEXooooo`00oooooolD
ooooogD0/cDeK?ooool00?oooooo5?ooooma0;<e=G3ooooo003ooooooaCoooooK@2c=CEdooooo`00
oooooolDooooofT0/cDeN?ooool00?oooooo5?oooomV0;<e=G_ooooo003ooooooaCoooooHP2c=CEo
ooooo`00oooooolDoooooeh0/cDePoooool00?oooooo5?oooomJ0;<e=HOooooo003ooooooaCooooo
EP2c=CF;ooooo`00oooooolDoooooe80/cDeSoooool00?oooooo5?oooom>0;<e=I?ooooo003ooooo
oaCoooooBP2c=CFGooooo`00oooooolDooooodH0/cDeVoooool00?oooooo5?oooom20;<e=Ioooooo
003ooooooaCooooo?P2c=CFSooooo`00oooooolDooooocX0/cDeYoooool00?oooooo5?oooolf0;<e
=J_ooooo003ooooooaCooooo<P2c=CF_ooooo`00oooooolDooooobh0/cDe/oooool00?oooooo5?oo
oolZ0;<e=KOooooo003ooooooaCooooo9P2c=CFkooooo`00oooooolDooooob80/cDe_oooool00?oo
oooo5?oooolN0;<e=L?ooooo003ooooooaCooooo6P2c=CG7ooooo`00oooooolDoooooaH0/cDebooo
ool00?oooooo4_ooool50?l000l0/cDecoooool00?oooooo4Oooool70?l000X0/cDedoooool00?oo
oooo4?ooool90?l000D0/cDeeoooool00?oooooo4?ooool90?l000030;<e=Ooooooooooo0=Wooooo
003ooooooa3ooooo2@3o003Looooo`00ooooool@ooooo`T0o`00g?ooool00?oooooo4?ooool90?l0
0=cooooo003ooooooa7ooooo1`3o003Mooooo`00oooooolBooooo`D0o`00g_ooool00?oooooomOoo
ool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOooool00?oooooomOoo
ool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {126.625, 0}} -> {-5.22898, -1.20002, \
0.0189539, 0.0189539}}]
}, Closed]]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Now consider the higher degree polynomial with real coefficients and one \
real root ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " with multiplicity ",
  Cell[BoxData[
      \(TraditionalForm\`n > 1\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "The other roots will be complex conjugates, say ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`b\&_\)]],
  ". What happens to the critical points when ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " varies along the real line?"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[f, n, z, a, showAllRoots];\)\), "\[IndentingNewLine]", 
    \(\(showAllRoots[n_, dx_:  0.1, opts___Rule] := 
        Module[{t, dr, 
            f}, \[IndentingNewLine]f = \(\((z - 
                      a)\)\^n\) \((z - \ \[ImaginaryI])\) \((z + \ \
\[ImaginaryI])\); \[IndentingNewLine]Do[
            dr[k] = Solve[D[f, {z, k}]\/\((z - a)\)\^\(n - k\) \[Equal] 0, 
                  z] // FullSimplify, {k, n}]; \[IndentingNewLine]t = 
            Table[ListPlot[
                Flatten[
                  Table[{Re[z], Im[z]} /. dr[k], {a, \(-\((n + 1)\)\), n + 1, 
                      dx}], 1], AspectRatio \[Rule] Automatic, 
                PlotStyle \[Rule] {Hue[k/n], AbsolutePointSize[2]}, 
                DisplayFunction \[Rule] Identity], {k, 
                n}\[IndentingNewLine]]; \[IndentingNewLine]Show[
            Sequence /@ t, DisplayFunction \[Rule] $DisplayFunction, opts, 
            PlotRange \[Rule] {{\(-1.3\), 1.3}, {\(-1\), 
                  1}}];\[IndentingNewLine]];\)\), "\[IndentingNewLine]", 
    \(showAllRoots[4,  .02, ImageSize \[Rule] 500]\)}], "Input",
  CellLabel->"In[216]:=",
  CellOpen->False,
  InitializationCell->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .76923 
%%ImageSize: 500 384.615 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.384615 0.384615 0.384615 [
[.11538 .37212 -8.1875 -12 ]
[.11538 .37212 8.1875 0 ]
[.30769 .37212 -12.3125 -12 ]
[.30769 .37212 12.3125 0 ]
[.69231 .37212 -8.875 -12 ]
[.69231 .37212 8.875 0 ]
[.88462 .37212 -4.75 -12 ]
[.88462 .37212 4.75 0 ]
[.4875 0 -16.375 -6 ]
[.4875 0 0 6 ]
[.4875 .09615 -30.125 -6 ]
[.4875 .09615 0 6 ]
[.4875 .19231 -24.625 -6 ]
[.4875 .19231 0 6 ]
[.4875 .28846 -30.125 -6 ]
[.4875 .28846 0 6 ]
[.4875 .48077 -23.25 -6 ]
[.4875 .48077 0 6 ]
[.4875 .57692 -17.75 -6 ]
[.4875 .57692 0 6 ]
[.4875 .67308 -23.25 -6 ]
[.4875 .67308 0 6 ]
[.4875 .76923 -9.5 -6 ]
[.4875 .76923 0 6 ]
[ 0 0 0 0 ]
[ 1 .76923 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 .38462 m
.11538 .39087 L
s
gsave
.11538 .37212 -69.1875 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.30769 .38462 m
.30769 .39087 L
s
gsave
.30769 .37212 -73.3125 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.69231 .38462 m
.69231 .39087 L
s
gsave
.69231 .37212 -69.875 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.88462 .38462 m
.88462 .39087 L
s
gsave
.88462 .37212 -65.75 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.15385 .38462 m
.15385 .38837 L
s
.19231 .38462 m
.19231 .38837 L
s
.23077 .38462 m
.23077 .38837 L
s
.26923 .38462 m
.26923 .38837 L
s
.34615 .38462 m
.34615 .38837 L
s
.38462 .38462 m
.38462 .38837 L
s
.42308 .38462 m
.42308 .38837 L
s
.46154 .38462 m
.46154 .38837 L
s
.53846 .38462 m
.53846 .38837 L
s
.57692 .38462 m
.57692 .38837 L
s
.61538 .38462 m
.61538 .38837 L
s
.65385 .38462 m
.65385 .38837 L
s
.73077 .38462 m
.73077 .38837 L
s
.76923 .38462 m
.76923 .38837 L
s
.80769 .38462 m
.80769 .38837 L
s
.84615 .38462 m
.84615 .38837 L
s
.07692 .38462 m
.07692 .38837 L
s
.03846 .38462 m
.03846 .38837 L
s
.92308 .38462 m
.92308 .38837 L
s
.96154 .38462 m
.96154 .38837 L
s
.25 Mabswid
0 .38462 m
1 .38462 L
s
.5 0 m
.50625 0 L
s
gsave
.4875 0 -77.375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .09615 m
.50625 .09615 L
s
gsave
.4875 .09615 -91.125 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .19231 m
.50625 .19231 L
s
gsave
.4875 .19231 -85.625 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .28846 m
.50625 .28846 L
s
gsave
.4875 .28846 -91.125 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .48077 m
.50625 .48077 L
s
gsave
.4875 .48077 -84.25 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.5 .57692 m
.50625 .57692 L
s
gsave
.4875 .57692 -78.75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .67308 m
.50625 .67308 L
s
gsave
.4875 .67308 -84.25 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5 .76923 m
.50625 .76923 L
s
gsave
.4875 .76923 -70.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01923 m
.50375 .01923 L
s
.5 .03846 m
.50375 .03846 L
s
.5 .05769 m
.50375 .05769 L
s
.5 .07692 m
.50375 .07692 L
s
.5 .11538 m
.50375 .11538 L
s
.5 .13462 m
.50375 .13462 L
s
.5 .15385 m
.50375 .15385 L
s
.5 .17308 m
.50375 .17308 L
s
.5 .21154 m
.50375 .21154 L
s
.5 .23077 m
.50375 .23077 L
s
.5 .25 m
.50375 .25 L
s
.5 .26923 m
.50375 .26923 L
s
.5 .30769 m
.50375 .30769 L
s
.5 .32692 m
.50375 .32692 L
s
.5 .34615 m
.50375 .34615 L
s
.5 .36538 m
.50375 .36538 L
s
.5 .40385 m
.50375 .40385 L
s
.5 .42308 m
.50375 .42308 L
s
.5 .44231 m
.50375 .44231 L
s
.5 .46154 m
.50375 .46154 L
s
.5 .5 m
.50375 .5 L
s
.5 .51923 m
.50375 .51923 L
s
.5 .53846 m
.50375 .53846 L
s
.5 .55769 m
.50375 .55769 L
s
.5 .59615 m
.50375 .59615 L
s
.5 .61538 m
.50375 .61538 L
s
.5 .63462 m
.50375 .63462 L
s
.5 .65385 m
.50375 .65385 L
s
.5 .69231 m
.50375 .69231 L
s
.5 .71154 m
.50375 .71154 L
s
.5 .73077 m
.50375 .73077 L
s
.5 .75 m
.50375 .75 L
s
.25 Mabswid
.5 0 m
.5 .76923 L
s
0 0 m
1 0 L
1 .76923 L
0 .76923 L
closepath
clip
newpath
.5 1 0 r
2 Mabswid
.11538 .38462 Mdot
.24359 .38462 Mdot
.12342 .38462 Mdot
.23812 .38462 Mdot
.13233 .38462 Mdot
.23177 .38462 Mdot
.14261 .38462 Mdot
.22406 .38462 Mdot
.15549 .38462 Mdot
.21374 .38462 Mdot
.17949 .38462 Mdot
.19231 .38462 Mdot
.18718 .357 Mdot
.18718 .41223 Mdot
.18846 .34508 Mdot
.18846 .42415 Mdot
.18974 .33603 Mdot
.18974 .4332 Mdot
.19103 .32845 Mdot
.19103 .44078 Mdot
.19231 .32181 Mdot
.19231 .44742 Mdot
.19359 .31583 Mdot
.19359 .45341 Mdot
.19487 .31034 Mdot
.19487 .45889 Mdot
.19615 .30526 Mdot
.19615 .46397 Mdot
.19744 .30051 Mdot
.19744 .46872 Mdot
.19872 .29602 Mdot
.19872 .47321 Mdot
.2 .29178 Mdot
.2 .47746 Mdot
.20128 .28773 Mdot
.20128 .4815 Mdot
.20256 .28386 Mdot
.20256 .48537 Mdot
.20385 .28015 Mdot
.20385 .48908 Mdot
.20513 .27659 Mdot
.20513 .49264 Mdot
.20641 .27315 Mdot
.20641 .49608 Mdot
.20769 .26983 Mdot
.20769 .4994 Mdot
.20897 .26662 Mdot
.20897 .50261 Mdot
.21026 .2635 Mdot
.21026 .50573 Mdot
.21154 .26048 Mdot
.21154 .50875 Mdot
.21282 .25754 Mdot
.21282 .51169 Mdot
.2141 .25468 Mdot
.2141 .51455 Mdot
.21538 .2519 Mdot
.21538 .51733 Mdot
.21667 .24918 Mdot
.21667 .52005 Mdot
.21795 .24653 Mdot
.21795 .5227 Mdot
.21923 .24395 Mdot
.21923 .52529 Mdot
.22051 .24142 Mdot
.22051 .52782 Mdot
.22179 .23894 Mdot
.22179 .53029 Mdot
.22308 .23652 Mdot
.22308 .53271 Mdot
.22436 .23414 Mdot
.22436 .53509 Mdot
.22564 .23182 Mdot
.22564 .53741 Mdot
.22692 .22954 Mdot
.22692 .53969 Mdot
.22821 .2273 Mdot
.22821 .54193 Mdot
.22949 .22511 Mdot
.22949 .54412 Mdot
.23077 .22295 Mdot
.23077 .54628 Mdot
.23205 .22084 Mdot
.23205 .54839 Mdot
.23333 .21876 Mdot
.23333 .55047 Mdot
.23462 .21672 Mdot
.23462 .55252 Mdot
.2359 .21471 Mdot
.2359 .55452 Mdot
.23718 .21273 Mdot
.23718 .5565 Mdot
.23846 .21079 Mdot
.23846 .55845 Mdot
.23974 .20887 Mdot
.23974 .56036 Mdot
.24103 .20699 Mdot
.24103 .56224 Mdot
.24231 .20513 Mdot
.24231 .5641 Mdot
.24359 .20331 Mdot
.24359 .56592 Mdot
.24487 .20151 Mdot
.24487 .56772 Mdot
.24615 .19973 Mdot
.24615 .5695 Mdot
.24744 .19799 Mdot
.24744 .57125 Mdot
.24872 .19626 Mdot
.24872 .57297 Mdot
.25 .19456 Mdot
.25 .57467 Mdot
.25128 .19289 Mdot
.25128 .57634 Mdot
.25256 .19124 Mdot
.25256 .57799 Mdot
.25385 .18961 Mdot
.25385 .57962 Mdot
.25513 .188 Mdot
.25513 .58123 Mdot
.25641 .18642 Mdot
.25641 .58282 Mdot
.25769 .18485 Mdot
.25769 .58438 Mdot
.25897 .1833 Mdot
.25897 .58593 Mdot
.26026 .18178 Mdot
.26026 .58745 Mdot
.26154 .18027 Mdot
.26154 .58896 Mdot
.26282 .17879 Mdot
.26282 .59044 Mdot
.2641 .17732 Mdot
.2641 .59191 Mdot
.26538 .17587 Mdot
.26538 .59336 Mdot
.26667 .17444 Mdot
.26667 .59479 Mdot
.26795 .17302 Mdot
.26795 .59621 Mdot
.26923 .17163 Mdot
.26923 .59761 Mdot
.27051 .17024 Mdot
.27051 .59899 Mdot
.27179 .16888 Mdot
.27179 .60035 Mdot
.27308 .16753 Mdot
.27308 .6017 Mdot
.27436 .1662 Mdot
.27436 .60303 Mdot
.27564 .16488 Mdot
.27564 .60435 Mdot
.27692 .16358 Mdot
.27692 .60565 Mdot
.27821 .16229 Mdot
.27821 .60694 Mdot
.27949 .16102 Mdot
.27949 .60821 Mdot
.28077 .15977 Mdot
.28077 .60946 Mdot
.28205 .15852 Mdot
.28205 .61071 Mdot
.28333 .15729 Mdot
.28333 .61194 Mdot
.28462 .15608 Mdot
.28462 .61315 Mdot
.2859 .15488 Mdot
.2859 .61435 Mdot
.28718 .15369 Mdot
.28718 .61554 Mdot
.28846 .15251 Mdot
.28846 .61672 Mdot
.28974 .15135 Mdot
.28974 .61788 Mdot
.29103 .1502 Mdot
.29103 .61903 Mdot
.29231 .14907 Mdot
.29231 .62016 Mdot
.29359 .14794 Mdot
.29359 .62129 Mdot
.29487 .14683 Mdot
.29487 .6224 Mdot
.29615 .14573 Mdot
.29615 .6235 Mdot
.29744 .14464 Mdot
.29744 .62459 Mdot
.29872 .14357 Mdot
.29872 .62566 Mdot
.3 .1425 Mdot
.3 .62673 Mdot
.30128 .14145 Mdot
.30128 .62778 Mdot
.30256 .14041 Mdot
.30256 .62883 Mdot
.30385 .13937 Mdot
.30385 .62986 Mdot
.30513 .13835 Mdot
.30513 .63088 Mdot
.30641 .13735 Mdot
.30641 .63189 Mdot
.30769 .13635 Mdot
.30769 .63288 Mdot
.30897 .13536 Mdot
.30897 .63387 Mdot
.31026 .13438 Mdot
.31026 .63485 Mdot
.31154 .13342 Mdot
.31154 .63582 Mdot
.31282 .13246 Mdot
.31282 .63677 Mdot
.3141 .13151 Mdot
.3141 .63772 Mdot
.31538 .13058 Mdot
.31538 .63866 Mdot
.31667 .12965 Mdot
.31667 .63958 Mdot
.31795 .12873 Mdot
.31795 .6405 Mdot
.31923 .12782 Mdot
.31923 .64141 Mdot
.32051 .12693 Mdot
.32051 .6423 Mdot
.32179 .12604 Mdot
.32179 .64319 Mdot
.32308 .12516 Mdot
.32308 .64407 Mdot
.32436 .12429 Mdot
.32436 .64494 Mdot
.32564 .12343 Mdot
.32564 .6458 Mdot
.32692 .12258 Mdot
.32692 .64665 Mdot
.32821 .12174 Mdot
.32821 .6475 Mdot
.32949 .1209 Mdot
.32949 .64833 Mdot
.33077 .12008 Mdot
.33077 .64915 Mdot
.33205 .11926 Mdot
.33205 .64997 Mdot
.33333 .11845 Mdot
.33333 .65078 Mdot
.33462 .11766 Mdot
.33462 .65157 Mdot
.3359 .11687 Mdot
.3359 .65236 Mdot
.33718 .11608 Mdot
.33718 .65315 Mdot
.33846 .11531 Mdot
.33846 .65392 Mdot
.33974 .11455 Mdot
.33974 .65468 Mdot
.34103 .11379 Mdot
.34103 .65544 Mdot
.34231 .11304 Mdot
.34231 .65619 Mdot
.34359 .1123 Mdot
.34359 .65693 Mdot
.34487 .11157 Mdot
.34487 .65766 Mdot
.34615 .11084 Mdot
.34615 .65839 Mdot
.34744 .11013 Mdot
.34744 .6591 Mdot
.34872 .10942 Mdot
.34872 .65981 Mdot
.35 .10872 Mdot
.35 .66051 Mdot
.35128 .10802 Mdot
.35128 .66121 Mdot
.35256 .10734 Mdot
.35256 .66189 Mdot
.35385 .10666 Mdot
.35385 .66257 Mdot
.35513 .10599 Mdot
.35513 .66324 Mdot
.35641 .10533 Mdot
.35641 .6639 Mdot
.35769 .10467 Mdot
.35769 .66456 Mdot
.35897 .10402 Mdot
.35897 .66521 Mdot
.36026 .10338 Mdot
.36026 .66585 Mdot
.36154 .10275 Mdot
.36154 .66648 Mdot
.36282 .10212 Mdot
.36282 .66711 Mdot
.3641 .10151 Mdot
.3641 .66773 Mdot
.36538 .10089 Mdot
.36538 .66834 Mdot
.36667 .10029 Mdot
.36667 .66894 Mdot
.36795 .09969 Mdot
.36795 .66954 Mdot
.36923 .0991 Mdot
.36923 .67013 Mdot
.37051 .09852 Mdot
.37051 .67071 Mdot
.37179 .09794 Mdot
.37179 .67129 Mdot
.37308 .09737 Mdot
.37308 .67186 Mdot
.37436 .09681 Mdot
.37436 .67242 Mdot
.37564 .09625 Mdot
.37564 .67298 Mdot
.37692 .0957 Mdot
.37692 .67353 Mdot
.37821 .09516 Mdot
.37821 .67407 Mdot
.37949 .09462 Mdot
.37949 .67461 Mdot
.38077 .09409 Mdot
.38077 .67514 Mdot
.38205 .09357 Mdot
.38205 .67566 Mdot
.38333 .09305 Mdot
.38333 .67618 Mdot
.38462 .09254 Mdot
.38462 .67669 Mdot
.3859 .09204 Mdot
.3859 .67719 Mdot
.38718 .09154 Mdot
.38718 .67769 Mdot
.38846 .09105 Mdot
.38846 .67818 Mdot
.38974 .09057 Mdot
.38974 .67866 Mdot
.39103 .09009 Mdot
.39103 .67914 Mdot
.39231 .08962 Mdot
.39231 .67961 Mdot
.39359 .08916 Mdot
.39359 .68007 Mdot
.39487 .0887 Mdot
.39487 .68053 Mdot
.39615 .08825 Mdot
.39615 .68099 Mdot
.39744 .0878 Mdot
.39744 .68143 Mdot
.39872 .08736 Mdot
.39872 .68187 Mdot
.4 .08693 Mdot
.4 .68231 Mdot
.40128 .0865 Mdot
.40128 .68273 Mdot
.40256 .08608 Mdot
.40256 .68315 Mdot
.40385 .08566 Mdot
.40385 .68357 Mdot
.40513 .08525 Mdot
.40513 .68398 Mdot
.40641 .08485 Mdot
.40641 .68438 Mdot
.40769 .08445 Mdot
.40769 .68478 Mdot
.40897 .08406 Mdot
.40897 .68517 Mdot
.41026 .08367 Mdot
.41026 .68556 Mdot
.41154 .0833 Mdot
.41154 .68594 Mdot
.41282 .08292 Mdot
.41282 .68631 Mdot
.4141 .08255 Mdot
.4141 .68668 Mdot
.41538 .08219 Mdot
.41538 .68704 Mdot
.41667 .08184 Mdot
.41667 .68739 Mdot
.41795 .08149 Mdot
.41795 .68774 Mdot
.41923 .08114 Mdot
.41923 .68809 Mdot
.42051 .0808 Mdot
.42051 .68843 Mdot
.42179 .08047 Mdot
.42179 .68876 Mdot
.42308 .08015 Mdot
.42308 .68909 Mdot
.42436 .07982 Mdot
.42436 .68941 Mdot
.42564 .07951 Mdot
.42564 .68972 Mdot
.42692 .0792 Mdot
.42692 .69003 Mdot
.42821 .0789 Mdot
.42821 .69034 Mdot
.42949 .0786 Mdot
.42949 .69063 Mdot
.43077 .0783 Mdot
.43077 .69093 Mdot
.43205 .07802 Mdot
.43205 .69121 Mdot
.43333 .07774 Mdot
.43333 .69149 Mdot
.43462 .07746 Mdot
.43462 .69177 Mdot
.4359 .07719 Mdot
.4359 .69204 Mdot
.43718 .07693 Mdot
.43718 .69231 Mdot
.43846 .07667 Mdot
.43846 .69256 Mdot
.43974 .07641 Mdot
.43974 .69282 Mdot
.44103 .07617 Mdot
.44103 .69307 Mdot
.44231 .07592 Mdot
.44231 .69331 Mdot
.44359 .07569 Mdot
.44359 .69354 Mdot
.44487 .07545 Mdot
.44487 .69378 Mdot
.44615 .07523 Mdot
.44615 .694 Mdot
.44744 .07501 Mdot
.44744 .69422 Mdot
.44872 .07479 Mdot
.44872 .69444 Mdot
.45 .07458 Mdot
.45 .69465 Mdot
.45128 .07438 Mdot
.45128 .69485 Mdot
.45256 .07418 Mdot
.45256 .69505 Mdot
.45385 .07399 Mdot
.45385 .69524 Mdot
.45513 .0738 Mdot
.45513 .69543 Mdot
.45641 .07362 Mdot
.45641 .69561 Mdot
.45769 .07344 Mdot
.45769 .69579 Mdot
.45897 .07327 Mdot
.45897 .69596 Mdot
.46026 .0731 Mdot
.46026 .69613 Mdot
.46154 .07294 Mdot
.46154 .69629 Mdot
.46282 .07279 Mdot
.46282 .69644 Mdot
.4641 .07264 Mdot
.4641 .69659 Mdot
.46538 .07249 Mdot
.46538 .69674 Mdot
.46667 .07235 Mdot
.46667 .69688 Mdot
.46795 .07222 Mdot
.46795 .69701 Mdot
.46923 .07209 Mdot
.46923 .69714 Mdot
.47051 .07197 Mdot
.47051 .69727 Mdot
.47179 .07185 Mdot
.47179 .69738 Mdot
.47308 .07173 Mdot
.47308 .6975 Mdot
.47436 .07163 Mdot
.47436 .6976 Mdot
.47564 .07152 Mdot
.47564 .69771 Mdot
.47692 .07143 Mdot
.47692 .6978 Mdot
.47821 .07134 Mdot
.47821 .6979 Mdot
.47949 .07125 Mdot
.47949 .69798 Mdot
.48077 .07117 Mdot
.48077 .69806 Mdot
.48205 .07109 Mdot
.48205 .69814 Mdot
.48333 .07102 Mdot
.48333 .69821 Mdot
.48462 .07096 Mdot
.48462 .69828 Mdot
.4859 .0709 Mdot
.4859 .69834 Mdot
.48718 .07084 Mdot
.48718 .69839 Mdot
.48846 .07079 Mdot
.48846 .69844 Mdot
.48974 .07075 Mdot
.48974 .69848 Mdot
.49103 .07071 Mdot
.49103 .69852 Mdot
.49231 .07067 Mdot
.49231 .69856 Mdot
.49359 .07064 Mdot
.49359 .69859 Mdot
.49487 .07062 Mdot
.49487 .69861 Mdot
.49615 .0706 Mdot
.49615 .69863 Mdot
.49744 .07059 Mdot
.49744 .69864 Mdot
.49872 .07058 Mdot
.49872 .69865 Mdot
.5 .07058 Mdot
.5 .69865 Mdot
.50128 .07058 Mdot
.50128 .69865 Mdot
.50256 .07059 Mdot
.50256 .69864 Mdot
.50385 .0706 Mdot
.50385 .69863 Mdot
.50513 .07062 Mdot
.50513 .69861 Mdot
.50641 .07064 Mdot
.50641 .69859 Mdot
.50769 .07067 Mdot
.50769 .69856 Mdot
.50897 .07071 Mdot
.50897 .69852 Mdot
.51026 .07075 Mdot
.51026 .69848 Mdot
.51154 .07079 Mdot
.51154 .69844 Mdot
.51282 .07084 Mdot
.51282 .69839 Mdot
.5141 .0709 Mdot
.5141 .69834 Mdot
.51538 .07096 Mdot
.51538 .69828 Mdot
.51667 .07102 Mdot
.51667 .69821 Mdot
.51795 .07109 Mdot
.51795 .69814 Mdot
.51923 .07117 Mdot
.51923 .69806 Mdot
.52051 .07125 Mdot
.52051 .69798 Mdot
.52179 .07134 Mdot
.52179 .6979 Mdot
.52308 .07143 Mdot
.52308 .6978 Mdot
.52436 .07152 Mdot
.52436 .69771 Mdot
.52564 .07163 Mdot
.52564 .6976 Mdot
.52692 .07173 Mdot
.52692 .6975 Mdot
.52821 .07185 Mdot
.52821 .69738 Mdot
.52949 .07197 Mdot
.52949 .69727 Mdot
.53077 .07209 Mdot
.53077 .69714 Mdot
.53205 .07222 Mdot
.53205 .69701 Mdot
.53333 .07235 Mdot
.53333 .69688 Mdot
.53462 .07249 Mdot
.53462 .69674 Mdot
.5359 .07264 Mdot
.5359 .69659 Mdot
.53718 .07279 Mdot
.53718 .69644 Mdot
.53846 .07294 Mdot
.53846 .69629 Mdot
.53974 .0731 Mdot
.53974 .69613 Mdot
.54103 .07327 Mdot
.54103 .69596 Mdot
.54231 .07344 Mdot
.54231 .69579 Mdot
.54359 .07362 Mdot
.54359 .69561 Mdot
.54487 .0738 Mdot
.54487 .69543 Mdot
.54615 .07399 Mdot
.54615 .69524 Mdot
.54744 .07418 Mdot
.54744 .69505 Mdot
.54872 .07438 Mdot
.54872 .69485 Mdot
.55 .07458 Mdot
.55 .69465 Mdot
.55128 .07479 Mdot
.55128 .69444 Mdot
.55256 .07501 Mdot
.55256 .69422 Mdot
.55385 .07523 Mdot
.55385 .694 Mdot
.55513 .07545 Mdot
.55513 .69378 Mdot
.55641 .07569 Mdot
.55641 .69354 Mdot
.55769 .07592 Mdot
.55769 .69331 Mdot
.55897 .07617 Mdot
.55897 .69307 Mdot
.56026 .07641 Mdot
.56026 .69282 Mdot
.56154 .07667 Mdot
.56154 .69256 Mdot
.56282 .07693 Mdot
.56282 .69231 Mdot
.5641 .07719 Mdot
.5641 .69204 Mdot
.56538 .07746 Mdot
.56538 .69177 Mdot
.56667 .07774 Mdot
.56667 .69149 Mdot
.56795 .07802 Mdot
.56795 .69121 Mdot
.56923 .0783 Mdot
.56923 .69093 Mdot
.57051 .0786 Mdot
.57051 .69063 Mdot
.57179 .0789 Mdot
.57179 .69034 Mdot
.57308 .0792 Mdot
.57308 .69003 Mdot
.57436 .07951 Mdot
.57436 .68972 Mdot
.57564 .07982 Mdot
.57564 .68941 Mdot
.57692 .08015 Mdot
.57692 .68909 Mdot
.57821 .08047 Mdot
.57821 .68876 Mdot
.57949 .0808 Mdot
.57949 .68843 Mdot
.58077 .08114 Mdot
.58077 .68809 Mdot
.58205 .08149 Mdot
.58205 .68774 Mdot
.58333 .08184 Mdot
.58333 .68739 Mdot
.58462 .08219 Mdot
.58462 .68704 Mdot
.5859 .08255 Mdot
.5859 .68668 Mdot
.58718 .08292 Mdot
.58718 .68631 Mdot
.58846 .0833 Mdot
.58846 .68594 Mdot
.58974 .08367 Mdot
.58974 .68556 Mdot
.59103 .08406 Mdot
.59103 .68517 Mdot
.59231 .08445 Mdot
.59231 .68478 Mdot
.59359 .08485 Mdot
.59359 .68438 Mdot
.59487 .08525 Mdot
.59487 .68398 Mdot
.59615 .08566 Mdot
.59615 .68357 Mdot
.59744 .08608 Mdot
.59744 .68315 Mdot
.59872 .0865 Mdot
.59872 .68273 Mdot
.6 .08693 Mdot
.6 .68231 Mdot
.60128 .08736 Mdot
.60128 .68187 Mdot
.60256 .0878 Mdot
.60256 .68143 Mdot
.60385 .08825 Mdot
.60385 .68099 Mdot
.60513 .0887 Mdot
.60513 .68053 Mdot
.60641 .08916 Mdot
.60641 .68007 Mdot
.60769 .08962 Mdot
.60769 .67961 Mdot
.60897 .09009 Mdot
.60897 .67914 Mdot
.61026 .09057 Mdot
.61026 .67866 Mdot
.61154 .09105 Mdot
.61154 .67818 Mdot
.61282 .09154 Mdot
.61282 .67769 Mdot
.6141 .09204 Mdot
.6141 .67719 Mdot
.61538 .09254 Mdot
.61538 .67669 Mdot
.61667 .09305 Mdot
.61667 .67618 Mdot
.61795 .09357 Mdot
.61795 .67566 Mdot
.61923 .09409 Mdot
.61923 .67514 Mdot
.62051 .09462 Mdot
.62051 .67461 Mdot
.62179 .09516 Mdot
.62179 .67407 Mdot
.62308 .0957 Mdot
.62308 .67353 Mdot
.62436 .09625 Mdot
.62436 .67298 Mdot
.62564 .09681 Mdot
.62564 .67242 Mdot
.62692 .09737 Mdot
.62692 .67186 Mdot
.62821 .09794 Mdot
.62821 .67129 Mdot
.62949 .09852 Mdot
.62949 .67071 Mdot
.63077 .0991 Mdot
.63077 .67013 Mdot
.63205 .09969 Mdot
.63205 .66954 Mdot
.63333 .10029 Mdot
.63333 .66894 Mdot
.63462 .10089 Mdot
.63462 .66834 Mdot
.6359 .10151 Mdot
.6359 .66773 Mdot
.63718 .10212 Mdot
.63718 .66711 Mdot
.63846 .10275 Mdot
.63846 .66648 Mdot
.63974 .10338 Mdot
.63974 .66585 Mdot
.64103 .10402 Mdot
.64103 .66521 Mdot
.64231 .10467 Mdot
.64231 .66456 Mdot
.64359 .10533 Mdot
.64359 .6639 Mdot
.64487 .10599 Mdot
.64487 .66324 Mdot
.64615 .10666 Mdot
.64615 .66257 Mdot
.64744 .10734 Mdot
.64744 .66189 Mdot
.64872 .10802 Mdot
.64872 .66121 Mdot
.65 .10872 Mdot
.65 .66051 Mdot
.65128 .10942 Mdot
.65128 .65981 Mdot
.65256 .11013 Mdot
.65256 .6591 Mdot
.65385 .11084 Mdot
.65385 .65839 Mdot
.65513 .11157 Mdot
.65513 .65766 Mdot
.65641 .1123 Mdot
.65641 .65693 Mdot
.65769 .11304 Mdot
.65769 .65619 Mdot
.65897 .11379 Mdot
.65897 .65544 Mdot
.66026 .11455 Mdot
.66026 .65468 Mdot
.66154 .11531 Mdot
.66154 .65392 Mdot
.66282 .11608 Mdot
.66282 .65315 Mdot
.6641 .11687 Mdot
.6641 .65236 Mdot
.66538 .11766 Mdot
.66538 .65157 Mdot
.66667 .11845 Mdot
.66667 .65078 Mdot
.66795 .11926 Mdot
.66795 .64997 Mdot
.66923 .12008 Mdot
.66923 .64915 Mdot
.67051 .1209 Mdot
.67051 .64833 Mdot
.67179 .12174 Mdot
.67179 .6475 Mdot
.67308 .12258 Mdot
.67308 .64665 Mdot
.67436 .12343 Mdot
.67436 .6458 Mdot
.67564 .12429 Mdot
.67564 .64494 Mdot
.67692 .12516 Mdot
.67692 .64407 Mdot
.67821 .12604 Mdot
.67821 .64319 Mdot
.67949 .12693 Mdot
.67949 .6423 Mdot
.68077 .12782 Mdot
.68077 .64141 Mdot
.68205 .12873 Mdot
.68205 .6405 Mdot
.68333 .12965 Mdot
.68333 .63958 Mdot
.68462 .13058 Mdot
.68462 .63866 Mdot
.6859 .13151 Mdot
.6859 .63772 Mdot
.68718 .13246 Mdot
.68718 .63677 Mdot
.68846 .13342 Mdot
.68846 .63582 Mdot
.68974 .13438 Mdot
.68974 .63485 Mdot
.69103 .13536 Mdot
.69103 .63387 Mdot
.69231 .13635 Mdot
.69231 .63288 Mdot
.69359 .13735 Mdot
.69359 .63189 Mdot
.69487 .13835 Mdot
.69487 .63088 Mdot
.69615 .13937 Mdot
.69615 .62986 Mdot
.69744 .14041 Mdot
.69744 .62883 Mdot
.69872 .14145 Mdot
.69872 .62778 Mdot
.7 .1425 Mdot
.7 .62673 Mdot
.70128 .14357 Mdot
.70128 .62566 Mdot
.70256 .14464 Mdot
.70256 .62459 Mdot
.70385 .14573 Mdot
.70385 .6235 Mdot
.70513 .14683 Mdot
.70513 .6224 Mdot
.70641 .14794 Mdot
.70641 .62129 Mdot
.70769 .14907 Mdot
.70769 .62016 Mdot
.70897 .1502 Mdot
.70897 .61903 Mdot
.71026 .15135 Mdot
.71026 .61788 Mdot
.71154 .15251 Mdot
.71154 .61672 Mdot
.71282 .15369 Mdot
.71282 .61554 Mdot
.7141 .15488 Mdot
.7141 .61435 Mdot
.71538 .15608 Mdot
.71538 .61315 Mdot
.71667 .15729 Mdot
.71667 .61194 Mdot
.71795 .15852 Mdot
.71795 .61071 Mdot
.71923 .15977 Mdot
.71923 .60946 Mdot
.72051 .16102 Mdot
.72051 .60821 Mdot
.72179 .16229 Mdot
.72179 .60694 Mdot
.72308 .16358 Mdot
.72308 .60565 Mdot
.72436 .16488 Mdot
.72436 .60435 Mdot
.72564 .1662 Mdot
.72564 .60303 Mdot
.72692 .16753 Mdot
.72692 .6017 Mdot
.72821 .16888 Mdot
.72821 .60035 Mdot
.72949 .17024 Mdot
.72949 .59899 Mdot
.73077 .17163 Mdot
.73077 .59761 Mdot
.73205 .17302 Mdot
.73205 .59621 Mdot
.73333 .17444 Mdot
.73333 .59479 Mdot
.73462 .17587 Mdot
.73462 .59336 Mdot
.7359 .17732 Mdot
.7359 .59191 Mdot
.73718 .17879 Mdot
.73718 .59044 Mdot
.73846 .18027 Mdot
.73846 .58896 Mdot
.73974 .18178 Mdot
.73974 .58745 Mdot
.74103 .1833 Mdot
.74103 .58593 Mdot
.74231 .18485 Mdot
.74231 .58438 Mdot
.74359 .18642 Mdot
.74359 .58282 Mdot
.74487 .188 Mdot
.74487 .58123 Mdot
.74615 .18961 Mdot
.74615 .57962 Mdot
.74744 .19124 Mdot
.74744 .57799 Mdot
.74872 .19289 Mdot
.74872 .57634 Mdot
.75 .19456 Mdot
.75 .57467 Mdot
.75128 .19626 Mdot
.75128 .57297 Mdot
.75256 .19799 Mdot
.75256 .57125 Mdot
.75385 .19973 Mdot
.75385 .5695 Mdot
.75513 .20151 Mdot
.75513 .56772 Mdot
.75641 .20331 Mdot
.75641 .56592 Mdot
.75769 .20513 Mdot
.75769 .5641 Mdot
.75897 .20699 Mdot
.75897 .56224 Mdot
.76026 .20887 Mdot
.76026 .56036 Mdot
.76154 .21079 Mdot
.76154 .55845 Mdot
.76282 .21273 Mdot
.76282 .5565 Mdot
.7641 .21471 Mdot
.7641 .55452 Mdot
.76538 .21672 Mdot
.76538 .55252 Mdot
.76667 .21876 Mdot
.76667 .55047 Mdot
.76795 .22084 Mdot
.76795 .54839 Mdot
.76923 .22295 Mdot
.76923 .54628 Mdot
.77051 .22511 Mdot
.77051 .54412 Mdot
.77179 .2273 Mdot
.77179 .54193 Mdot
.77308 .22954 Mdot
.77308 .53969 Mdot
.77436 .23182 Mdot
.77436 .53741 Mdot
.77564 .23414 Mdot
.77564 .53509 Mdot
.77692 .23652 Mdot
.77692 .53271 Mdot
.77821 .23894 Mdot
.77821 .53029 Mdot
.77949 .24142 Mdot
.77949 .52782 Mdot
.78077 .24395 Mdot
.78077 .52529 Mdot
.78205 .24653 Mdot
.78205 .5227 Mdot
.78333 .24918 Mdot
.78333 .52005 Mdot
.78462 .2519 Mdot
.78462 .51733 Mdot
.7859 .25468 Mdot
.7859 .51455 Mdot
.78718 .25754 Mdot
.78718 .51169 Mdot
.78846 .26048 Mdot
.78846 .50875 Mdot
.78974 .2635 Mdot
.78974 .50573 Mdot
.79103 .26662 Mdot
.79103 .50261 Mdot
.79231 .26983 Mdot
.79231 .4994 Mdot
.79359 .27315 Mdot
.79359 .49608 Mdot
.79487 .27659 Mdot
.79487 .49264 Mdot
.79615 .28015 Mdot
.79615 .48908 Mdot
.79744 .28386 Mdot
.79744 .48537 Mdot
.79872 .28773 Mdot
.79872 .4815 Mdot
.8 .29178 Mdot
.8 .47746 Mdot
.80128 .29602 Mdot
.80128 .47321 Mdot
.80256 .30051 Mdot
.80256 .46872 Mdot
.80385 .30526 Mdot
.80385 .46397 Mdot
.80513 .31034 Mdot
.80513 .45889 Mdot
.80641 .31583 Mdot
.80641 .45341 Mdot
.80769 .32181 Mdot
.80769 .44742 Mdot
.80897 .32845 Mdot
.80897 .44078 Mdot
.81026 .33603 Mdot
.81026 .4332 Mdot
.81154 .34508 Mdot
.81154 .42415 Mdot
.81282 .357 Mdot
.81282 .41223 Mdot
.80769 .38462 Mdot
.82051 .38462 Mdot
.78626 .38462 Mdot
.84451 .38462 Mdot
.77594 .38462 Mdot
.85739 .38462 Mdot
.76823 .38462 Mdot
.86767 .38462 Mdot
.76188 .38462 Mdot
.87658 .38462 Mdot
.75641 .38462 Mdot
.88462 .38462 Mdot
0 1 1 r
.18331 .38462 Mdot
.18385 .38462 Mdot
.18438 .38462 Mdot
.1849 .38462 Mdot
.18542 .38462 Mdot
.18594 .38462 Mdot
.18645 .38462 Mdot
.18695 .38462 Mdot
.18745 .38462 Mdot
.18795 .38462 Mdot
.18844 .38462 Mdot
.18892 .38462 Mdot
.1894 .38462 Mdot
.18987 .38462 Mdot
.19034 .38462 Mdot
.1908 .38462 Mdot
.19125 .38462 Mdot
.1917 .38462 Mdot
.19214 .38462 Mdot
.19258 .38462 Mdot
.19301 .38462 Mdot
.19343 .38462 Mdot
.19384 .38462 Mdot
.19425 .38462 Mdot
.19465 .38462 Mdot
.19504 .38462 Mdot
.19543 .38462 Mdot
.1958 .38462 Mdot
.19617 .38462 Mdot
.19653 .38462 Mdot
.19688 .38462 Mdot
.19723 .38462 Mdot
.19756 .38462 Mdot
.19788 .38462 Mdot
.1982 .38462 Mdot
.1985 .38462 Mdot
.1988 .38462 Mdot
.19908 .38462 Mdot
.19936 .38462 Mdot
.19962 .38462 Mdot
.19988 .38462 Mdot
.20012 .38462 Mdot
.20035 .38462 Mdot
.20056 .38462 Mdot
.20077 .38462 Mdot
.20096 .38462 Mdot
.20114 .38462 Mdot
.2013 .38462 Mdot
.20145 .38462 Mdot
.20159 .38462 Mdot
.20171 .38462 Mdot
.20181 .38462 Mdot
.2019 .38462 Mdot
.20197 .38462 Mdot
.20202 .38462 Mdot
.20206 .38462 Mdot
.20208 .38462 Mdot
.20207 .38462 Mdot
.20205 .38462 Mdot
.20201 .38462 Mdot
.20194 .38462 Mdot
.20185 .38462 Mdot
.20174 .38462 Mdot
.2016 .38462 Mdot
.20143 .38462 Mdot
.20124 .38462 Mdot
.20102 .38462 Mdot
.20077 .38462 Mdot
.20048 .38462 Mdot
.20017 .38462 Mdot
.19982 .38462 Mdot
.19943 .38462 Mdot
.199 .38462 Mdot
.19853 .38462 Mdot
.19802 .38462 Mdot
.19746 .38462 Mdot
.19685 .38462 Mdot
.19619 .38462 Mdot
.19547 .38462 Mdot
.19468 .38462 Mdot
.19384 .38462 Mdot
.19292 .38462 Mdot
.19192 .38462 Mdot
.19084 .38462 Mdot
.18967 .38462 Mdot
.1884 .38462 Mdot
.18701 .38462 Mdot
.1855 .38462 Mdot
.18384 .38462 Mdot
.18203 .38462 Mdot
.18003 .38462 Mdot
.00679 .38462 Mdot
.17783 .38462 Mdot
.01437 .38462 Mdot
.17537 .38462 Mdot
.02226 .38462 Mdot
.17261 .38462 Mdot
.03051 .38462 Mdot
.16949 .38462 Mdot
.03924 .38462 Mdot
.16589 .38462 Mdot
.04858 .38462 Mdot
.16168 .38462 Mdot
.0588 .38462 Mdot
.15659 .38462 Mdot
.0704 .38462 Mdot
.15011 .38462 Mdot
.08469 .38462 Mdot
.14096 .38462 Mdot
.11538 .38462 Mdot
.11538 .38462 Mdot
.11795 .35657 Mdot
.11795 .41266 Mdot
.12051 .34503 Mdot
.12051 .42421 Mdot
.12308 .33621 Mdot
.12308 .43302 Mdot
.12564 .32881 Mdot
.12564 .44042 Mdot
.12821 .32233 Mdot
.12821 .4469 Mdot
.13077 .3165 Mdot
.13077 .45273 Mdot
.13333 .31117 Mdot
.13333 .45806 Mdot
.1359 .30624 Mdot
.1359 .46299 Mdot
.13846 .30162 Mdot
.13846 .46761 Mdot
.14103 .29729 Mdot
.14103 .47195 Mdot
.14359 .29318 Mdot
.14359 .47605 Mdot
.14615 .28928 Mdot
.14615 .47995 Mdot
.14872 .28556 Mdot
.14872 .48367 Mdot
.15128 .282 Mdot
.15128 .48723 Mdot
.15385 .27858 Mdot
.15385 .49065 Mdot
.15641 .2753 Mdot
.15641 .49393 Mdot
.15897 .27213 Mdot
.15897 .4971 Mdot
.16154 .26908 Mdot
.16154 .50015 Mdot
.1641 .26612 Mdot
.1641 .50311 Mdot
.16667 .26326 Mdot
.16667 .50597 Mdot
.16923 .26049 Mdot
.16923 .50875 Mdot
.17179 .25779 Mdot
.17179 .51144 Mdot
.17436 .25518 Mdot
.17436 .51406 Mdot
.17692 .25263 Mdot
.17692 .5166 Mdot
.17949 .25015 Mdot
.17949 .51908 Mdot
.18205 .24774 Mdot
.18205 .52149 Mdot
.18462 .24539 Mdot
.18462 .52384 Mdot
.18718 .24309 Mdot
.18718 .52614 Mdot
.18974 .24085 Mdot
.18974 .52838 Mdot
.19231 .23866 Mdot
.19231 .53057 Mdot
.19487 .23653 Mdot
.19487 .5327 Mdot
.19744 .23444 Mdot
.19744 .53479 Mdot
.2 .23239 Mdot
.2 .53684 Mdot
.20256 .23039 Mdot
.20256 .53884 Mdot
.20513 .22844 Mdot
.20513 .54079 Mdot
.20769 .22652 Mdot
.20769 .54271 Mdot
.21026 .22464 Mdot
.21026 .54459 Mdot
.21282 .2228 Mdot
.21282 .54643 Mdot
.21538 .221 Mdot
.21538 .54823 Mdot
.21795 .21924 Mdot
.21795 .55 Mdot
.22051 .2175 Mdot
.22051 .55173 Mdot
.22308 .2158 Mdot
.22308 .55343 Mdot
.22564 .21414 Mdot
.22564 .55509 Mdot
.22821 .2125 Mdot
.22821 .55673 Mdot
.23077 .2109 Mdot
.23077 .55833 Mdot
.23333 .20932 Mdot
.23333 .55991 Mdot
.2359 .20778 Mdot
.2359 .56145 Mdot
.23846 .20626 Mdot
.23846 .56297 Mdot
.24103 .20477 Mdot
.24103 .56446 Mdot
.24359 .20331 Mdot
.24359 .56592 Mdot
.24615 .20187 Mdot
.24615 .56736 Mdot
.24872 .20046 Mdot
.24872 .56877 Mdot
.25128 .19907 Mdot
.25128 .57016 Mdot
.25385 .19771 Mdot
.25385 .57152 Mdot
.25641 .19637 Mdot
.25641 .57286 Mdot
.25897 .19505 Mdot
.25897 .57418 Mdot
.26154 .19376 Mdot
.26154 .57547 Mdot
.2641 .19249 Mdot
.2641 .57674 Mdot
.26667 .19124 Mdot
.26667 .57799 Mdot
.26923 .19001 Mdot
.26923 .57922 Mdot
.27179 .18881 Mdot
.27179 .58042 Mdot
.27436 .18762 Mdot
.27436 .58161 Mdot
.27692 .18646 Mdot
.27692 .58277 Mdot
.27949 .18531 Mdot
.27949 .58392 Mdot
.28205 .18419 Mdot
.28205 .58504 Mdot
.28462 .18308 Mdot
.28462 .58615 Mdot
.28718 .182 Mdot
.28718 .58723 Mdot
.28974 .18093 Mdot
.28974 .5883 Mdot
.29231 .17988 Mdot
.29231 .58935 Mdot
.29487 .17885 Mdot
.29487 .59038 Mdot
.29744 .17783 Mdot
.29744 .5914 Mdot
.3 .17684 Mdot
.3 .59239 Mdot
.30256 .17586 Mdot
.30256 .59337 Mdot
.30513 .1749 Mdot
.30513 .59433 Mdot
.30769 .17395 Mdot
.30769 .59528 Mdot
.31026 .17302 Mdot
.31026 .59621 Mdot
.31282 .17211 Mdot
.31282 .59712 Mdot
.31538 .17122 Mdot
.31538 .59801 Mdot
.31795 .17034 Mdot
.31795 .59889 Mdot
.32051 .16948 Mdot
.32051 .59976 Mdot
.32308 .16863 Mdot
.32308 .6006 Mdot
.32564 .16779 Mdot
.32564 .60144 Mdot
.32821 .16698 Mdot
.32821 .60225 Mdot
.33077 .16618 Mdot
.33077 .60306 Mdot
.33333 .16539 Mdot
.33333 .60384 Mdot
.3359 .16462 Mdot
.3359 .60461 Mdot
.33846 .16386 Mdot
.33846 .60537 Mdot
.34103 .16311 Mdot
.34103 .60612 Mdot
.34359 .16239 Mdot
.34359 .60684 Mdot
.34615 .16167 Mdot
.34615 .60756 Mdot
.34872 .16097 Mdot
.34872 .60826 Mdot
.35128 .16028 Mdot
.35128 .60895 Mdot
.35385 .15961 Mdot
.35385 .60962 Mdot
.35641 .15895 Mdot
.35641 .61028 Mdot
.35897 .15831 Mdot
.35897 .61093 Mdot
.36154 .15767 Mdot
.36154 .61156 Mdot
.3641 .15705 Mdot
.3641 .61218 Mdot
.36667 .15645 Mdot
.36667 .61278 Mdot
.36923 .15585 Mdot
.36923 .61338 Mdot
.37179 .15528 Mdot
.37179 .61396 Mdot
.37436 .15471 Mdot
.37436 .61452 Mdot
.37692 .15415 Mdot
.37692 .61508 Mdot
.37949 .15361 Mdot
.37949 .61562 Mdot
.38205 .15308 Mdot
.38205 .61615 Mdot
.38462 .15257 Mdot
.38462 .61666 Mdot
.38718 .15206 Mdot
.38718 .61717 Mdot
.38974 .15157 Mdot
.38974 .61766 Mdot
.39231 .15109 Mdot
.39231 .61814 Mdot
.39487 .15063 Mdot
.39487 .6186 Mdot
.39744 .15017 Mdot
.39744 .61906 Mdot
.4 .14973 Mdot
.4 .6195 Mdot
.40256 .1493 Mdot
.40256 .61993 Mdot
.40513 .14888 Mdot
.40513 .62035 Mdot
.40769 .14847 Mdot
.40769 .62076 Mdot
.41026 .14808 Mdot
.41026 .62115 Mdot
.41282 .14769 Mdot
.41282 .62154 Mdot
.41538 .14732 Mdot
.41538 .62191 Mdot
.41795 .14696 Mdot
.41795 .62227 Mdot
.42051 .14661 Mdot
.42051 .62262 Mdot
.42308 .14628 Mdot
.42308 .62295 Mdot
.42564 .14595 Mdot
.42564 .62328 Mdot
.42821 .14564 Mdot
.42821 .62359 Mdot
.43077 .14534 Mdot
.43077 .62389 Mdot
.43333 .14505 Mdot
.43333 .62419 Mdot
.4359 .14477 Mdot
.4359 .62447 Mdot
.43846 .1445 Mdot
.43846 .62473 Mdot
.44103 .14424 Mdot
.44103 .62499 Mdot
.44359 .14399 Mdot
.44359 .62524 Mdot
.44615 .14376 Mdot
.44615 .62547 Mdot
.44872 .14354 Mdot
.44872 .6257 Mdot
.45128 .14332 Mdot
.45128 .62591 Mdot
.45385 .14312 Mdot
.45385 .62611 Mdot
.45641 .14293 Mdot
.45641 .6263 Mdot
.45897 .14275 Mdot
.45897 .62648 Mdot
.46154 .14258 Mdot
.46154 .62665 Mdot
.4641 .14243 Mdot
.4641 .62681 Mdot
.46667 .14228 Mdot
.46667 .62695 Mdot
.46923 .14214 Mdot
.46923 .62709 Mdot
.47179 .14202 Mdot
.47179 .62721 Mdot
.47436 .1419 Mdot
.47436 .62733 Mdot
.47692 .1418 Mdot
.47692 .62743 Mdot
.47949 .14171 Mdot
.47949 .62752 Mdot
.48205 .14163 Mdot
.48205 .6276 Mdot
.48462 .14156 Mdot
.48462 .62767 Mdot
.48718 .1415 Mdot
.48718 .62773 Mdot
.48974 .14145 Mdot
.48974 .62778 Mdot
.49231 .14141 Mdot
.49231 .62782 Mdot
.49487 .14138 Mdot
.49487 .62785 Mdot
.49744 .14137 Mdot
.49744 .62786 Mdot
.5 .14136 Mdot
.5 .62787 Mdot
.50256 .14137 Mdot
.50256 .62786 Mdot
.50513 .14138 Mdot
.50513 .62785 Mdot
.50769 .14141 Mdot
.50769 .62782 Mdot
.51026 .14145 Mdot
.51026 .62778 Mdot
.51282 .1415 Mdot
.51282 .62773 Mdot
.51538 .14156 Mdot
.51538 .62767 Mdot
.51795 .14163 Mdot
.51795 .6276 Mdot
.52051 .14171 Mdot
.52051 .62752 Mdot
.52308 .1418 Mdot
.52308 .62743 Mdot
.52564 .1419 Mdot
.52564 .62733 Mdot
.52821 .14202 Mdot
.52821 .62721 Mdot
.53077 .14214 Mdot
.53077 .62709 Mdot
.53333 .14228 Mdot
.53333 .62695 Mdot
.5359 .14243 Mdot
.5359 .62681 Mdot
.53846 .14258 Mdot
.53846 .62665 Mdot
.54103 .14275 Mdot
.54103 .62648 Mdot
.54359 .14293 Mdot
.54359 .6263 Mdot
.54615 .14312 Mdot
.54615 .62611 Mdot
.54872 .14332 Mdot
.54872 .62591 Mdot
.55128 .14354 Mdot
.55128 .6257 Mdot
.55385 .14376 Mdot
.55385 .62547 Mdot
.55641 .14399 Mdot
.55641 .62524 Mdot
.55897 .14424 Mdot
.55897 .62499 Mdot
.56154 .1445 Mdot
.56154 .62473 Mdot
.5641 .14477 Mdot
.5641 .62447 Mdot
.56667 .14505 Mdot
.56667 .62419 Mdot
.56923 .14534 Mdot
.56923 .62389 Mdot
.57179 .14564 Mdot
.57179 .62359 Mdot
.57436 .14595 Mdot
.57436 .62328 Mdot
.57692 .14628 Mdot
.57692 .62295 Mdot
.57949 .14661 Mdot
.57949 .62262 Mdot
.58205 .14696 Mdot
.58205 .62227 Mdot
.58462 .14732 Mdot
.58462 .62191 Mdot
.58718 .14769 Mdot
.58718 .62154 Mdot
.58974 .14808 Mdot
.58974 .62115 Mdot
.59231 .14847 Mdot
.59231 .62076 Mdot
.59487 .14888 Mdot
.59487 .62035 Mdot
.59744 .1493 Mdot
.59744 .61993 Mdot
.6 .14973 Mdot
.6 .6195 Mdot
.60256 .15017 Mdot
.60256 .61906 Mdot
.60513 .15063 Mdot
.60513 .6186 Mdot
.60769 .15109 Mdot
.60769 .61814 Mdot
.61026 .15157 Mdot
.61026 .61766 Mdot
.61282 .15206 Mdot
.61282 .61717 Mdot
.61538 .15257 Mdot
.61538 .61666 Mdot
.61795 .15308 Mdot
.61795 .61615 Mdot
.62051 .15361 Mdot
.62051 .61562 Mdot
.62308 .15415 Mdot
.62308 .61508 Mdot
.62564 .15471 Mdot
.62564 .61452 Mdot
.62821 .15528 Mdot
.62821 .61396 Mdot
.63077 .15585 Mdot
.63077 .61338 Mdot
.63333 .15645 Mdot
.63333 .61278 Mdot
.6359 .15705 Mdot
.6359 .61218 Mdot
.63846 .15767 Mdot
.63846 .61156 Mdot
.64103 .15831 Mdot
.64103 .61093 Mdot
.64359 .15895 Mdot
.64359 .61028 Mdot
.64615 .15961 Mdot
.64615 .60962 Mdot
.64872 .16028 Mdot
.64872 .60895 Mdot
.65128 .16097 Mdot
.65128 .60826 Mdot
.65385 .16167 Mdot
.65385 .60756 Mdot
.65641 .16239 Mdot
.65641 .60684 Mdot
.65897 .16311 Mdot
.65897 .60612 Mdot
.66154 .16386 Mdot
.66154 .60537 Mdot
.6641 .16462 Mdot
.6641 .60461 Mdot
.66667 .16539 Mdot
.66667 .60384 Mdot
.66923 .16618 Mdot
.66923 .60306 Mdot
.67179 .16698 Mdot
.67179 .60225 Mdot
.67436 .16779 Mdot
.67436 .60144 Mdot
.67692 .16863 Mdot
.67692 .6006 Mdot
.67949 .16948 Mdot
.67949 .59976 Mdot
.68205 .17034 Mdot
.68205 .59889 Mdot
.68462 .17122 Mdot
.68462 .59801 Mdot
.68718 .17211 Mdot
.68718 .59712 Mdot
.68974 .17302 Mdot
.68974 .59621 Mdot
.69231 .17395 Mdot
.69231 .59528 Mdot
.69487 .1749 Mdot
.69487 .59433 Mdot
.69744 .17586 Mdot
.69744 .59337 Mdot
.7 .17684 Mdot
.7 .59239 Mdot
.70256 .17783 Mdot
.70256 .5914 Mdot
.70513 .17885 Mdot
.70513 .59038 Mdot
.70769 .17988 Mdot
.70769 .58935 Mdot
.71026 .18093 Mdot
.71026 .5883 Mdot
.71282 .182 Mdot
.71282 .58723 Mdot
.71538 .18308 Mdot
.71538 .58615 Mdot
.71795 .18419 Mdot
.71795 .58504 Mdot
.72051 .18531 Mdot
.72051 .58392 Mdot
.72308 .18646 Mdot
.72308 .58277 Mdot
.72564 .18762 Mdot
.72564 .58161 Mdot
.72821 .18881 Mdot
.72821 .58042 Mdot
.73077 .19001 Mdot
.73077 .57922 Mdot
.73333 .19124 Mdot
.73333 .57799 Mdot
.7359 .19249 Mdot
.7359 .57674 Mdot
.73846 .19376 Mdot
.73846 .57547 Mdot
.74103 .19505 Mdot
.74103 .57418 Mdot
.74359 .19637 Mdot
.74359 .57286 Mdot
.74615 .19771 Mdot
.74615 .57152 Mdot
.74872 .19907 Mdot
.74872 .57016 Mdot
.75128 .20046 Mdot
.75128 .56877 Mdot
.75385 .20187 Mdot
.75385 .56736 Mdot
.75641 .20331 Mdot
.75641 .56592 Mdot
.75897 .20477 Mdot
.75897 .56446 Mdot
.76154 .20626 Mdot
.76154 .56297 Mdot
.7641 .20778 Mdot
.7641 .56145 Mdot
.76667 .20932 Mdot
.76667 .55991 Mdot
.76923 .2109 Mdot
.76923 .55833 Mdot
.77179 .2125 Mdot
.77179 .55673 Mdot
.77436 .21414 Mdot
.77436 .55509 Mdot
.77692 .2158 Mdot
.77692 .55343 Mdot
.77949 .2175 Mdot
.77949 .55173 Mdot
.78205 .21924 Mdot
.78205 .55 Mdot
.78462 .221 Mdot
.78462 .54823 Mdot
.78718 .2228 Mdot
.78718 .54643 Mdot
.78974 .22464 Mdot
.78974 .54459 Mdot
.79231 .22652 Mdot
.79231 .54271 Mdot
.79487 .22844 Mdot
.79487 .54079 Mdot
.79744 .23039 Mdot
.79744 .53884 Mdot
.8 .23239 Mdot
.8 .53684 Mdot
.80256 .23444 Mdot
.80256 .53479 Mdot
.80513 .23653 Mdot
.80513 .5327 Mdot
.80769 .23866 Mdot
.80769 .53057 Mdot
.81026 .24085 Mdot
.81026 .52838 Mdot
.81282 .24309 Mdot
.81282 .52614 Mdot
.81538 .24539 Mdot
.81538 .52384 Mdot
.81795 .24774 Mdot
.81795 .52149 Mdot
.82051 .25015 Mdot
.82051 .51908 Mdot
.82308 .25263 Mdot
.82308 .5166 Mdot
.82564 .25518 Mdot
.82564 .51406 Mdot
.82821 .25779 Mdot
.82821 .51144 Mdot
.83077 .26049 Mdot
.83077 .50875 Mdot
.83333 .26326 Mdot
.83333 .50597 Mdot
.8359 .26612 Mdot
.8359 .50311 Mdot
.83846 .26908 Mdot
.83846 .50015 Mdot
.84103 .27213 Mdot
.84103 .4971 Mdot
.84359 .2753 Mdot
.84359 .49393 Mdot
.84615 .27858 Mdot
.84615 .49065 Mdot
.84872 .282 Mdot
.84872 .48723 Mdot
.85128 .28556 Mdot
.85128 .48367 Mdot
.85385 .28928 Mdot
.85385 .47995 Mdot
.85641 .29318 Mdot
.85641 .47605 Mdot
.85897 .29729 Mdot
.85897 .47195 Mdot
.86154 .30162 Mdot
.86154 .46761 Mdot
.8641 .30624 Mdot
.8641 .46299 Mdot
.86667 .31117 Mdot
.86667 .45806 Mdot
.86923 .3165 Mdot
.86923 .45273 Mdot
.87179 .32233 Mdot
.87179 .4469 Mdot
.87436 .32881 Mdot
.87436 .44042 Mdot
.87692 .33621 Mdot
.87692 .43302 Mdot
.87949 .34503 Mdot
.87949 .42421 Mdot
.88205 .35657 Mdot
.88205 .41266 Mdot
.88462 .38462 Mdot
.88462 .38462 Mdot
.85904 .38462 Mdot
.91531 .38462 Mdot
.84989 .38462 Mdot
.9296 .38462 Mdot
.84341 .38462 Mdot
.9412 .38462 Mdot
.83832 .38462 Mdot
.95142 .38462 Mdot
.83411 .38462 Mdot
.96076 .38462 Mdot
.83051 .38462 Mdot
.96949 .38462 Mdot
.82739 .38462 Mdot
.97774 .38462 Mdot
.82463 .38462 Mdot
.98563 .38462 Mdot
.82217 .38462 Mdot
.99321 .38462 Mdot
.81997 .38462 Mdot
.81797 .38462 Mdot
.81616 .38462 Mdot
.8145 .38462 Mdot
.81299 .38462 Mdot
.8116 .38462 Mdot
.81033 .38462 Mdot
.80916 .38462 Mdot
.80808 .38462 Mdot
.80708 .38462 Mdot
.80616 .38462 Mdot
.80532 .38462 Mdot
.80453 .38462 Mdot
.80381 .38462 Mdot
.80315 .38462 Mdot
.80254 .38462 Mdot
.80198 .38462 Mdot
.80147 .38462 Mdot
.801 .38462 Mdot
.80057 .38462 Mdot
.80018 .38462 Mdot
.79983 .38462 Mdot
.79952 .38462 Mdot
.79923 .38462 Mdot
.79898 .38462 Mdot
.79876 .38462 Mdot
.79857 .38462 Mdot
.7984 .38462 Mdot
.79826 .38462 Mdot
.79815 .38462 Mdot
.79806 .38462 Mdot
.79799 .38462 Mdot
.79795 .38462 Mdot
.79793 .38462 Mdot
.79792 .38462 Mdot
.79794 .38462 Mdot
.79798 .38462 Mdot
.79803 .38462 Mdot
.7981 .38462 Mdot
.79819 .38462 Mdot
.79829 .38462 Mdot
.79841 .38462 Mdot
.79855 .38462 Mdot
.7987 .38462 Mdot
.79886 .38462 Mdot
.79904 .38462 Mdot
.79923 .38462 Mdot
.79944 .38462 Mdot
.79965 .38462 Mdot
.79988 .38462 Mdot
.80012 .38462 Mdot
.80038 .38462 Mdot
.80064 .38462 Mdot
.80092 .38462 Mdot
.8012 .38462 Mdot
.8015 .38462 Mdot
.8018 .38462 Mdot
.80212 .38462 Mdot
.80244 .38462 Mdot
.80277 .38462 Mdot
.80312 .38462 Mdot
.80347 .38462 Mdot
.80383 .38462 Mdot
.8042 .38462 Mdot
.80457 .38462 Mdot
.80496 .38462 Mdot
.80535 .38462 Mdot
.80575 .38462 Mdot
.80616 .38462 Mdot
.80657 .38462 Mdot
.80699 .38462 Mdot
.80742 .38462 Mdot
.80786 .38462 Mdot
.8083 .38462 Mdot
.80875 .38462 Mdot
.8092 .38462 Mdot
.80966 .38462 Mdot
.81013 .38462 Mdot
.8106 .38462 Mdot
.81108 .38462 Mdot
.81156 .38462 Mdot
.81205 .38462 Mdot
.81255 .38462 Mdot
.81305 .38462 Mdot
.81355 .38462 Mdot
.81406 .38462 Mdot
.81458 .38462 Mdot
.8151 .38462 Mdot
.81562 .38462 Mdot
.81615 .38462 Mdot
.81669 .38462 Mdot
.5 0 1 r
.00045 .38462 Mdot
.00235 .38462 Mdot
.00425 .38462 Mdot
.00615 .38462 Mdot
.00804 .38462 Mdot
.00994 .38462 Mdot
.01182 .38462 Mdot
.01371 .38462 Mdot
.01559 .38462 Mdot
.01747 .38462 Mdot
.01935 .38462 Mdot
.02123 .38462 Mdot
.0231 .38462 Mdot
.02496 .38462 Mdot
.02683 .38462 Mdot
.02869 .38462 Mdot
.03055 .38462 Mdot
.0324 .38462 Mdot
.03426 .38462 Mdot
.0361 .38462 Mdot
.03795 .38462 Mdot
.03979 .38462 Mdot
.04163 .38462 Mdot
.04346 .38462 Mdot
.04529 .38462 Mdot
.04711 .38462 Mdot
.04893 .38462 Mdot
.05075 .38462 Mdot
.05256 .38462 Mdot
.05437 .38462 Mdot
.05618 .38462 Mdot
.05798 .38462 Mdot
.05977 .38462 Mdot
.06156 .38462 Mdot
.06335 .38462 Mdot
.06513 .38462 Mdot
.0669 .38462 Mdot
.06867 .38462 Mdot
.07043 .38462 Mdot
.07219 .38462 Mdot
.07395 .38462 Mdot
.07569 .38462 Mdot
.07744 .38462 Mdot
.07917 .38462 Mdot
.0809 .38462 Mdot
.08262 .38462 Mdot
.08434 .38462 Mdot
.08605 .38462 Mdot
.08775 .38462 Mdot
.08944 .38462 Mdot
.09113 .38462 Mdot
.09281 .38462 Mdot
.09448 .38462 Mdot
.09615 .38462 Mdot
.0978 .38462 Mdot
.09945 .38462 Mdot
.10109 .38462 Mdot
.10272 .38462 Mdot
.10434 .38462 Mdot
.10595 .38462 Mdot
.10755 .38462 Mdot
.10914 .38462 Mdot
.11072 .38462 Mdot
.11228 .38462 Mdot
.11384 .38462 Mdot
.11538 .38462 Mdot
.11692 .38462 Mdot
.11844 .38462 Mdot
.11994 .38462 Mdot
.12144 .38462 Mdot
.12291 .38462 Mdot
.12438 .38462 Mdot
.12582 .38462 Mdot
.12726 .38462 Mdot
.12867 .38462 Mdot
.13007 .38462 Mdot
.13145 .38462 Mdot
.13281 .38462 Mdot
.13415 .38462 Mdot
.13547 .38462 Mdot
.13676 .38462 Mdot
.13804 .38462 Mdot
.13929 .38462 Mdot
.14051 .38462 Mdot
.14171 .38462 Mdot
.14288 .38462 Mdot
.14402 .38462 Mdot
.14512 .38462 Mdot
.1462 .38462 Mdot
.14724 .38462 Mdot
.14823 .38462 Mdot
.14919 .38462 Mdot
.15011 .38462 Mdot
.15098 .38462 Mdot
.15179 .38462 Mdot
.15256 .38462 Mdot
.15326 .38462 Mdot
.1539 .38462 Mdot
.15447 .38462 Mdot
.15496 .38462 Mdot
.15537 .38462 Mdot
.15569 .38462 Mdot
.1559 .38462 Mdot
.15599 .38462 Mdot
.15594 .38462 Mdot
.15575 .38462 Mdot
.00617 .38462 Mdot
.15537 .38462 Mdot
.01445 .38462 Mdot
.15478 .38462 Mdot
.02299 .38462 Mdot
.15394 .38462 Mdot
.03184 .38462 Mdot
.15278 .38462 Mdot
.04109 .38462 Mdot
.15122 .38462 Mdot
.05087 .38462 Mdot
.14913 .38462 Mdot
.0614 .38462 Mdot
.14629 .38462 Mdot
.07312 .38462 Mdot
.14226 .38462 Mdot
.08715 .38462 Mdot
.13592 .38462 Mdot
.11538 .38462 Mdot
.11538 .38462 Mdot
.11923 .36035 Mdot
.11923 .40888 Mdot
.12308 .35039 Mdot
.12308 .41884 Mdot
.12692 .3428 Mdot
.12692 .42643 Mdot
.13077 .33645 Mdot
.13077 .43278 Mdot
.13462 .33091 Mdot
.13462 .43832 Mdot
.13846 .32593 Mdot
.13846 .4433 Mdot
.14231 .32139 Mdot
.14231 .44784 Mdot
.14615 .3172 Mdot
.14615 .45203 Mdot
.15 .3133 Mdot
.15 .45593 Mdot
.15385 .30964 Mdot
.15385 .45959 Mdot
.15769 .30619 Mdot
.15769 .46304 Mdot
.16154 .30292 Mdot
.16154 .46631 Mdot
.16538 .29981 Mdot
.16538 .46942 Mdot
.16923 .29684 Mdot
.16923 .47239 Mdot
.17308 .29401 Mdot
.17308 .47522 Mdot
.17692 .29129 Mdot
.17692 .47794 Mdot
.18077 .28868 Mdot
.18077 .48055 Mdot
.18462 .28617 Mdot
.18462 .48306 Mdot
.18846 .28375 Mdot
.18846 .48548 Mdot
.19231 .28141 Mdot
.19231 .48782 Mdot
.19615 .27916 Mdot
.19615 .49007 Mdot
.2 .27698 Mdot
.2 .49225 Mdot
.20385 .27487 Mdot
.20385 .49436 Mdot
.20769 .27283 Mdot
.20769 .49641 Mdot
.21154 .27084 Mdot
.21154 .49839 Mdot
.21538 .26892 Mdot
.21538 .50031 Mdot
.21923 .26706 Mdot
.21923 .50217 Mdot
.22308 .26525 Mdot
.22308 .50398 Mdot
.22692 .26349 Mdot
.22692 .50574 Mdot
.23077 .26178 Mdot
.23077 .50745 Mdot
.23462 .26012 Mdot
.23462 .50911 Mdot
.23846 .2585 Mdot
.23846 .51073 Mdot
.24231 .25693 Mdot
.24231 .51231 Mdot
.24615 .25539 Mdot
.24615 .51384 Mdot
.25 .2539 Mdot
.25 .51533 Mdot
.25385 .25245 Mdot
.25385 .51678 Mdot
.25769 .25104 Mdot
.25769 .51819 Mdot
.26154 .24966 Mdot
.26154 .51957 Mdot
.26538 .24832 Mdot
.26538 .52091 Mdot
.26923 .24701 Mdot
.26923 .52222 Mdot
.27308 .24574 Mdot
.27308 .52349 Mdot
.27692 .2445 Mdot
.27692 .52473 Mdot
.28077 .24329 Mdot
.28077 .52594 Mdot
.28462 .24211 Mdot
.28462 .52712 Mdot
.28846 .24096 Mdot
.28846 .52827 Mdot
.29231 .23984 Mdot
.29231 .52939 Mdot
.29615 .23876 Mdot
.29615 .53048 Mdot
.3 .23769 Mdot
.3 .53154 Mdot
.30385 .23666 Mdot
.30385 .53257 Mdot
.30769 .23565 Mdot
.30769 .53358 Mdot
.31154 .23467 Mdot
.31154 .53456 Mdot
.31538 .23372 Mdot
.31538 .53551 Mdot
.31923 .23279 Mdot
.31923 .53644 Mdot
.32308 .23189 Mdot
.32308 .53734 Mdot
.32692 .23101 Mdot
.32692 .53822 Mdot
.33077 .23016 Mdot
.33077 .53908 Mdot
.33462 .22932 Mdot
.33462 .53991 Mdot
.33846 .22852 Mdot
.33846 .54071 Mdot
.34231 .22773 Mdot
.34231 .5415 Mdot
.34615 .22697 Mdot
.34615 .54226 Mdot
.35 .22623 Mdot
.35 .543 Mdot
.35385 .22551 Mdot
.35385 .54372 Mdot
.35769 .22482 Mdot
.35769 .54441 Mdot
.36154 .22414 Mdot
.36154 .54509 Mdot
.36538 .22349 Mdot
.36538 .54574 Mdot
.36923 .22286 Mdot
.36923 .54637 Mdot
.37308 .22225 Mdot
.37308 .54699 Mdot
.37692 .22165 Mdot
.37692 .54758 Mdot
.38077 .22108 Mdot
.38077 .54815 Mdot
.38462 .22053 Mdot
.38462 .5487 Mdot
.38846 .22 Mdot
.38846 .54923 Mdot
.39231 .21949 Mdot
.39231 .54974 Mdot
.39615 .219 Mdot
.39615 .55023 Mdot
.4 .21853 Mdot
.4 .55071 Mdot
.40385 .21807 Mdot
.40385 .55116 Mdot
.40769 .21764 Mdot
.40769 .55159 Mdot
.41154 .21722 Mdot
.41154 .55201 Mdot
.41538 .21682 Mdot
.41538 .55241 Mdot
.41923 .21645 Mdot
.41923 .55279 Mdot
.42308 .21609 Mdot
.42308 .55315 Mdot
.42692 .21574 Mdot
.42692 .55349 Mdot
.43077 .21542 Mdot
.43077 .55381 Mdot
.43462 .21511 Mdot
.43462 .55412 Mdot
.43846 .21483 Mdot
.43846 .5544 Mdot
.44231 .21456 Mdot
.44231 .55467 Mdot
.44615 .2143 Mdot
.44615 .55493 Mdot
.45 .21407 Mdot
.45 .55516 Mdot
.45385 .21385 Mdot
.45385 .55538 Mdot
.45769 .21365 Mdot
.45769 .55558 Mdot
.46154 .21347 Mdot
.46154 .55576 Mdot
.46538 .21331 Mdot
.46538 .55592 Mdot
.46923 .21316 Mdot
.46923 .55607 Mdot
.47308 .21303 Mdot
.47308 .5562 Mdot
.47692 .21292 Mdot
.47692 .55631 Mdot
.48077 .21283 Mdot
.48077 .55641 Mdot
.48462 .21275 Mdot
.48462 .55648 Mdot
.48846 .21269 Mdot
.48846 .55654 Mdot
.49231 .21264 Mdot
.49231 .55659 Mdot
.49615 .21262 Mdot
.49615 .55661 Mdot
.5 .21261 Mdot
.5 .55662 Mdot
.50385 .21262 Mdot
.50385 .55661 Mdot
.50769 .21264 Mdot
.50769 .55659 Mdot
.51154 .21269 Mdot
.51154 .55654 Mdot
.51538 .21275 Mdot
.51538 .55648 Mdot
.51923 .21283 Mdot
.51923 .55641 Mdot
.52308 .21292 Mdot
.52308 .55631 Mdot
.52692 .21303 Mdot
.52692 .5562 Mdot
.53077 .21316 Mdot
.53077 .55607 Mdot
.53462 .21331 Mdot
.53462 .55592 Mdot
.53846 .21347 Mdot
.53846 .55576 Mdot
.54231 .21365 Mdot
.54231 .55558 Mdot
.54615 .21385 Mdot
.54615 .55538 Mdot
.55 .21407 Mdot
.55 .55516 Mdot
.55385 .2143 Mdot
.55385 .55493 Mdot
.55769 .21456 Mdot
.55769 .55467 Mdot
.56154 .21483 Mdot
.56154 .5544 Mdot
.56538 .21511 Mdot
.56538 .55412 Mdot
.56923 .21542 Mdot
.56923 .55381 Mdot
.57308 .21574 Mdot
.57308 .55349 Mdot
.57692 .21609 Mdot
.57692 .55315 Mdot
.58077 .21645 Mdot
.58077 .55279 Mdot
.58462 .21682 Mdot
.58462 .55241 Mdot
.58846 .21722 Mdot
.58846 .55201 Mdot
.59231 .21764 Mdot
.59231 .55159 Mdot
.59615 .21807 Mdot
.59615 .55116 Mdot
.6 .21853 Mdot
.6 .55071 Mdot
.60385 .219 Mdot
.60385 .55023 Mdot
.60769 .21949 Mdot
.60769 .54974 Mdot
.61154 .22 Mdot
.61154 .54923 Mdot
.61538 .22053 Mdot
.61538 .5487 Mdot
.61923 .22108 Mdot
.61923 .54815 Mdot
.62308 .22165 Mdot
.62308 .54758 Mdot
.62692 .22225 Mdot
.62692 .54699 Mdot
.63077 .22286 Mdot
.63077 .54637 Mdot
.63462 .22349 Mdot
.63462 .54574 Mdot
.63846 .22414 Mdot
.63846 .54509 Mdot
.64231 .22482 Mdot
.64231 .54441 Mdot
.64615 .22551 Mdot
.64615 .54372 Mdot
.65 .22623 Mdot
.65 .543 Mdot
.65385 .22697 Mdot
.65385 .54226 Mdot
.65769 .22773 Mdot
.65769 .5415 Mdot
.66154 .22852 Mdot
.66154 .54071 Mdot
.66538 .22932 Mdot
.66538 .53991 Mdot
.66923 .23016 Mdot
.66923 .53908 Mdot
.67308 .23101 Mdot
.67308 .53822 Mdot
.67692 .23189 Mdot
.67692 .53734 Mdot
.68077 .23279 Mdot
.68077 .53644 Mdot
.68462 .23372 Mdot
.68462 .53551 Mdot
.68846 .23467 Mdot
.68846 .53456 Mdot
.69231 .23565 Mdot
.69231 .53358 Mdot
.69615 .23666 Mdot
.69615 .53257 Mdot
.7 .23769 Mdot
.7 .53154 Mdot
.70385 .23876 Mdot
.70385 .53048 Mdot
.70769 .23984 Mdot
.70769 .52939 Mdot
.71154 .24096 Mdot
.71154 .52827 Mdot
.71538 .24211 Mdot
.71538 .52712 Mdot
.71923 .24329 Mdot
.71923 .52594 Mdot
.72308 .2445 Mdot
.72308 .52473 Mdot
.72692 .24574 Mdot
.72692 .52349 Mdot
.73077 .24701 Mdot
.73077 .52222 Mdot
.73462 .24832 Mdot
.73462 .52091 Mdot
.73846 .24966 Mdot
.73846 .51957 Mdot
.74231 .25104 Mdot
.74231 .51819 Mdot
.74615 .25245 Mdot
.74615 .51678 Mdot
.75 .2539 Mdot
.75 .51533 Mdot
.75385 .25539 Mdot
.75385 .51384 Mdot
.75769 .25693 Mdot
.75769 .51231 Mdot
.76154 .2585 Mdot
.76154 .51073 Mdot
.76538 .26012 Mdot
.76538 .50911 Mdot
.76923 .26178 Mdot
.76923 .50745 Mdot
.77308 .26349 Mdot
.77308 .50574 Mdot
.77692 .26525 Mdot
.77692 .50398 Mdot
.78077 .26706 Mdot
.78077 .50217 Mdot
.78462 .26892 Mdot
.78462 .50031 Mdot
.78846 .27084 Mdot
.78846 .49839 Mdot
.79231 .27283 Mdot
.79231 .49641 Mdot
.79615 .27487 Mdot
.79615 .49436 Mdot
.8 .27698 Mdot
.8 .49225 Mdot
.80385 .27916 Mdot
.80385 .49007 Mdot
.80769 .28141 Mdot
.80769 .48782 Mdot
.81154 .28375 Mdot
.81154 .48548 Mdot
.81538 .28617 Mdot
.81538 .48306 Mdot
.81923 .28868 Mdot
.81923 .48055 Mdot
.82308 .29129 Mdot
.82308 .47794 Mdot
.82692 .29401 Mdot
.82692 .47522 Mdot
.83077 .29684 Mdot
.83077 .47239 Mdot
.83462 .29981 Mdot
.83462 .46942 Mdot
.83846 .30292 Mdot
.83846 .46631 Mdot
.84231 .30619 Mdot
.84231 .46304 Mdot
.84615 .30964 Mdot
.84615 .45959 Mdot
.85 .3133 Mdot
.85 .45593 Mdot
.85385 .3172 Mdot
.85385 .45203 Mdot
.85769 .32139 Mdot
.85769 .44784 Mdot
.86154 .32593 Mdot
.86154 .4433 Mdot
.86538 .33091 Mdot
.86538 .43832 Mdot
.86923 .33645 Mdot
.86923 .43278 Mdot
.87308 .3428 Mdot
.87308 .42643 Mdot
.87692 .35039 Mdot
.87692 .41884 Mdot
.88077 .36035 Mdot
.88077 .40888 Mdot
.88462 .38462 Mdot
.88462 .38462 Mdot
.86408 .38462 Mdot
.91285 .38462 Mdot
.85774 .38462 Mdot
.92688 .38462 Mdot
.85371 .38462 Mdot
.9386 .38462 Mdot
.85087 .38462 Mdot
.94913 .38462 Mdot
.84878 .38462 Mdot
.95891 .38462 Mdot
.84722 .38462 Mdot
.96816 .38462 Mdot
.84606 .38462 Mdot
.97701 .38462 Mdot
.84522 .38462 Mdot
.98555 .38462 Mdot
.84463 .38462 Mdot
.99383 .38462 Mdot
.84425 .38462 Mdot
.84406 .38462 Mdot
.84401 .38462 Mdot
.8441 .38462 Mdot
.84431 .38462 Mdot
.84463 .38462 Mdot
.84504 .38462 Mdot
.84553 .38462 Mdot
.8461 .38462 Mdot
.84674 .38462 Mdot
.84744 .38462 Mdot
.84821 .38462 Mdot
.84902 .38462 Mdot
.84989 .38462 Mdot
.85081 .38462 Mdot
.85177 .38462 Mdot
.85276 .38462 Mdot
.8538 .38462 Mdot
.85488 .38462 Mdot
.85598 .38462 Mdot
.85712 .38462 Mdot
.85829 .38462 Mdot
.85949 .38462 Mdot
.86071 .38462 Mdot
.86196 .38462 Mdot
.86324 .38462 Mdot
.86453 .38462 Mdot
.86585 .38462 Mdot
.86719 .38462 Mdot
.86855 .38462 Mdot
.86993 .38462 Mdot
.87133 .38462 Mdot
.87274 .38462 Mdot
.87418 .38462 Mdot
.87562 .38462 Mdot
.87709 .38462 Mdot
.87856 .38462 Mdot
.88006 .38462 Mdot
.88156 .38462 Mdot
.88308 .38462 Mdot
.88462 .38462 Mdot
.88616 .38462 Mdot
.88772 .38462 Mdot
.88928 .38462 Mdot
.89086 .38462 Mdot
.89245 .38462 Mdot
.89405 .38462 Mdot
.89566 .38462 Mdot
.89728 .38462 Mdot
.89891 .38462 Mdot
.90055 .38462 Mdot
.9022 .38462 Mdot
.90385 .38462 Mdot
.90552 .38462 Mdot
.90719 .38462 Mdot
.90887 .38462 Mdot
.91056 .38462 Mdot
.91225 .38462 Mdot
.91395 .38462 Mdot
.91566 .38462 Mdot
.91738 .38462 Mdot
.9191 .38462 Mdot
.92083 .38462 Mdot
.92256 .38462 Mdot
.92431 .38462 Mdot
.92605 .38462 Mdot
.92781 .38462 Mdot
.92957 .38462 Mdot
.93133 .38462 Mdot
.9331 .38462 Mdot
.93487 .38462 Mdot
.93665 .38462 Mdot
.93844 .38462 Mdot
.94023 .38462 Mdot
.94202 .38462 Mdot
.94382 .38462 Mdot
.94563 .38462 Mdot
.94744 .38462 Mdot
.94925 .38462 Mdot
.95107 .38462 Mdot
.95289 .38462 Mdot
.95471 .38462 Mdot
.95654 .38462 Mdot
.95837 .38462 Mdot
.96021 .38462 Mdot
.96205 .38462 Mdot
.9639 .38462 Mdot
.96574 .38462 Mdot
.9676 .38462 Mdot
.96945 .38462 Mdot
.97131 .38462 Mdot
.97317 .38462 Mdot
.97504 .38462 Mdot
.9769 .38462 Mdot
.97877 .38462 Mdot
.98065 .38462 Mdot
.98253 .38462 Mdot
.98441 .38462 Mdot
.98629 .38462 Mdot
.98818 .38462 Mdot
.99006 .38462 Mdot
.99196 .38462 Mdot
.99385 .38462 Mdot
.99575 .38462 Mdot
.99765 .38462 Mdot
.99955 .38462 Mdot
1 0 0 r
.0028 .38462 Mdot
.00611 .38462 Mdot
.00941 .38462 Mdot
.01271 .38462 Mdot
.01601 .38462 Mdot
.0193 .38462 Mdot
.02258 .38462 Mdot
.02587 .38462 Mdot
.02915 .38462 Mdot
.03242 .38462 Mdot
.03569 .38462 Mdot
.03896 .38462 Mdot
.04222 .38462 Mdot
.04548 .38462 Mdot
.04873 .38462 Mdot
.05197 .38462 Mdot
.05521 .38462 Mdot
.05844 .38462 Mdot
.06167 .38462 Mdot
.06489 .38462 Mdot
.06811 .38462 Mdot
.07132 .38462 Mdot
.07452 .38462 Mdot
.07772 .38462 Mdot
.0809 .38462 Mdot
.08408 .38462 Mdot
.08726 .38462 Mdot
.09042 .38462 Mdot
.09357 .38462 Mdot
.09672 .38462 Mdot
.09986 .38462 Mdot
.10298 .38462 Mdot
.1061 .38462 Mdot
.10921 .38462 Mdot
.1123 .38462 Mdot
.11538 .38462 Mdot
.11846 .38462 Mdot
.12151 .38462 Mdot
.12456 .38462 Mdot
.12759 .38462 Mdot
.1306 .38462 Mdot
.1336 .38462 Mdot
.13658 .38462 Mdot
.13955 .38462 Mdot
.14249 .38462 Mdot
.14542 .38462 Mdot
.14832 .38462 Mdot
.15121 .38462 Mdot
.15406 .38462 Mdot
.15689 .38462 Mdot
.1597 .38462 Mdot
.16247 .38462 Mdot
.16522 .38462 Mdot
.16792 .38462 Mdot
.1706 .38462 Mdot
.00626 .38462 Mdot
.17322 .38462 Mdot
.01393 .38462 Mdot
.17581 .38462 Mdot
.02165 .38462 Mdot
.17835 .38462 Mdot
.02943 .38462 Mdot
.18083 .38462 Mdot
.03726 .38462 Mdot
.18325 .38462 Mdot
.04516 .38462 Mdot
.18561 .38462 Mdot
.05314 .38462 Mdot
.18789 .38462 Mdot
.0612 .38462 Mdot
.19008 .38462 Mdot
.06936 .38462 Mdot
.19218 .38462 Mdot
.07763 .38462 Mdot
.19417 .38462 Mdot
.08603 .38462 Mdot
.19602 .38462 Mdot
.09459 .38462 Mdot
.19772 .38462 Mdot
.10334 .38462 Mdot
.19922 .38462 Mdot
.11233 .38462 Mdot
.20049 .38462 Mdot
.12162 .38462 Mdot
.20146 .38462 Mdot
.13132 .38462 Mdot
.20201 .38462 Mdot
.14163 .38462 Mdot
.20196 .38462 Mdot
.15292 .38462 Mdot
.20092 .38462 Mdot
.16633 .38462 Mdot
.19777 .38462 Mdot
.18718 .37588 Mdot
.18718 .39335 Mdot
.19231 .36475 Mdot
.19231 .40448 Mdot
.19744 .35802 Mdot
.19744 .41121 Mdot
.20256 .35275 Mdot
.20256 .41648 Mdot
.20769 .34832 Mdot
.20769 .42091 Mdot
.21282 .34443 Mdot
.21282 .4248 Mdot
.21795 .34095 Mdot
.21795 .42828 Mdot
.22308 .33778 Mdot
.22308 .43145 Mdot
.22821 .33487 Mdot
.22821 .43436 Mdot
.23333 .33217 Mdot
.23333 .43706 Mdot
.23846 .32965 Mdot
.23846 .43959 Mdot
.24359 .32728 Mdot
.24359 .44195 Mdot
.24872 .32505 Mdot
.24872 .44418 Mdot
.25385 .32295 Mdot
.25385 .44628 Mdot
.25897 .32096 Mdot
.25897 .44828 Mdot
.2641 .31906 Mdot
.2641 .45017 Mdot
.26923 .31726 Mdot
.26923 .45197 Mdot
.27436 .31555 Mdot
.27436 .45368 Mdot
.27949 .31391 Mdot
.27949 .45532 Mdot
.28462 .31235 Mdot
.28462 .45688 Mdot
.28974 .31085 Mdot
.28974 .45838 Mdot
.29487 .30942 Mdot
.29487 .45981 Mdot
.3 .30805 Mdot
.3 .46118 Mdot
.30513 .30674 Mdot
.30513 .46249 Mdot
.31026 .30548 Mdot
.31026 .46375 Mdot
.31538 .30428 Mdot
.31538 .46495 Mdot
.32051 .30313 Mdot
.32051 .4661 Mdot
.32564 .30202 Mdot
.32564 .46721 Mdot
.33077 .30096 Mdot
.33077 .46827 Mdot
.3359 .29995 Mdot
.3359 .46929 Mdot
.34103 .29897 Mdot
.34103 .47026 Mdot
.34615 .29804 Mdot
.34615 .47119 Mdot
.35128 .29715 Mdot
.35128 .47208 Mdot
.35641 .2963 Mdot
.35641 .47293 Mdot
.36154 .29548 Mdot
.36154 .47375 Mdot
.36667 .2947 Mdot
.36667 .47453 Mdot
.37179 .29396 Mdot
.37179 .47527 Mdot
.37692 .29325 Mdot
.37692 .47598 Mdot
.38205 .29258 Mdot
.38205 .47665 Mdot
.38718 .29194 Mdot
.38718 .47729 Mdot
.39231 .29133 Mdot
.39231 .4779 Mdot
.39744 .29075 Mdot
.39744 .47848 Mdot
.40256 .29021 Mdot
.40256 .47902 Mdot
.40769 .2897 Mdot
.40769 .47954 Mdot
.41282 .28921 Mdot
.41282 .48002 Mdot
.41795 .28876 Mdot
.41795 .48047 Mdot
.42308 .28833 Mdot
.42308 .4809 Mdot
.42821 .28794 Mdot
.42821 .48129 Mdot
.43333 .28757 Mdot
.43333 .48166 Mdot
.43846 .28723 Mdot
.43846 .482 Mdot
.44359 .28692 Mdot
.44359 .48231 Mdot
.44872 .28664 Mdot
.44872 .48259 Mdot
.45385 .28639 Mdot
.45385 .48284 Mdot
.45897 .28616 Mdot
.45897 .48307 Mdot
.4641 .28596 Mdot
.4641 .48327 Mdot
.46923 .28579 Mdot
.46923 .48344 Mdot
.47436 .28564 Mdot
.47436 .48359 Mdot
.47949 .28552 Mdot
.47949 .48371 Mdot
.48462 .28543 Mdot
.48462 .4838 Mdot
.48974 .28536 Mdot
.48974 .48387 Mdot
.49487 .28532 Mdot
.49487 .48391 Mdot
.5 .28531 Mdot
.5 .48392 Mdot
.50513 .28532 Mdot
.50513 .48391 Mdot
.51026 .28536 Mdot
.51026 .48387 Mdot
.51538 .28543 Mdot
.51538 .4838 Mdot
.52051 .28552 Mdot
.52051 .48371 Mdot
.52564 .28564 Mdot
.52564 .48359 Mdot
.53077 .28579 Mdot
.53077 .48344 Mdot
.5359 .28596 Mdot
.5359 .48327 Mdot
.54103 .28616 Mdot
.54103 .48307 Mdot
.54615 .28639 Mdot
.54615 .48284 Mdot
.55128 .28664 Mdot
.55128 .48259 Mdot
.55641 .28692 Mdot
.55641 .48231 Mdot
.56154 .28723 Mdot
.56154 .482 Mdot
.56667 .28757 Mdot
.56667 .48166 Mdot
.57179 .28794 Mdot
.57179 .48129 Mdot
.57692 .28833 Mdot
.57692 .4809 Mdot
.58205 .28876 Mdot
.58205 .48047 Mdot
.58718 .28921 Mdot
.58718 .48002 Mdot
.59231 .2897 Mdot
.59231 .47954 Mdot
.59744 .29021 Mdot
.59744 .47902 Mdot
.60256 .29075 Mdot
.60256 .47848 Mdot
.60769 .29133 Mdot
.60769 .4779 Mdot
.61282 .29194 Mdot
.61282 .47729 Mdot
.61795 .29258 Mdot
.61795 .47665 Mdot
.62308 .29325 Mdot
.62308 .47598 Mdot
.62821 .29396 Mdot
.62821 .47527 Mdot
.63333 .2947 Mdot
.63333 .47453 Mdot
.63846 .29548 Mdot
.63846 .47375 Mdot
.64359 .2963 Mdot
.64359 .47293 Mdot
.64872 .29715 Mdot
.64872 .47208 Mdot
.65385 .29804 Mdot
.65385 .47119 Mdot
.65897 .29897 Mdot
.65897 .47026 Mdot
.6641 .29995 Mdot
.6641 .46929 Mdot
.66923 .30096 Mdot
.66923 .46827 Mdot
.67436 .30202 Mdot
.67436 .46721 Mdot
.67949 .30313 Mdot
.67949 .4661 Mdot
.68462 .30428 Mdot
.68462 .46495 Mdot
.68974 .30548 Mdot
.68974 .46375 Mdot
.69487 .30674 Mdot
.69487 .46249 Mdot
.7 .30805 Mdot
.7 .46118 Mdot
.70513 .30942 Mdot
.70513 .45981 Mdot
.71026 .31085 Mdot
.71026 .45838 Mdot
.71538 .31235 Mdot
.71538 .45688 Mdot
.72051 .31391 Mdot
.72051 .45532 Mdot
.72564 .31555 Mdot
.72564 .45368 Mdot
.73077 .31726 Mdot
.73077 .45197 Mdot
.7359 .31906 Mdot
.7359 .45017 Mdot
.74103 .32096 Mdot
.74103 .44828 Mdot
.74615 .32295 Mdot
.74615 .44628 Mdot
.75128 .32505 Mdot
.75128 .44418 Mdot
.75641 .32728 Mdot
.75641 .44195 Mdot
.76154 .32965 Mdot
.76154 .43959 Mdot
.76667 .33217 Mdot
.76667 .43706 Mdot
.77179 .33487 Mdot
.77179 .43436 Mdot
.77692 .33778 Mdot
.77692 .43145 Mdot
.78205 .34095 Mdot
.78205 .42828 Mdot
.78718 .34443 Mdot
.78718 .4248 Mdot
.79231 .34832 Mdot
.79231 .42091 Mdot
.79744 .35275 Mdot
.79744 .41648 Mdot
.80256 .35802 Mdot
.80256 .41121 Mdot
.80769 .36475 Mdot
.80769 .40448 Mdot
.81282 .37588 Mdot
.81282 .39335 Mdot
.80223 .38462 Mdot
.83367 .38462 Mdot
.79908 .38462 Mdot
.84708 .38462 Mdot
.79804 .38462 Mdot
.85837 .38462 Mdot
.79799 .38462 Mdot
.86868 .38462 Mdot
.79854 .38462 Mdot
.87838 .38462 Mdot
.79951 .38462 Mdot
.88767 .38462 Mdot
.80078 .38462 Mdot
.89666 .38462 Mdot
.80228 .38462 Mdot
.90541 .38462 Mdot
.80398 .38462 Mdot
.91397 .38462 Mdot
.80583 .38462 Mdot
.92237 .38462 Mdot
.80782 .38462 Mdot
.93064 .38462 Mdot
.80992 .38462 Mdot
.9388 .38462 Mdot
.81211 .38462 Mdot
.94686 .38462 Mdot
.81439 .38462 Mdot
.95484 .38462 Mdot
.81675 .38462 Mdot
.96274 .38462 Mdot
.81917 .38462 Mdot
.97057 .38462 Mdot
.82165 .38462 Mdot
.97835 .38462 Mdot
.82419 .38462 Mdot
.98607 .38462 Mdot
.82678 .38462 Mdot
.99374 .38462 Mdot
.8294 .38462 Mdot
.83208 .38462 Mdot
.83478 .38462 Mdot
.83753 .38462 Mdot
.8403 .38462 Mdot
.84311 .38462 Mdot
.84594 .38462 Mdot
.84879 .38462 Mdot
.85168 .38462 Mdot
.85458 .38462 Mdot
.85751 .38462 Mdot
.86045 .38462 Mdot
.86342 .38462 Mdot
.8664 .38462 Mdot
.8694 .38462 Mdot
.87241 .38462 Mdot
.87544 .38462 Mdot
.87849 .38462 Mdot
.88154 .38462 Mdot
.88462 .38462 Mdot
.8877 .38462 Mdot
.89079 .38462 Mdot
.8939 .38462 Mdot
.89702 .38462 Mdot
.90014 .38462 Mdot
.90328 .38462 Mdot
.90643 .38462 Mdot
.90958 .38462 Mdot
.91274 .38462 Mdot
.91592 .38462 Mdot
.9191 .38462 Mdot
.92228 .38462 Mdot
.92548 .38462 Mdot
.92868 .38462 Mdot
.93189 .38462 Mdot
.93511 .38462 Mdot
.93833 .38462 Mdot
.94156 .38462 Mdot
.94479 .38462 Mdot
.94803 .38462 Mdot
.95127 .38462 Mdot
.95452 .38462 Mdot
.95778 .38462 Mdot
.96104 .38462 Mdot
.96431 .38462 Mdot
.96758 .38462 Mdot
.97085 .38462 Mdot
.97413 .38462 Mdot
.97742 .38462 Mdot
.9807 .38462 Mdot
.98399 .38462 Mdot
.98729 .38462 Mdot
.99059 .38462 Mdot
.99389 .38462 Mdot
.9972 .38462 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[218]:=",
  ImageSize->{500, 384.562},
  ImageMargins->{{143, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001P2000`400?l00000o`00003ooooooooe
ooooo`00oooooooeooooo`00oooooooeooooo`00oooooooeooooo`00k_ooool00ol0003ooooooooo
o`3oooooo`Cooooo003^ooooo`03o`000?oooooooooo0?oooooo1?ooool00>Kooooo1?l00004oooo
o`03o`000?oooooooooo00Sooooo1000003gooooo`00k_ooool00ol0003oooooooooo`08ooooo`03
00000?oooooooooo0?Sooooo003^ooooo`03o`000?oooooooooo00Sooooo00<00000ooooooooool0
n?ooool00>cooooo0ol0000:ooooo`0300000?oooooooooo0?Sooooo003^ooooo`03o`000?oooooo
oooo00Sooooo00<00000ooooooooool0n?ooool00?Wooooo00<00000ooooooooool0n?ooool00?Wo
oooo00<00000ooooooooool0n?ooool00?Wooooo00<00000ooooooooool0n?ooool00?Wooooo00<0
0000ooooooooool0n?ooool00?Wooooo0`00003hooooo`00nOooool00`00003oooooooooo`3hoooo
o`00nOooool00`00003oooooooooo`3hooooo`00nOooool00`00003oooooooooo`3hooooo`00nOoo
ool00`00003oooooooooo`3hooooo`00nOooool00`00003oooooooooo`3hooooo`00nOooool00`00
003oooooooooo`3hooooo`00nOooool00`00003oooooooooo`3hooooo`00nOooool00`00003ooooo
ooooo`3hooooo`00nOooool00`00003oooooooooo`3hooooo`00nOooool300000?Sooooo003ioooo
o`0300000?oooooooooo0?Sooooo003iooooo`0300000?oooooooooo0?Sooooo003iooooo`030000
0?oooooooooo0?Sooooo003iooooo`0300000?oooooooooo0?Sooooo003iooooo`0300000?oooooo
oooo0?Sooooo003iooooo`0300000?oooooooooo0?Sooooo003iooooo`0300000?oooooooooo0?So
oooo003iooooo`0300000?oooooooooo0?Sooooo003iooooo`<00000n?ooool00?Wooooo00<00000
ooooooooool0n?ooool00?Wooooo00<00000ooooooooool0n?ooool00?Wooooo00<00000oooooooo
ool0n?ooool00?Wooooo00<00000ooooooooool0n?ooool00?Wooooo00<00000ooooooooool0n?oo
ool00>Sooooo8omoo`3Yooooo`00h?oooolcogoo0>7ooooo003Kooooo`koOol04?ooool00`00003o
ooooooooo`0>ooooo`koOol0g?ooool00=Kooooo3?moo`0Gooooo`<000005Oooool<ogoo0=Oooooo
003Booooo`[oOol07Oooool00`00003oooooooooo`0Kooooo`[oOol0doooool00<kooooo2_moo`0Q
ooooo`0300000?oooooooooo01oooooo2_moo`3?ooooo`00boooool8ogoo02Kooooo00<00000oooo
ooooool09?ooool8ogoo0<cooooo0038ooooo`SoOol0:Oooool00`00003oooooooooo`0Wooooo`So
Ool0bOooool00<Kooooo1omoo`0/ooooo`0300000?oooooooooo02[ooooo1omoo`37ooooo`00`ooo
ool7ogoo02oooooo00<00000ooooooooool0;Oooool7ogoo0<Cooooo0030ooooo`OoOol06?ooool3
o`0000;ooooo00Co0000oooooooooooo00001?ooool3o`0000[ooooo00<00000ooooooooool0<?oo
ool7ogoo0<7ooooo002nooooo`KoOol06_ooool01Ol0003ooooooooooooooooo000000Cooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Oooooo00<00000ooooooooool0
<oooool6ogoo0;oooooo002kooooo`OoOol05_ooool4o`0000;ooooo00Go0000oooooooooooooooo
o`000005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool4000003Cooooo
1omoo`2looooo`00^Oooool6ogoo01oooooo00Go0000ooooooooooooooooo`000005ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool01oooool00`00003oooooooooo`0hooooo`Ko
Ool0^_ooool00;Oooooo1_moo`0Qooooo`05o`000?ooooooooooooooool000001_ooool00ol0003o
ooooo`000003o`0000[ooooo00<00000ooooooooool0>_ooool6ogoo0;Sooooo002eooooo`KoOol0
8oooool01Ol0003ooooooooooooooooo000000Oooooo0_l0000=ooooo`0300000?oooooooooo03co
oooo1_moo`2fooooo`00/oooool5ogoo02Oooooo0ol00004ooooo`Go000000?oooooo`000?l00000
0_l00009ooooo`0300000?oooooooooo03oooooo1Omoo`2dooooo`00/Oooool5ogoo04?ooooo00<0
0000ooooooooool0@Oooool5ogoo0;;ooooo002_ooooo`KoOol0A?ooool00`00003oooooooooo`12
ooooo`KoOol0/?ooool00:kooooo1Omoo`16ooooo`0300000?oooooooooo04Cooooo1Omoo`2_oooo
o`00[?ooool5ogoo04Sooooo00<00000ooooooooool0A_ooool5ogoo0:gooooo002Zooooo`GoOol0
B_ooool00`00003oooooooooo`18ooooo`GoOol0Zoooool00:Wooooo1?moo`1<ooooo`<00000B_oo
ool4ogoo0:[ooooo002Wooooo`GoOol0COooool00`00003oooooooooo`1;ooooo`GoOol0Z?ooool0
0:Kooooo1?moo`1?ooooo`0300000?oooooooooo04gooooo1?moo`2Wooooo`00Y?ooool4ogoo057o
oooo00<00000ooooooooool0Coooool4ogoo0:Gooooo002Rooooo`GoOol0D_ooool00`00003ooooo
ooooo`1@ooooo`GoOol0Xoooool00:7ooooo1?moo`1Dooooo`0300000?oooooooooo05;ooooo1?mo
o`2Rooooo`00X?ooool4ogoo05Gooooo00<00000ooooooooool0Doooool4ogoo0:7ooooo002Noooo
o`GoOol0E_ooool00`00003oooooooooo`1Dooooo`GoOol0Woooool009gooooo1?moo`1Hooooo`03
00000?oooooooooo05Kooooo1?moo`2Nooooo`00W?ooool3ogoo05[ooooo0`00001Hooooo`?oOol0
WOooool009[ooooo1?moo`1Kooooo`0300000?oooooooooo05Wooooo1?moo`2Kooooo`00VOooool4
ogoo05cooooo00<00000ooooooooool0F_ooool4ogoo09[ooooo002Hooooo`CoOol0Aoooool]o`3o
odOooooo1?moo`2Iooooo`00Uoooool4ogoo03oooooo?ol0ooloooooo`CoOol0V?ooool009Gooooo
1?moo`0hoooooa?o0?oo5Oooool00`00003oooooooooo`0Coooooa?o0?oo>?ooool4ogoo09Kooooo
002Dooooo`CoOol0<oooool?o`3ooaoooooo00<00000ooooooooool07Oooool?o`3ooc?ooooo1?mo
o`2Eooooo`00U?ooool3ogoo02gooooo3_l0oolWooooo`0300000?oooooooooo02Gooooo3_l0ool]
ooooo`?oOol0UOooool009;ooooo1?moo`0Zooooo`_o0?oo;_ooool00`00003oooooooooo`0/oooo
o`_o0?oo:_ooool4ogoo09?ooooo002Aooooo`CoOol09_ooool:o`3oocCooooo0`00000booooo`[o
0?oo9_ooool4ogoo09;ooooo002@ooooo`CoOol08oooool9o`3oocWooooo00<00000ooooooooool0
=oooool9o`3oob?ooooo1?moo`2Aooooo`00Soooool3ogoo027ooooo2?l0oolnooooo`0300000?oo
oooooooo03cooooo2?l0oolQooooo`?oOol0T?ooool008kooooo0omoo`0Nooooo`Wo0?oo@Oooool0
0`00003oooooooooo`0oooooo`Wo0?oo7_ooool3ogoo08oooooo002=ooooo`CoOol06oooool8o`3o
odGooooo00<00000ooooooooool0@oooool8o`3ooa_ooooo1?moo`2>ooooo`00S?ooool3ogoo01Wo
oooo2?l0oom9ooooo`0300000?oooooooooo04Oooooo2?l0oolIooooo`?oOol0SOooool008_ooooo
0omoo`0Fooooo`So0?ooCOooool00`00003oooooooooo`1;ooooo`So0?oo5_ooool3ogoo08cooooo
002:ooooo`CoOol05?ooool7o`3ooe3ooooo00<00000ooooooooool0C_ooool7o`3ooaCooooo1?mo
o`2;ooooo`00ROooool3ogoo01?ooooo1_l0oomDooooo`0300000?oooooooooo05;ooooo1_l0oolC
ooooo`?oOol0R_ooool008Sooooo1?moo`0@ooooo`Oo0?ooE_ooool00`00003oooooooooo`1Doooo
o`Oo0?oo4?ooool4ogoo08Wooooo0027ooooo`?oOol03oooool7o`3ooeWooooo0`00001Gooooo`Oo
0?oo3oooool3ogoo08Sooooo0027ooooo`?oOol03Oooool5o`3ooegooooo00<00000ooooooooool0
Foooool5o`3oo`gooooo0omoo`28ooooo`00Q_ooool3ogoo00_ooooo1_l0oomOooooo`0300000?oo
oooooooo05gooooo1_l0ool;ooooo`?oOol0Qoooool008Gooooo0omoo`0:ooooo`Go0?ooH_ooool0
0`00003oooooooooo`1Pooooo`Go0?oo2_ooool3ogoo08Kooooo0024ooooo`?oOol02?ooool6o`3o
ofCooooo00<00000ooooooooool0H_ooool6o`3oo`Sooooo0omoo`25ooooo`00Poooool3ogoo00So
oooo1?l0oomWooooo`0300000?oooooooooo06Gooooo1?l0ool8ooooo`?oOol0Q?ooool008;ooooo
0omoo`07ooooo`Co0?ooJOooool00`00003oooooooooo`1Wooooo`Co0?oo1oooool3ogoo08?ooooo
0022ooooo`;oOol01Oooool6o`3ooeGooooo0ol00002ooooo`03o`000?oooooooooo00?o00002_oo
ool00`00003oooooooooo`1Xooooo`Ko0?oo1Oooool2ogoo08?ooooo0021ooooo`?oOol00oooool5
o`3ooeOooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool00000
2Oooool00`00003oooooooooo`1[ooooo`Go0?oo0oooool3ogoo08;ooooo0020ooooo`?oOol00_oo
ool5o`3ooe?ooooo1?l00002ooooo`05o`000?ooooooooooooooool000001oooool00ol0003ooooo
ooooo`07ooooo`@00000K?ooool5o`3oo`;ooooo0omoo`21ooooo`00Ooooool3ogoo0003ooooool0
oooo0?oo00;o0?ooG?ooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooooooooooo
ooooo`000009ooooo`0300000?oooooooooo073ooooo1?l0ool01?ooooooOol0ogoo0?moo`20oooo
o`00Ooooool2ogoo0003ooooool0oooo0?oo00;o0?ooGOooool01Ol0003ooooooooooooooooo0000
00?ooooo1?l0000:ooooo`0300000?oooooooooo077ooooo1?l0ool00oooooooOol0ogoo0020oooo
o`00O_ooool00omoo`3o0?ooo`3oo`03o`3ooeoooooo00Go0000ooooooooooooooooo`000003oooo
o`03o`000?oooooooooo00_ooooo00<00000ooooooooool0Loooool5o`3oo`03ogoo0?oooooooooo
07gooooo001mooooo`03ogoo0?l0oooo0?oo00;o0?ooH_ooool3o`0000Gooooo1?l00009ooooo`03
00000?oooooooooo07Gooooo1?l0ool00omoo`3oooooooooo`1looooo`00Noooool5o`3oogWooooo
00<00000ooooooooool0Moooool5o`3oogcooooo001jooooo`Go0?ooN_ooool00`00003ooooooooo
o`1hooooo`Go0?ooNoooool007Wooooo0ol0ool2ogoo07_ooooo00<00000ooooooooool0NOooool2
ogoo00?o0?ooN_ooool007Kooooo1Ol0ool2ogoo07cooooo00<00000ooooooooool0N_ooool2ogoo
00Go0?ooMoooool007Gooooo1Ol0ool2ogoo06cooooo8omo0?m/ooooo`;oOol01Ol0oomfooooo`00
M?ooool3o`3oo`;ooooo0omoo`1KooooodGoO`3oFoooool3ogoo00;ooooo0ol0oomeooooo`00L_oo
ool4o`3oo`;ooooo0omoo`1Coooooa[oO`3o4Oooool00`00003oooooooooo`0?oooooa[oO`3oDooo
ool3ogoo00;ooooo1Ol0oombooooo`00L?ooool5o`3oo`?ooooo0_moo`1:oooooa?oO`3o8_ooool0
0`00003oooooooooo`0Poooooa?oO`3oB_ooool2ogoo00?ooooo1Ol0oomaooooo`00Koooool3o`3o
o`Gooooo0omoo`15ooooo`ooO`3o:oooool00`00003oooooooooo`0Yooooo`ooO`3oAOooool3ogoo
00Gooooo0ol0oom`ooooo`00K_ooool3o`3oo`Gooooo0omoo`0nooooo`koO`3o=?ooool00`00003o
ooooooooo`0booooo`koO`3o?_ooool3ogoo00Gooooo0ol0oom_ooooo`00KOooool3o`3oo`Kooooo
0_moo`0jooooo`goO`3o>_ooool00`00003oooooooooo`0hooooo`goO`3o>_ooool2ogoo00Kooooo
0ol0oom^ooooo`00Joooool4o`3oo`Kooooo0omoo`0dooooo`coO`3o@Oooool00`00003ooooooooo
o`0oooooo`coO`3o=?ooool3ogoo00Kooooo1?l0oom/ooooo`00J_ooool3o`3oo`Sooooo0_moo`0b
ooooo`WoO`3oAoooool00`00003oooooooooo`15ooooo`WoO`3o<_ooool2ogoo00Sooooo0ol0oom[
ooooo`00JOooool3o`3oo`Sooooo0omoo`0/ooooo`WoO`3oCOooool3000004_ooooo2Omo0?l/oooo
o`?oOol02?ooool3o`3oof[ooooo001Xooooo`?o0?oo2Oooool2ogoo02Wooooo2_mo0?m@ooooo`03
00000?oooooooooo04kooooo2_mo0?lYooooo`;oOol02Oooool3o`3oofWooooo001Vooooo`Co0?oo
2Oooool2ogoo02Oooooo1omo0?mFooooo`0300000?oooooooooo05Cooooo1omo0?lWooooo`;oOol0
2Oooool4o`3oofOooooo001Uooooo`?o0?oo2oooool2ogoo02?ooooo1omo0?mJooooo`0300000?oo
oooooooo05Sooooo1omo0?lSooooo`;oOol02oooool3o`3oofKooooo001Tooooo`?o0?oo2oooool3
ogoo01oooooo2?mo0?mMooooo`0300000?oooooooooo05_ooooo2?mo0?lOooooo`?oOol02oooool3
o`3oofGooooo001Sooooo`?o0?oo3?ooool2ogoo01cooooo2?mo0?mQooooo`0300000?oooooooooo
05oooooo2?mo0?lLooooo`?oOol02oooool3o`3oofCooooo001Qooooo`Co0?oo3?ooool3ogoo01_o
oooo1Omo0?mUooooo`0300000?oooooooooo06?ooooo1Omo0?lLooooo`;oOol03?ooool4o`3oof;o
oooo001Pooooo`?o0?oo3_ooool2ogoo01Sooooo1_mo0?mXooooo`0300000?oooooooooo06Kooooo
1_mo0?lHooooo`;oOol03_ooool3o`3oof7ooooo001Oooooo`?o0?oo3_ooool2ogoo01Gooooo2?mo
0?mZooooo`0300000?oooooooooo06Sooooo2?mo0?lEooooo`;oOol03_ooool3o`3oof3ooooo001N
ooooo`?o0?oo3oooool2ogoo01?ooooo1_mo0?m^ooooo`0300000?oooooooooo06cooooo1_mo0?lC
ooooo`;oOol03oooool3o`3ooeoooooo001Looooo`Co0?oo3oooool3ogoo013ooooo1Omo0?mboooo
o`<00000L?ooool5ogl0oa3ooooo0omoo`0?ooooo`Co0?ooGOooool005cooooo0_l0ool@ooooo`?o
Ool03oooool5ogl0ogCooooo00<00000ooooooooool0L_ooool5ogl0o`oooooo0omoo`0@ooooo`;o
0?ooGOooool005_ooooo0_l0oolAooooo`;oOol03_ooool4ogl0ogOooooo00<00000ooooooooool0
MOooool4ogl0o`kooooo0_moo`0Aooooo`;o0?ooG?ooool005[ooooo0ol0oolAooooo`;oOol02_oo
ool6ogl0ogWooooo00<00000ooooooooool0Moooool6ogl0o`[ooooo0_moo`0Aooooo`?o0?ooFooo
ool005Wooooo0ol0oolAooooo`?oOol02?ooool6ogl0og_ooooo00<00000ooooooooool0NOooool6
ogl0o`Sooooo0omoo`0Aooooo`?o0?ooF_ooool005Wooooo0_l0oolBooooo`;oOol01oooool4ogl0
ogoooooo00<00000ooooooooool0OOooool4ogl0o`Oooooo0_moo`0Booooo`;o0?ooF_ooool005Oo
oooo0_l0oolDooooo`;oOol01_ooool3ogl0oh7ooooo00<00000ooooooooool0Ooooool3ogl0o`Ko
oooo0_moo`0Dooooo`;o0?ooF?ooool005Kooooo0ol0oolCooooo`?oOol00_ooool6ogl0oh;ooooo
00<00000ooooooooool0P?ooool6ogl0o`;ooooo0omoo`0Cooooo`?o0?ooEoooool005Gooooo0ol0
oolDooooo`;oOol000?oooooogl0oomo0?l01?mo0?n4ooooo`0300000?oooooooooo08;ooooo1_mo
0?l00oooooooOol0ogoo000Dooooo`?o0?ooE_ooool005Gooooo0_l0oolDooooo`;oOol01?mo0?n8
ooooo`<00000Q_ooool4ogl0o`;oOol05?ooool2o`3ooeKooooo001Dooooo`;o0?oo5Oooool4ogl0
oh[ooooo00<00000ooooooooool0R?ooool4ogl0oaGooooo0_l0oomEooooo`00Doooool3o`3ooa?o
oooo1?mo0?n<ooooo`0300000?oooooooooo08[ooooo1?mo0?lCooooo`?o0?ooE?ooool005?ooooo
0_l0oolCooooo`?oO`3o00?oOol0ooooooooool0Roooool00`00003oooooooooo`2;ooooo`04ogoo
0?mo0?ooO`3oogl0oa?ooooo0_l0oomDooooo`00DOooool2o`3ooa?ooooo1?mo0?l2ogoo08gooooo
00<00000ooooooooool0Roooool2ogoo00CoO`3o4oooool2o`3ooe;ooooo001Aooooo`;o0?oo4Ooo
ool4ogl0o`03oooooomoo`3oOol008kooooo00<00000ooooooooool0S?ooool2ogoo0003oooooomo
0?ooO`3o00;oO`3o4Oooool2o`3ooe;ooooo001@ooooo`;o0?oo4?ooool4ogl0o`?ooooo0_moo`2>
ooooo`0300000?oooooooooo08cooooo0_moo`03ooooo`CoO`3o4?ooool2o`3ooe7ooooo001?oooo
o`?o0?oo4?ooool2ogl0o`Gooooo0_moo`1dooooo`?o00000_ooool00ol0003oooooo`000003o`00
00Coo`0000?o0000ool00?oo00000_oo00000oooooooo`00ool00002ool00003oooooooo003oo`00
00Coo`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool007oooooo0_moo`05oooo
o`;oO`3o4?ooool3o`3ooe3ooooo001?ooooo`;o0?oo3oooool2ogl0o`Kooooo0omoo`1]ooooo`;o
o`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool00003oooooooo003oo`0000;o
o`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool00003oooooooo003oo`0000;o
o`0000?oooooool00?oo00001?oo00000oooooooo`00ool00002ool00003oooooooo003oo`0000;o
o`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool00003oooooooo003oo`0000;o
o`0000?oooooool00?oo0000KOooool3ogoo00Kooooo0_mo0?l?ooooo`;o0?ooD?ooool004kooooo
0_l0ool>ooooo`CoO`3o1_ooool2ogoo06;ooooo1?oo00000oooooooo`00ool00002ool00003oooo
oooo003oo`0000;oo`0000?o0000ool00?oo00000_oo00000oooooooo`00ool00002ool00003oooo
oooo003oo`0000;oo`001_ooool00ol0003oooooooooo`07ooooo`@000003Oooool4ool00003oooo
oooo003oo`0000;oo`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool00003oooo
oooo003oo`0000;oo`0000?oooooool00?oo00000_oo001Rooooo`;oOol01_ooool4ogl0o`kooooo
0_l0oom?ooooo`00C_ooool2o`3oo`cooooo1?mo0?l8ooooo`;oOol0F?ooool4ool00003oooooooo
003oo`0000;oo`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool00003oooooooo
003oo`0000Kooooo00Go0000ooooooooooooooooo`000005ooooo`;o000000?oooooo`000?ooool0
0_ooool00ol0003oooooooooo`07ooooo`0300000?oooooooooo01oooooo0_oo00000oooooooo`00
ool00002ool00003oooooooo003oo`0000;oo`0000?oooooool00?oo00000_oo00000oooooooo`00
ool00002ool005Sooooo0_moo`08ooooo`CoO`3o3?ooool2o`3oodoooooo001<ooooo`;o0?oo3Ooo
ool3ogl0o`[ooooo0_moo`1Aooooo`Coo`0000?oooooool00?oo00001?oo00000oooooooo`00ool0
0002ool001?ooooo00Go0000ooooooooooooooooo`000007ooooo`Go00002_ooool00`00003ooooo
ooooo`0/ooooo`Coo`0000?oooooool00?oo00001?oo00000oooooooo`00ool00002ool0057ooooo
0_moo`0:ooooo`?oO`3o3Oooool2o`3oodgooooo001<ooooo`;o0?oo3Oooool2ogl0o`[ooooo0_mo
o`1=ooooo`Coo`0000?oooooool00?oo00000_oo00000oooooooo`00ool0000Looooo`05o`000?oo
ooooooooooooool000000oooool01?l0003oooooooooooooool2o`0000gooooo00<00000oooooooo
ool0=Oooool2ool00003oooooooo003oo`0000;oo`0000?oooooool00?oo00000_oo001=ooooo`;o
Ool02_ooool2ogl0o`gooooo0_l0oom=ooooo`00Boooool2o`3oo`cooooo0_mo0?l<ooooo`;oOol0
AOooool2ool00003oooooooo003oo`0000;oo`0000?oooooool00?oo00000_oo000Uooooo`?o0000
1Oooool3o`0000;ooooo1?l00009ooooo`0300000?oooooooooo03gooooo1?oo00000oooooooo`00
ool00002ool00003oooooooo003oo`0004Gooooo0_moo`0<ooooo`;oO`3o3?ooool2o`3oodcooooo
001;ooooo`;o0?oo2_ooool4ogl0odkooooo0_oo00000oooooooo`00ool00002ool00003oooooooo
003oo`0000;oo`00A?ooool00`00003oooooooooo`12ooooo`Coo`0000?oooooool00?oo00000_oo
00000oooooooo`00ool0001>ooooo`CoO`3o2_ooool2o`3oodcooooo001:ooooo`;o0?oo2oooool2
ogl0o`gooooo0_moo`0looooo`;oo`0000?oooooool00?oo00000_oo00000oooooooo`00ool0001;
ooooo`0300000?oooooooooo04Wooooo0_oo00000oooooooo`00ool00002ool00003oooooooo003o
o`0003cooooo0_moo`0=ooooo`;oO`3o2oooool2o`3ood_ooooo001:ooooo`;o0?oo2Oooool2ogl0
o`oooooo0_moo`0gooooo`;oo`0000?oooooool00?oo00000_oo00000oooooooo`00ool0001@oooo
o`0300000?oooooooooo04kooooo0_oo00000oooooooo`00ool00002ool00003oooooooo003oo`00
03Oooooo0_moo`0?ooooo`;oO`3o2Oooool2o`3ood_ooooo0019ooooo`;o0?oo2?ooool4ogl0o`oo
oooo0_moo`0eooooo`Coo`0000?oooooool00?oo0000EOooool00`00003oooooooooo`1Cooooo`;o
o`0000?oooooool00?oo00000_oo000eooooo`;oOol03oooool4ogl0o`Sooooo0_l0oom:ooooo`00
BOooool2o`3oo`Sooooo0_mo0?lAooooo`;oOol0<?ooool4ool00003oooooooo003oo`0005[ooooo
00<00000ooooooooool0F?ooool2ool00003oooooooo003oo`0000;oo`00<?ooool2ogoo017ooooo
0_mo0?l8ooooo`;o0?ooB_ooool0057ooooo0_mo0?lBooooo`;oOol0;_ooool2ool00003oooooooo
003oo`0000;oo`00GOooool3000005_ooooo1?oo00000oooooooo`00ool0000^ooooo`;oOol04_oo
ool2ogl0oe;ooooo0017ooooo`;o0?oo2?ooool2ogl0oa;ooooo0_moo`0Yooooo`;oo`0000?ooooo
ool00?oo00000_oo001Rooooo`0300000?oooooooooo063ooooo1?oo00000oooooooo`00ool0000Y
ooooo`;oOol04_ooool2ogl0o`Sooooo0_l0oom8ooooo`00Aoooool2o`3oo`Kooooo0_mo0?lmoooo
o`Coo`0000?oooooool00?oo0000I?ooool00`00003oooooooooo`1Rooooo`;oo`0000?oooooool0
0?oo00000_oo000mooooo`;oO`3o1_ooool2o`3oodSooooo0016ooooo`;o0?oo1oooool2ogl0oa?o
oooo0_moo`0Vooooo`Coo`00JOooool00`00003oooooooooo`1Wooooo`Coo`009_ooool2ogoo01?o
oooo0_mo0?l7ooooo`;o0?ooAoooool004Kooooo0_l0ool6ooooo`;oO`3o5?ooool2ogoo02?ooooo
0_oo00000oooooooo`00ool0001[ooooo`0300000?oooooooooo06Wooooo0_oo00000oooooooo`00
ool0000Sooooo`;oOol05?ooool2ogl0o`Kooooo0_l0oom7ooooo`00C_ooool2ogl0ocCooooo0_oo
00000oooooooo`00ool00002ool006kooooo00<00000ooooooooool0K?ooool4ool00003oooooooo
003oo`0003Cooooo0_mo0?m?ooooo`00AOooool2o`3oo`Gooooo0_mo0?lFooooo`;oOol07?ooool4
ool00003oooooooo003oo`00073ooooo00<00000ooooooooool0K_ooool2ool00003oooooooo003o
o`0000;oo`007?ooool2ogoo01Kooooo0_mo0?l5ooooo`;o0?ooA_ooool004Gooooo0_l0ool5oooo
o`;oO`3o5_ooool2ogoo01Wooooo0_oo00000oooooooo`00ool0001eooooo`0300000?oooooooooo
07?ooooo0_oo00000oooooooo`00ool0000Iooooo`;oOol05_ooool2ogl0o`Gooooo0_l0oom6oooo
o`00B_ooool2ogl0oc?ooooo0_oo001hooooo`0300000?oooooooooo07Kooooo0_oo000cooooo`;o
O`3oBoooool004Cooooo0_l0ool4ooooo`;oO`3o5oooool2ogoo01Sooooo0_oo001jooooo`<00000
N?ooool2ool001Sooooo0_moo`0Gooooo`;oO`3o1?ooool2o`3oodGooooo0014ooooo`;o0?oo0_oo
ool2ogl0oaWooooo0_moo`0Eooooo`;oo`0000?oooooool00?oo0000N_ooool00`00003ooooooooo
o`1hooooo`;oo`0000?oooooool00?oo00005Oooool2ogoo01Wooooo0_mo0?l2ooooo`;o0?ooAOoo
ool004Sooooo0_mo0?l^ooooo`Coo`00OOooool00`00003oooooooooo`1kooooo`Coo`00;_ooool2
ogl0odWooooo001eooooo`;oo`0000?oooooool00?oo0000Ooooool00`00003oooooooooo`1moooo
o`;oo`0000?oooooool00?oo0000M_ooool004;ooooo0_l0ool2ooooo`;oO`3o6oooool2ogoo013o
oooo0_oo0022ooooo`0300000?oooooooooo083ooooo0_oo000@ooooo`;oOol06oooool2ogl0o`;o
oooo0_l0oom3ooooo`00@_ooool2o`3oo`;ooooo0_mo0?lKooooo`;oOol03_ooool2ool008Cooooo
00<00000ooooooooool0P_ooool2ool000kooooo0_moo`0Kooooo`;oO`3o0_ooool2o`3ood?ooooo
001`ooooo`;oo`0000?oooooool00?oo0000Q?ooool00`00003oooooooooo`22ooooo`;oo`0000?o
ooooool00?oo0000LOooool004Cooooo0_mo0?lZooooo`;oo`00Qoooool00`00003oooooooooo`25
ooooo`;oo`00:_ooool2ogl0odGooooo0011ooooo`;o0?oo00?oooooogl0oomo0?l07?ooool2ogoo
00[ooooo0_oo0029ooooo`0300000?oooooooooo08Oooooo0_oo000:ooooo`;oOol07?ooool2ogl0
o`03ooooool0oooo0?oo04;ooooo0011ooooo`;o0?oo7oooool2ogoo00[ooooo0_oo0029ooooo`<0
0000Qoooool2ool000[ooooo0_moo`0Oooooo`;o0?oo@_ooool006_ooooo0_oo002<ooooo`030000
0?oooooooooo08[ooooo0_oo001/ooooo`00@_ooool2ogl0obOooooo0_oo002<ooooo`0300000?oo
oooooooo08[ooooo0_oo000Wooooo`;oO`3o@oooool004;ooooo0_mo0?lUooooo`;oo`00S_ooool0
0`00003oooooooooo`2<ooooo`;oo`009Oooool2ogl0od?ooooo001Yooooo`;oo`00S_ooool00`00
003oooooooooo`2<ooooo`;oo`00J_ooool0043ooooo0_l0ool00ooooooo0000ooooo`0Looooo`;o
Ool00oooool2ool003;ooooo0ol00002ooooo`03o`000?oooooooooo00?o0000E?ooool00`00003o
ooooooooo`1Dooooo`?o00000_ooool00ol0003oooooooooo`03o`00033ooooo0_oo0003ooooo`;o
Ool07oooool2o`3oo`03o`000?oooooooooo03kooooo0010ooooo`04o`3ooomo0?ooO`3oo`0001go
oooo0_moo`03ooooo`;oo`00<Oooool01Ol0003ooooooooooooooooo000000?ooooo00Go0000oooo
ooooooooooooo`00001Cooooo`0300000?oooooooooo05?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`05o`000?ooooooooooooooool00000;oooool2ool000?ooooo0_moo`0Nooooo`;oO`3o
00?o0?ooo`000?ooool0?oooool003[ooooo1?l00003ooooo`;oO`3o00?o0000ooooooooool0COoo
ool4o`0000;ooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo057ooooo
00<00000ooooooooool0Doooool01Ol0003ooooooooooooooooo000000Oooooo00?o0000oooooooo
ool0D_ooool2ogl0o`03ooooool0003ooooo03oooooo0013ooooo`03o`000?oooooooooo05?ooooo
00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool00000Doooool00`00
003oooooooooo`1Cooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooo
oooo000005Oooooo00?o0000ooooooooool0?_ooool004?ooooo00?o0000ooooooooool07_ooool2
ool003?ooooo00Go0000ooooooooooooooooo`000003ooooo`Co0000E?ooool3000005?ooooo00Go
0000ooooooooooooooooo`000003ooooo`Co0000<_ooool2ool002Cooooo00?o0000ooooooooool0
?_ooool0047ooooo0ol0000Pooooo`;oo`00<oooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool0EOooool00`00003oooooooooo`1Cooooo`05o`000?ooooooooooooooool0
00000oooool00ol0003oooooooooo`0cooooo`;oo`008_ooool3o`00043ooooo0013ooooo`03o`00
0?oooooooooo05Cooooo0ol00005ooooo`Co0000Doooool00`00003oooooooooo`1Dooooo`?o0000
1Oooool4o`0005Oooooo00?o0000ooooooooool0?_ooool00?Wooooo00<00000ooooooooool0n?oo
ool00?Wooooo00<00000ooooooooool0n?ooool0067ooooo0_oo002Fooooo`0300000?oooooooooo
09Cooooo0_oo001Rooooo`00HOooool2ool009Kooooo00<00000ooooooooool0U?ooool2ool006;o
oooo003iooooo`0300000?oooooooooo0?Sooooo003iooooo`0300000?oooooooooo0?Sooooo0007
ooooo`03ogl0oooo003oo`00067oo`000oooool2ogoo00?ooooo0_moo`02ooooo`;oOol000Cooooo
ogoo0?moo`3ooooo0_moo`1jooooo`0300000?oooooooooo07Sooooo0_moo`001?ooooooOol0ogoo
0?ooool2ogoo00;ooooo0_moo`03ooooo`;oOol00ooooomSool00003ogl0oooooooooooo00Kooooo
0007ooooo`03ogl0oooo003oo`00067oo`000`000002ogoo00<000000_moo`02000000;oOol000@0
0000ogoo0?moo`0000000_moo`3e000000;oOol000@00000ogoo0?moo`0000000_moo`02000000;o
Ool00`000002ogoo00<00000Hooo00000omo0?ooooooooooo`06ooooo`006_ooool00`00003ooooo
ooooo`0@ooooo`0300000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00`00003ooooo
ooooo`0?ooooo`0300000?oooooooooo013ooooo00<00000ooooooooool04?ooool00`00003ooooo
ooooo`0?ooooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool00`00003ooooo
ooooo`0@ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool04?ooool00`00003ooooo
ooooo`0@ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool04?ooool00`00003ooooo
ooooo`0?ooooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool00`00003ooooo
ooooo`0@ooooo`0300000?oooooooooo013ooooo00<00000ooooooooool03oooool00`00003ooooo
ooooo`0@ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool04?ooool00`00003ooooo
ooooo`0Iooooo`006_ooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oooooo00?o
0000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo013ooooo00<0
0000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo013ooooo00<0
0000ooooooooool03oooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oooooo00<0
0000ooooooooool04?ooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oooooo00<0
0000ooooooooool04?ooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo013ooooo00<0
0000ooooooooool03oooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo013ooooo00<0
0000ooooooooool03oooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo00oooooo00<0
0000ooooooooool04?ooool00`00003oooooooooo`0Iooooo`00?oooool00ol0003oooooooooo`0O
ooooo`;oo`00>Oooool00`00003oooooooooo`1Jooooo`0300000?oooooooooo05[ooooo00<00000
ooooooooool0=oooool2ool0027ooooo00<00000ooooooooool0?_ooool0067ooooo0_oo002Foooo
o`0300000?oooooooooo09Cooooo0_oo001Rooooo`00nOooool00`00003oooooooooo`3hooooo`00
nOooool00`00003oooooooooo`3hooooo`00nOooool00`00003oooooooooo`3hooooo`00nOooool0
0`00003oooooooooo`3hooooo`00I?ooool2ool009?ooooo0`00002Aooooo`;oo`00IOooool006Co
oooo0_oo002Cooooo`0300000?oooooooooo097ooooo0_oo001Uooooo`00@Oooool2ogl0okKooooo
00<00000ooooooooool0]?ooool2ogl0od;ooooo0011ooooo`;oO`3o8oooool2ool0097ooooo00<0
0000ooooooooool0Soooool2ool002?ooooo0_mo0?m2ooooo`00@?ooool2o`3ooaoooooo0_moo`03
ooooo`;oo`00TOooool00`00003oooooooooo`2?ooooo`;oo`000oooool2ogoo01oooooo0_l0oom1
ooooo`00@?ooool2o`3ooaoooooo0_moo`2Fooooo`0300000?oooooooooo09Cooooo0_moo`0Ooooo
o`;o0?oo@Oooool006Wooooo0_oo002>ooooo`0300000?oooooooooo08cooooo0_oo001Zooooo`00
@_ooool2ogl0obGooooo0_oo002>ooooo`0300000?oooooooooo08cooooo0_oo000Uooooo`;oO`3o
@oooool004;ooooo0_mo0?lWooooo`;oo`00S?ooool00`00003oooooooooo`2:ooooo`;oo`009ooo
ool2ogl0od?ooooo0011ooooo`;o0?oo7oooool2ogoo00Oooooo0_oo002<ooooo`<00000R_ooool2
ool000Oooooo0_moo`0Oooooo`;o0?oo@_ooool0047ooooo0_l0ool00oooooooO`3oogl0o`0Loooo
o`;oOol02_ooool2ool008Wooooo00<00000ooooooooool0Qoooool2ool000[ooooo0_moo`0Loooo
o`;oO`3o00?oooooo`3oool0ool0@_ooool004Cooooo0_mo0?lXooooo`Coo`00Qoooool00`00003o
ooooooooo`25ooooo`Coo`00:?ooool2ogl0odGooooo001`ooooo`;oo`00Qoooool00`00003ooooo
ooooo`25ooooo`;oo`00LOooool004Kooooo0_mo0?l[ooooo`;oo`00Q?ooool00`00003ooooooooo
o`22ooooo`;oo`00:oooool2ogl0odOooooo0012ooooo`;o0?oo0_ooool2ogl0oa_ooooo0_moo`0>
ooooo`Coo`00P_ooool00`00003oooooooooo`20ooooo`Coo`003_ooool2ogoo01_ooooo0_mo0?l2
ooooo`;o0?oo@oooool004;ooooo0_l0oolOooooo`;oOol04?ooool2ool008;ooooo00<00000oooo
ooooool0P?ooool2ool0013ooooo0_moo`0Oooooo`;o0?oo@oooool004Sooooo0_mo0?l^ooooo`;o
o`00Ooooool00`00003oooooooooo`1mooooo`;oo`00;_ooool2ogl0odWooooo0014ooooo`;o0?oo
0_ooool2ogl0oaWooooo0_moo`0Cooooo`Coo`00OOooool00`00003oooooooooo`1kooooo`Coo`00
4oooool2ogoo01Wooooo0_mo0?l2ooooo`;o0?ooAOooool004Cooooo0_l0oolMooooo`;oOol05Ooo
ool2ool00003oooooooo003oo`0007[ooooo00<00000ooooooooool0N?ooool2ool00003oooooooo
003oo`0001Gooooo0_moo`0Mooooo`;o0?ooAOooool004[ooooo0_mo0?laooooo`Coo`00N?ooool3
000007Kooooo1?oo000aooooo`;oO`3oBoooool004Gooooo0_l0ool3ooooo`;oO`3o<oooool2ool0
0003oooooooo003oo`0007Gooooo00<00000ooooooooool0Loooool2ool00003oooooooo003oo`00
03?ooooo0_mo0?l3ooooo`;o0?ooA_ooool004Gooooo0_l0ool5ooooo`;oO`3o5_ooool2ogoo01co
oooo1?oo001cooooo`0300000?oooooooooo077ooooo1?oo000Looooo`;oOol05_ooool2ogl0o`Go
oooo0_l0oom6ooooo`00C?ooool2ogl0oaKooooo0_moo`0Nooooo`;oo`0000?oooooool00?oo0000
L?ooool00`00003oooooooooo`1^ooooo`;oo`0000?oooooool00?oo00007_ooool2ogoo01Kooooo
0_mo0?m=ooooo`00A_ooool2o`3oo`Kooooo0_mo0?lDooooo`;oOol08Oooool4ool006kooooo00<0
0000ooooooooool0K?ooool4ool0027ooooo0_moo`0Dooooo`;oO`3o1_ooool2o`3oodOooooo0016
ooooo`;o0?oo1_ooool2ogl0oaCooooo0_moo`0Sooooo`;oo`0000?oooooool00?oo00000_oo001Y
ooooo`0300000?oooooooooo06Oooooo1?oo00000oooooooo`00ool0000Sooooo`;oOol05?ooool2
ogl0o`Kooooo0_l0oom7ooooo`00Coooool2ogl0oc_ooooo1_oo001Wooooo`0300000?oooooooooo
06Gooooo1_oo000kooooo`;oO`3oD?ooool004Oooooo0_l0ool6ooooo`CoO`3o4_ooool2ogoo02Wo
oooo0_oo00000oooooooo`00ool0001Tooooo`0300000?oooooooooo06;ooooo0_oo00000ooooooo
o`00ool0000Yooooo`;oOol04_ooool4ogl0o`Kooooo0_l0oom8ooooo`00Aoooool2o`3oo`Sooooo
0_mo0?lBooooo`;oOol0;?ooool4ool00003oooooooo003oo`0005oooooo00<00000ooooooooool0
GOooool2ool00003oooooooo003oo`0000;oo`00;?ooool2ogoo01;ooooo0_mo0?l8ooooo`;o0?oo
B?ooool004Wooooo0_l0ool8ooooo`;oO`3o@?ooool2ool00003oooooooo003oo`0000;oo`0000?o
ooooool00?oo0000F_ooool3000005Sooooo0_oo00000oooooooo`00ool00002ool00003oooooooo
003oo`00043ooooo0_mo0?l8ooooo`;o0?ooB_ooool004Wooooo0_l0ool8ooooo`;oO`3o4Oooool2
ogoo03;ooooo0_oo00000oooooooo`00ool00002ool005Sooooo00<00000ooooooooool0E_ooool4
ool00003oooooooo003oo`0003;ooooo0_moo`0Aooooo`;oO`3o2?ooool2o`3ood[ooooo001:oooo
o`;o0?oo2Oooool2ogl0o`oooooo0_moo`0gooooo`;oo`0000?oooooool00?oo00000_oo001Coooo
o`0300000?oooooooooo057ooooo1?oo00000oooooooo`00ool0000gooooo`;oOol03oooool2ogl0
o`Wooooo0_l0oom;ooooo`00B_ooool2o`3oo`Wooooo1?mo0?l=ooooo`;oOol0>_ooool4ool00003
oooooooo003oo`0000;oo`00C_ooool00`00003oooooooooo`1<ooooo`Coo`0000?oooooool00?oo
00000_oo000jooooo`;oOol03Oooool4ogl0o`Wooooo0_l0oom;ooooo`00Boooool2o`3oo`[ooooo
0_mo0?l=ooooo`;oOol0?oooool4ool00003oooooooo003oo`0000;oo`0000?oooooool00?oo0000
A_ooool00`00003oooooooooo`14ooooo`;oo`0000?oooooool00?oo00000_oo00000oooooooo`00
ool00002ool003oooooo0_moo`0=ooooo`;oO`3o2_ooool2o`3oodcooooo001;ooooo`;o0?oo3?oo
ool2ogl0o`cooooo0_moo`13ooooo`Coo`0000?oooooool00?oo00000_oo00000oooooooo`00ool0
0011ooooo`0300000?oooooooooo03oooooo0_oo00000oooooooo`00ool00002ool00003oooooooo
003oo`0000;oo`00@oooool2ogoo00cooooo0_mo0?l<ooooo`;o0?ooC?ooool004cooooo0_l0ool;
ooooo`CoO`3o2_ooool2ogoo04[ooooo0_oo00000oooooooo`00ool00002ool00003oooooooo003o
o`0000;oo`00>_ooool00`00003oooooooooo`0hooooo`Coo`0000?oooooool00?oo00000_oo0000
0oooooooo`00ool0001:ooooo`;oOol02_ooool4ogl0o`_ooooo0_l0oom=ooooo`00C?ooool2o`3o
o`gooooo0omo0?l:ooooo`;oOol0C_ooool2ool00003oooooooo003oo`0000;oo`0000?oooooool0
0?oo00001?oo000Iooooo`?o00000_ooool00ol0003oooooo`000004o`000004ooooool0003o0000
o`0000[ooooo00<00000ooooooooool0<Oooool6ool00003oooooooo003oo`0000;oo`0000?ooooo
ool00?oo0000C_ooool2ogoo00[ooooo0omo0?l=ooooo`;o0?ooCOooool004kooooo0_l0ool<oooo
o`;oO`3o2_ooool2ogoo05Kooooo1_oo00000oooooooo`00ool00002ool00003oooooooo003oo`00
00;oo`003_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool0
1Ol0003ooooooooooooooooo000000Wooooo00<00000ooooooooool09oooool4ool00003oooooooo
003oo`0000;oo`0000?oooooool00?oo00001?oo001Fooooo`;oOol02_ooool2ogl0o`cooooo0_l0
oom?ooooo`00C_ooool2o`3oo`kooooo0_mo0?l8ooooo`;oOol0GOooool4ool00003oooooooo003o
o`0000;oo`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool00003oooooooo003o
o`0000;oo`000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01oooool4000001Oooooo1?oo00000oooooooo`00ool00002ool00003oooooooo003o
o`0000;oo`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool005gooooo0_moo`08
ooooo`;oO`3o3_ooool2o`3oodoooooo001?ooooo`;o0?oo3Oooool4ogl0o`Kooooo0_moo`1Woooo
o`Coo`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool00003oooooooo003oo`00
00;oo`0000?oooooool00?oo00000_oo00000ol0003oo`00ool00002ool00003oooooooo003oo`00
00;oo`0000?oooooool00?oo00000_oo00000oooooooo`00ool00004ool00003oooooooo003oo`00
00;oo`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool00003oooooooo003oo`00
00;oo`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool00003oooooooo003oo`00
00;oo`00Ioooool2ogoo00Kooooo1?mo0?l=ooooo`;o0?ooD?ooool004oooooo0_l0ool?ooooo`Co
O`3o1Oooool2ogoo07?ooooo00?o0000oooooooo00000ooo00000oooooooo`00ool00002ool00003
oooooooo003oo`0000;oo`0000?o0000ool00?oo00000_oo00000oooooooo`00ool00002ool00003
oooooooo003oo`0000Coo`0000?oooooool00?oo00000_oo00000oooooooo`00ool00002ool00003
oooooooo003oo`0000;oo`0000?oooooool00?oo00000_oo001eooooo`;oOol01Oooool4ogl0o`oo
oooo0_l0oom@ooooo`00D?ooool2o`3ooa3ooooo1?mo0?l3ooooo`;oOol0Loooool01Ol0003ooooo
oooooooooooo000000?ooooo00Co0000oooooooooooooooo0_l0000=ooooo`0300000?oooooooooo
08cooooo0_moo`03ooooo`CoO`3o4?ooool2o`3ooe7ooooo001@ooooo`?o0?oo4Oooool4ogl0o`03
oooooomoo`3oOol007Cooooo0ol00005ooooo`?o00000_ooool4o`0000Wooooo00<00000oooooooo
ool0S?ooool2ogoo0003oooooomo0?ooO`3o00;oO`3o4Oooool3o`3ooe7ooooo001Aooooo`;o0?oo
4oooool4ogl0o`;oOol0SOooool00`00003oooooooooo`2;ooooo`;oOol01?mo0?lCooooo`;o0?oo
D_ooool005?ooooo0_l0oolCooooo`?oO`3o00?oOol0ooooooooool0Roooool00`00003ooooooooo
o`2;ooooo`04ogoo0?mo0?ooO`3oogl0oa?ooooo0_l0oomDooooo`00Doooool2o`3ooaCooooo1?mo
0?n<ooooo`0300000?oooooooooo08[ooooo1?mo0?lDooooo`;o0?ooE?ooool005Cooooo0_l0oolE
ooooo`CoO`3oR_ooool00`00003oooooooooo`28ooooo`CoO`3o5Oooool2o`3ooeGooooo001Doooo
o`?o0?oo5?ooool2ogoo00CoO`3oR?ooool3000008Kooooo1?mo0?l2ogoo01Cooooo0ol0oomEoooo
o`00EOooool3o`3ooa?ooooo0omoo`000oooooooO`3oogl0o`02ogl0ohKooooo00<00000oooooooo
ool0Q?ooool4ogl0o`04oooooomoo`3oOol0ogoo01?ooooo0ol0oomFooooo`00E_ooool2o`3ooaCo
oooo0_moo`03ooooo`CoO`3oQ?ooool00`00003oooooooooo`22ooooo`CoO`3o0oooool2ogoo01Co
oooo0_l0oomGooooo`00Eoooool2o`3ooaCooooo0_moo`04ooooo`CoO`3oP_ooool00`00003ooooo
ooooo`20ooooo`CoO`3o1?ooool2ogoo01Cooooo0_l0oomHooooo`00Eoooool4o`3ooa;ooooo0_mo
o`06ooooo`GoO`3oOoooool00`00003oooooooooo`1mooooo`GoO`3o1_ooool2ogoo01;ooooo1?l0
oomHooooo`00FOooool3o`3ooa7ooooo0_moo`07ooooo`KoO`3oOOooool00`00003oooooooooo`1k
ooooo`KoO`3o1oooool2ogoo017ooooo0ol0oomJooooo`00F_ooool2o`3ooa;ooooo0_moo`0:oooo
o`CoO`3oNoooool00`00003oooooooooo`1iooooo`CoO`3o2_ooool2ogoo01;ooooo0_l0oomKoooo
o`00Foooool2o`3ooa7ooooo0_moo`0<ooooo`KoO`3oMoooool00`00003oooooooooo`1eooooo`Ko
O`3o3?ooool2ogoo017ooooo0_l0oomLooooo`00Foooool3o`3ooa3ooooo0omoo`0=ooooo`KoO`3o
MOooool00`00003oooooooooo`1cooooo`KoO`3o3Oooool3ogoo013ooooo0ol0oomLooooo`00G?oo
ool4o`3oo`oooooo0_moo`0Aooooo`GoO`3oL_ooool00`00003oooooooooo`1`ooooo`GoO`3o4Ooo
ool2ogoo00oooooo1?l0oomMooooo`00G_ooool3o`3oo`oooooo0_moo`0Aooooo`KoO`3oL?ooool3
000006kooooo1_mo0?lAooooo`;oOol03oooool3o`3ooeoooooo001Oooooo`?o0?oo3_ooool2ogoo
01Gooooo1_mo0?m/ooooo`0300000?oooooooooo06[ooooo1_mo0?lEooooo`;oOol03_ooool3o`3o
of3ooooo001Pooooo`;o0?oo3_ooool3ogoo01Kooooo2?mo0?mXooooo`0300000?oooooooooo06Ko
oooo2?mo0?lFooooo`?oOol03_ooool2o`3oof7ooooo001Qooooo`;o0?oo3_ooool3ogoo01Wooooo
1Omo0?mWooooo`0300000?oooooooooo06Gooooo1Omo0?lJooooo`;oOol03_ooool2o`3oof;ooooo
001Qooooo`Co0?oo3Oooool2ogoo01cooooo1_mo0?mSooooo`0300000?oooooooooo067ooooo1_mo
0?lMooooo`;oOol03?ooool4o`3oof;ooooo001Sooooo`?o0?oo3?ooool2ogoo01kooooo2?mo0?mO
ooooo`0300000?oooooooooo05gooooo2?mo0?lNooooo`;oOol03?ooool3o`3oofCooooo001Toooo
o`?o0?oo2oooool3ogoo027ooooo2?mo0?mKooooo`0300000?oooooooooo05Wooooo2?mo0?lQoooo
o`?oOol02oooool3o`3oofGooooo001Uooooo`?o0?oo2oooool2ogoo02Gooooo1omo0?mHooooo`03
00000?oooooooooo05Kooooo1omo0?lUooooo`;oOol02oooool3o`3oofKooooo001Vooooo`Co0?oo
2Oooool3ogoo02Oooooo2_mo0?mBooooo`0300000?oooooooooo053ooooo2_mo0?lWooooo`?oOol0
2Oooool4o`3oofOooooo001Xooooo`?o0?oo2Oooool3ogoo02[ooooo2_mo0?m>ooooo`<00000C?oo
ool:ogl0ob[ooooo0omoo`09ooooo`?o0?ooJOooool006Wooooo0ol0ool9ooooo`;oOol0<?ooool9
ogl0odWooooo00<00000ooooooooool0Aoooool9ogl0oc3ooooo0_moo`09ooooo`?o0?ooJ_ooool0
06[ooooo1Ol0ool6ooooo`?oOol0<_ooool<ogl0od?ooooo00<00000ooooooooool0@Oooool<ogl0
oc;ooooo0omoo`06ooooo`Go0?ooJoooool006_ooooo1Ol0ool6ooooo`;oOol0>?ooool;ogl0ocko
oooo00<00000ooooooooool0??ooool;ogl0ocSooooo0_moo`06ooooo`Go0?ooK?ooool006kooooo
0ol0ool5ooooo`?oOol0?Oooool=ogl0ocKooooo00<00000ooooooooool0=?ooool=ogl0ocgooooo
0omoo`05ooooo`?o0?ooKoooool006oooooo0ol0ool5ooooo`?oOol0@Oooool?ogl0oboooooo00<0
0000ooooooooool0;Oooool?ogl0od7ooooo0omoo`05ooooo`?o0?ooL?ooool0073ooooo1?l0ool4
ooooo`;oOol0BOooool@ogl0obKooooo00<00000ooooooooool09?ooool@ogl0odWooooo0_moo`05
ooooo`?o0?ooLOooool007;ooooo0ol0ool3ooooo`?oOol0CooooolFogl0oaWooooo00<00000oooo
ooooool05ooooolFogl0odoooooo0omoo`03ooooo`Co0?ooL_ooool007?ooooo1?l0ool2ooooo`?o
Ool0Eooooom=ogl0oeOooooo0omoo`02ooooo`Co0?ooM?ooool007Cooooo1?l0ool2ooooo`;oOol0
I?oooolcogl0ofCooooo0_moo`02ooooo`Co0?ooMOooool007Kooooo1?l0ool3ogoo07cooooo00<0
0000ooooooooool0N_ooool3ogoo00Co0?ooMoooool007Sooooo1?l0ool00omoo`3oooooooooo`1j
ooooo`0300000?oooooooooo07[ooooo00?oOol0o`3oool0ool00_l0oomiooooo`00NOooool4o`3o
o`03ogoo0?oooooooooo07Wooooo00<00000ooooooooool0NOooool00omoo`3o0?ooo`3oo`02o`3o
og[ooooo001kooooo`Go0?ooNOooool00`00003oooooooooo`1gooooo`Go0?ooO?ooool007gooooo
1?l0oomhooooo`0300000?oooooooooo07Kooooo1?l0oomnooooo`00OOooool2ogoo00Go0?ooMOoo
ool00`00003oooooooooo`1cooooo`Go0?oo0_moo`1nooooo`00O_ooool2ogoo00Go0?ooM?ooool0
0`00003oooooooooo`1booooo`Go0?oo0_moo`1oooooo`00Ooooool3ogoo0003ooooool0oooo0?oo
00;o0?ooGOooool3o`0000;ooooo00?o0000ooooooooool00ol0000:ooooo`0300000?oooooooooo
073ooooo1?l0ool01?ooooooOol0ogoo0?moo`20ooooo`00P?ooool2ogoo00;ooooo1Ol0oomJoooo
o`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo000000Wooooo00<0
0000ooooooooool0K_ooool5o`3oo`;ooooo0_moo`21ooooo`00P?ooool4ogoo00?ooooo1?l0oomH
ooooo`05o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`07ooooo`@00000Jooo
ool4o`3oo`?ooooo1?moo`21ooooo`00POooool3ogoo00Cooooo1_l0oomEooooo`05o`000?oooooo
ooooooooool000000oooool01Ol0003ooooooooooooooooo000000Wooooo00<00000ooooooooool0
JOooool6o`3oo`Cooooo0omoo`22ooooo`00P_ooool3ogoo00Gooooo1_l0oomCooooo`05o`000?oo
ooooooooooooool000000oooool4o`0000[ooooo00<00000ooooooooool0Ioooool6o`3oo`Gooooo
0omoo`23ooooo`00Poooool3ogoo00Oooooo1?l0oomBooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`0;ooooo`0300000?oooooooooo06Kooooo1?l0ool7ooooo`?oOol0
Q?ooool008?ooooo1?moo`08ooooo`Go0?ooD?ooool3o`0000Gooooo1?l00009ooooo`0300000?oo
oooooooo06?ooooo1Ol0ool8ooooo`CoOol0Q?ooool008Gooooo0_moo`09ooooo`Ko0?ooHoooool0
0`00003oooooooooo`1Qooooo`Ko0?oo2Oooool2ogoo08Kooooo0025ooooo`CoOol02_ooool6o`3o
of3ooooo00<00000ooooooooool0G_ooool6o`3oo`[ooooo1?moo`26ooooo`00Q_ooool3ogoo00co
oooo1_l0oomNooooo`0300000?oooooooooo05cooooo1_l0ool<ooooo`?oOol0Qoooool008Oooooo
0omoo`0>ooooo`Oo0?ooF_ooool00`00003oooooooooo`1Hooooo`Oo0?oo3_ooool3ogoo08Sooooo
0028ooooo`?oOol03oooool7o`3ooeSooooo0`00001Fooooo`Oo0?oo3oooool3ogoo08Wooooo0029
ooooo`?oOol04_ooool6o`3ooeGooooo00<00000ooooooooool0Doooool6o`3ooa;ooooo0omoo`2:
ooooo`00R_ooool3ogoo01Cooooo1ol0oomAooooo`0300000?oooooooooo04oooooo1ol0oolDoooo
o`?oOol0Roooool008_ooooo0omoo`0Eooooo`So0?ooC_ooool00`00003oooooooooo`1<ooooo`So
0?oo5Oooool3ogoo08cooooo002<ooooo`?oOol06?ooool7o`3ood_ooooo00<00000ooooooooool0
BOooool7o`3ooaSooooo0omoo`2=ooooo`00SOooool3ogoo01[ooooo1ol0oom8ooooo`0300000?oo
oooooooo04Kooooo1ol0oolJooooo`?oOol0S_ooool008gooooo1?moo`0Looooo`So0?ooA?ooool0
0`00003oooooooooo`12ooooo`So0?oo7?ooool4ogoo08kooooo002?ooooo`?oOol07oooool9o`3o
ocoooooo00<00000ooooooooool0?Oooool9o`3ooaoooooo0omoo`2@ooooo`00T?ooool3ogoo027o
oooo2_l0oolkooooo`0300000?oooooooooo03Wooooo2_l0oolQooooo`?oOol0TOooool0093ooooo
1?moo`0Uooooo`[o0?oo=_ooool3000003Cooooo2_l0oolUooooo`CoOol0TOooool009;ooooo1?mo
o`0Wooooo`co0?oo<?ooool00`00003oooooooooo`0^ooooo`co0?oo9oooool4ogoo09?ooooo002C
ooooo`?oOol0;?ooool=o`3oob[ooooo00<00000ooooooooool0:?ooool=o`3oobcooooo0omoo`2D
ooooo`00U?ooool3ogoo037ooooo3ol0oolRooooo`0300000?oooooooooo023ooooo3ol0oolaoooo
o`?oOol0UOooool009Gooooo1?moo`0eoooooa7o0?oo6_ooool00`00003oooooooooo`0Hoooooa7o
0?oo=Oooool4ogoo09Kooooo002Fooooo`CoOol0??oooolHo`3oo`_ooooo00<00000ooooooooool0
2OoooolHo`3ooccooooo1?moo`2Gooooo`00Uoooool4ogoo04?ooooo=ol0oom3ooooo`CoOol0V?oo
ool009Wooooo0omoo`1AoooooaWo0?ooDOooool3ogoo09[ooooo002Jooooo`CoOol0Foooool00`00
003oooooooooo`1Iooooo`CoOol0Voooool009_ooooo1?moo`1Jooooo`<00000F?ooool4ogoo09co
oooo002Looooo`GoOol0F?ooool00`00003oooooooooo`1Fooooo`GoOol0WOooool009gooooo1Omo
o`1Gooooo`0300000?oooooooooo05Gooooo1Omoo`2Nooooo`00Woooool4ogoo05Kooooo00<00000
ooooooooool0E?ooool4ogoo0:3ooooo002Qooooo`?oOol0EOooool00`00003oooooooooo`1Coooo
o`?oOol0X_ooool00:;ooooo1?moo`1Cooooo`0300000?oooooooooo057ooooo1?moo`2Sooooo`00
Xoooool5ogoo057ooooo00<00000ooooooooool0Coooool5ogoo0:Cooooo002Uooooo`CoOol0D?oo
ool00`00003oooooooooo`1>ooooo`CoOol0Y_ooool00:Kooooo1Omoo`1>ooooo`0300000?oooooo
oooo04cooooo1Omoo`2Wooooo`00Z?ooool4ogoo04gooooo00<00000ooooooooool0Boooool4ogoo
0:Wooooo002Yooooo`GoOol0Boooool3000004Wooooo1Omoo`2Zooooo`00Zoooool5ogoo04Wooooo
00<00000ooooooooool0Aoooool5ogoo0:cooooo002]ooooo`GoOol0Aoooool00`00003ooooooooo
o`15ooooo`GoOol0[_ooool00:oooooo1Omoo`15ooooo`0300000?oooooooooo04?ooooo1Omoo`2`
ooooo`00/Oooool5ogoo04?ooooo00<00000ooooooooool0@Oooool5ogoo0;;ooooo002cooooo`Go
Ool0@Oooool00`00003oooooooooo`0oooooo`GoOol0]?ooool00;Cooooo1Omoo`10ooooo`030000
0?oooooooooo03kooooo1Omoo`2eooooo`00]_ooool6ogoo02?ooooo0ol00002ooooo`04o`000?oo
ooooooooo`0000Cooooo0ol0000:ooooo`0300000?oooooooooo03_ooooo1_moo`2gooooo`00^?oo
ool6ogoo023ooooo00Go0000ooooooooooooooooo`000004ooooo`05o`000?ooooooooooooooool0
00000oooool00ol0003oooooooooo`07ooooo`0300000?oooooooooo03Wooooo1_moo`2iooooo`00
^oooool5ogoo01kooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01oooool4000003Kooooo1Omoo`2looooo`00_?ooool7ogoo01_ooooo
00Go0000ooooooooooooooooo`000005ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool01oooool00`00003oooooooooo`0dooooo`OoOol0_Oooool00;oooooo1omoo`0Hooooo`05
o`000?ooooooooooooooool000001_ooool00ol0003oooooo`000003o`0000[ooooo00<00000oooo
ooooool0<Oooool7ogoo0<3ooooo0031ooooo`OoOol05_ooool01Ol0003ooooooooooooooooo0000
00Oooooo0_l0000=ooooo`0300000?oooooooooo02oooooo1omoo`32ooooo`00a?ooool7ogoo01Co
oooo0ol00004ooooo`Go000000?oooooo`000?l000000_l00009ooooo`0300000?oooooooooo02co
oooo1omoo`35ooooo`00aoooool8ogoo02[ooooo00<00000ooooooooool0:?ooool8ogoo0<Sooooo
003:ooooo`SoOol09oooool00`00003oooooooooo`0Uooooo`SoOol0boooool00<gooooo2Omoo`0S
ooooo`0300000?oooooooooo027ooooo2Omoo`3>ooooo`00dOooool9ogoo01oooooo00<00000oooo
ooooool07Oooool9ogoo0=;ooooo003Eooooo`[oOol06_ooool3000001Sooooo2_moo`3Fooooo`00
fOooool<ogoo01Cooooo00<00000ooooooooool04_ooool<ogoo0=[ooooo003Noooooa7oOol02_oo
ool00`00003oooooooooo`08oooooa7oOol0goooool00>Cooooo:omoo`3Uooooo`00k_oooolGogoo
0>oooooo003iooooo`0300000?oooooooooo0?Sooooo003iooooo`0300000?oooooooooo0?Sooooo
003iooooo`0300000?oooooooooo0?Sooooo003iooooo`0300000?oooooooooo0?Sooooo003ioooo
o`0300000?oooooooooo0?Sooooo003iooooo`<00000n?ooool00?Wooooo00<00000ooooooooool0
n?ooool00?Wooooo00<00000ooooooooool0n?ooool00?Wooooo00<00000ooooooooool0n?ooool0
0?Wooooo00<00000ooooooooool0n?ooool00?Wooooo00<00000ooooooooool0n?ooool00?Wooooo
00<00000ooooooooool0n?ooool00?Wooooo00<00000ooooooooool0n?ooool00?Wooooo00<00000
ooooooooool0n?ooool00?Wooooo0`00003hooooo`00nOooool00`00003oooooooooo`3hooooo`00
nOooool00`00003oooooooooo`3hooooo`00nOooool00`00003oooooooooo`3hooooo`00nOooool0
0`00003oooooooooo`3hooooo`00nOooool00`00003oooooooooo`3hooooo`00nOooool00`00003o
ooooooooo`3hooooo`00nOooool00`00003oooooooooo`3hooooo`00nOooool00`00003ooooooooo
o`3hooooo`00nOooool300000?Sooooo003iooooo`0300000?oooooooooo0?Sooooo003iooooo`03
00000?oooooooooo0?Sooooo003iooooo`0300000?oooooooooo0?Sooooo003iooooo`0300000?oo
oooooooo0?Sooooo003iooooo`0300000?oooooooooo0?Sooooo003iooooo`0300000?oooooooooo
0?Sooooo003^ooooo`03o`000?oooooooooo00Sooooo00<00000ooooooooool0n?ooool00>kooooo
00?o0000ooooooooool02?ooool00`00003oooooooooo`3hooooo`00k_ooool00ol0003ooooooooo
o`08ooooo`@00000moooool00>kooooo00?o0000ooooooooool0ooooool4ooooo`00k_ooool00ol0
003oooooooooo`3oooooo`Cooooo003/ooooo`?o0000ooooool6ooooo`00k_ooool00ol0003ooooo
ooooo`3oooooo`Cooooo003oooooooGooooo003oooooooGooooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {383.562, 0}} -> {-1.34299, -1.03231, \
0.00538273, 0.00538273}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "So let ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(\(\((z - 
                    a)\)\^n\) \((z + \[ImaginaryI])\) \((z - \[ImaginaryI])\) \
= \(\((z - a)\)\^n\) \((z\^2 + 1)\)\)\)]],
  "."
}], "Text"],

Cell[TextData[{
  "For ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] k \[LessEqual] n\)]],
  ", there are ",
  StyleBox["two",
    FontWeight->"Bold"],
  " solutions to ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\^\((k)\)\)(z) = 0\)]],
  " ",
  StyleBox["other than",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ". As ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " varies over the reals, do they trace out ellipses?"
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "So let ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(\(\((z - 
                    a)\)\^n\) \((z + \[ImaginaryI])\) \((z - \[ImaginaryI])\) \
= \(\((z - a)\)\^n\) \((z\^2 + 1)\)\)\)]],
  "."
}], "Text"],

Cell[TextData[{
  "For ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] k \[LessEqual] n\)]],
  ", there are ",
  StyleBox["two",
    FontWeight->"Bold"],
  " solutions to ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\^\((k)\)\)(z) = 0\)]],
  " ",
  StyleBox["other than",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ". As ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " varies over the reals, do they trace out ellipses? "
}], "Text"],

Cell[BoxData[{
    \(\(Clear[f, a, k, n, z];\)\), "\[IndentingNewLine]", 
    \(\(f = \(\((z - 
                  a)\)\^n\) \((z - \ \[ImaginaryI])\) \((z + \ \[ImaginaryI])\
\);\)\), "\[IndentingNewLine]", 
    \(derivativeRoots[k_] := 
      Solve[D[f, {z, k}]\/\((z - a)\)\^\(n - k\) \[Equal] 0, z] // 
        FullSimplify\)}], "Input",
  CellLabel->"In[163]:="],

Cell[BoxData[
    \(Table[z /. \((dr[k] = First[derivativeRoots[k]])\), {k, 8}] // 
      TableForm\)], "Input",
  CellLabel->"In[177]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "It would appear that the roots of the ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  "th derivative of ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(\((z - 
                  a)\)\^n\) \((z - \[ImaginaryI])\) \((z + \
\[ImaginaryI])\)\)]],
  " other than ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", are, for ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] k \[LessEqual] n\)]],
  ":"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{"z", "=", 
        FractionBox[
          
          FormBox[\(k\ a\ \((n + 
                    1)\) \[PlusMinus] \@\(\((n - k + 2)\) \((n + 1)\) \((k\ a\
\^2 - \((n - k + 1)\) \((n + 2)\))\)\)\),
            "TraditionalForm"], \(\((n + 1)\) \((n + 2)\)\)]}], 
      TraditionalForm]]]], "Text",
  CellFrame->True,
  TextAlignment->-0.5,
  FontSize->16,
  Background->GrayLevel[0.833326]],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\(a - \@\(a\^2 - n\ \((2 + n)\)\)\)\/\(2 + n\)\)},
          {\(\(2\ a\ \((1 + 
                        n)\) - \@\(\(-n\)\ \((1 + n)\)\ \((\(-2\) - 2\ a\^2 + \
n + n\^2)\)\)\)\/\(2 + 3\ n + n\^2\)\)},
          {\(\(3\ a\ \((1 + 
                        n)\) - \@\(\((4 + 3\ a\^2 - n\^2)\)\ \((\(-1\) + \
n\^2)\)\)\)\/\(2 + 3\ n + n\^2\)\)},
          {\(\(4\ a\ \((1 + 
                        n)\) - \@\(\((\(-2\) + n)\)\ \((1 + n)\)\ \((6 + 4\ a\
\^2 + n - n\^2)\)\)\)\/\(\((1 + n)\)\ \((2 + n)\)\)\)},
          {\(\(5\ a\ \((1 + 
                        n)\) - \@\(\((\(-3\) + n)\)\ \((1 + n)\)\ \((5\ a\^2 \
- \((\(-4\) + n)\)\ \((2 + n)\))\)\)\)\/\(\((1 + n)\)\ \((2 + n)\)\)\)},
          {\(\(6\ a\ \((1 + 
                        n)\) - \@\(\((\(-4\) + n)\)\ \((1 + n)\)\ \((6\ a\^2 \
- \((\(-5\) + n)\)\ \((2 + n)\))\)\)\)\/\(\((1 + n)\)\ \((2 + n)\)\)\)},
          {\(\(7\ a\ \((1 + 
                        n)\) - \@\(\((\(-5\) + n)\)\ \((1 + n)\)\ \((7\ a\^2 \
- \((\(-6\) + n)\)\ \((2 + n)\))\)\)\)\/\(\((1 + n)\)\ \((2 + n)\)\)\)},
          {\(\(8\ a\ \((1 + 
                        n)\) - \@\(\((\(-6\) + n)\)\ \((1 + n)\)\ \((8\ a\^2 \
- \((\(-7\) + n)\)\ \((2 + n)\))\)\)\)\/\(\((1 + n)\)\ \((2 + n)\)\)\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Times[ 
          Power[ 
            Plus[ 2, n], -1], 
          Plus[ a, 
            Times[ -1, 
              Power[ 
                Plus[ 
                  Power[ a, 2], 
                  Times[ -1, n, 
                    Plus[ 2, n]]], 
                Rational[ 1, 2]]]]], 
        Times[ 
          Power[ 
            Plus[ 2, 
              Times[ 3, n], 
              Power[ n, 2]], -1], 
          Plus[ 
            Times[ 2, a, 
              Plus[ 1, n]], 
            Times[ -1, 
              Power[ 
                Times[ -1, n, 
                  Plus[ 1, n], 
                  Plus[ -2, 
                    Times[ -2, 
                      Power[ a, 2]], n, 
                    Power[ n, 2]]], 
                Rational[ 1, 2]]]]], 
        Times[ 
          Power[ 
            Plus[ 2, 
              Times[ 3, n], 
              Power[ n, 2]], -1], 
          Plus[ 
            Times[ 3, a, 
              Plus[ 1, n]], 
            Times[ -1, 
              Power[ 
                Times[ 
                  Plus[ 4, 
                    Times[ 3, 
                      Power[ a, 2]], 
                    Times[ -1, 
                      Power[ n, 2]]], 
                  Plus[ -1, 
                    Power[ n, 2]]], 
                Rational[ 1, 2]]]]], 
        Times[ 
          Power[ 
            Plus[ 1, n], -1], 
          Power[ 
            Plus[ 2, n], -1], 
          Plus[ 
            Times[ 4, a, 
              Plus[ 1, n]], 
            Times[ -1, 
              Power[ 
                Times[ 
                  Plus[ -2, n], 
                  Plus[ 1, n], 
                  Plus[ 6, 
                    Times[ 4, 
                      Power[ a, 2]], n, 
                    Times[ -1, 
                      Power[ n, 2]]]], 
                Rational[ 1, 2]]]]], 
        Times[ 
          Power[ 
            Plus[ 1, n], -1], 
          Power[ 
            Plus[ 2, n], -1], 
          Plus[ 
            Times[ 5, a, 
              Plus[ 1, n]], 
            Times[ -1, 
              Power[ 
                Times[ 
                  Plus[ -3, n], 
                  Plus[ 1, n], 
                  Plus[ 
                    Times[ 5, 
                      Power[ a, 2]], 
                    Times[ -1, 
                      Plus[ -4, n], 
                      Plus[ 2, n]]]], 
                Rational[ 1, 2]]]]], 
        Times[ 
          Power[ 
            Plus[ 1, n], -1], 
          Power[ 
            Plus[ 2, n], -1], 
          Plus[ 
            Times[ 6, a, 
              Plus[ 1, n]], 
            Times[ -1, 
              Power[ 
                Times[ 
                  Plus[ -4, n], 
                  Plus[ 1, n], 
                  Plus[ 
                    Times[ 6, 
                      Power[ a, 2]], 
                    Times[ -1, 
                      Plus[ -5, n], 
                      Plus[ 2, n]]]], 
                Rational[ 1, 2]]]]], 
        Times[ 
          Power[ 
            Plus[ 1, n], -1], 
          Power[ 
            Plus[ 2, n], -1], 
          Plus[ 
            Times[ 7, a, 
              Plus[ 1, n]], 
            Times[ -1, 
              Power[ 
                Times[ 
                  Plus[ -5, n], 
                  Plus[ 1, n], 
                  Plus[ 
                    Times[ 7, 
                      Power[ a, 2]], 
                    Times[ -1, 
                      Plus[ -6, n], 
                      Plus[ 2, n]]]], 
                Rational[ 1, 2]]]]], 
        Times[ 
          Power[ 
            Plus[ 1, n], -1], 
          Power[ 
            Plus[ 2, n], -1], 
          Plus[ 
            Times[ 8, a, 
              Plus[ 1, n]], 
            Times[ -1, 
              Power[ 
                Times[ 
                  Plus[ -6, n], 
                  Plus[ 1, n], 
                  Plus[ 
                    Times[ 8, 
                      Power[ a, 2]], 
                    Times[ -1, 
                      Plus[ -7, n], 
                      Plus[ 2, n]]]], 
                Rational[ 1, 2]]]]]}]]], "Output",
  CellLabel->"Out[177]//TableForm="],

Cell[TextData[{
  "[",
  ButtonBox["note",
    ButtonData:>{"AlgebraicDifficulties.nb", None},
    ButtonStyle->"Hyperlink"],
  "]"
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "It would appear that the roots of the ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  "th derivative of ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(\((z - 
                  a)\)\^n\) \((z - \[ImaginaryI])\) \((z + \
\[ImaginaryI])\)\)]],
  " other than ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", are, for ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] k \[LessEqual] n\)]],
  ":"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{"z", "=", 
        FractionBox[
          
          FormBox[\(k\ a\ \((n + 
                    1)\) \[PlusMinus] \@\(\((n - k + 2)\) \((n + 1)\) \((k\ a\
\^2 - \((n - k + 1)\) \((n + 2)\))\)\)\),
            "TraditionalForm"], \(\((n + 1)\) \((n + 2)\)\)]}], 
      TraditionalForm]]]], "Text",
  CellFrame->True,
  TextAlignment->-0.5,
  FontSize->16,
  Background->GrayLevel[0.833326]],

Cell[TextData[{
  "Minor axes\nSet ",
  Cell[BoxData[
      \(TraditionalForm\`a = 0\)]],
  ":"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`z = \(\[PlusMinus]\@\(\(\((n - k + 1)\)\ \((n - k + 2)\
\)\)\/\(\((n + 1)\)\ \((n + 2)\)\)\)\)\)]]], "Text",
  TextAlignment->-0.5,
  FontSize->16],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "It would appear that the roots of the ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  "th derivative of ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(\((z - 
                  a)\)\^n\) \((z - \[ImaginaryI])\) \((z + \
\[ImaginaryI])\)\)]],
  " other than ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", are, for ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] k \[LessEqual] n\)]],
  ":"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{"z", "=", 
        FractionBox[
          
          FormBox[\(k\ a\ \((n + 
                    1)\) \[PlusMinus] \@\(\((n - k + 2)\) \((n + 1)\) \((k\ a\
\^2 - \((n - k + 1)\) \((n + 2)\))\)\)\),
            "TraditionalForm"], \(\((n + 1)\) \((n + 2)\)\)]}], 
      TraditionalForm]]]], "Text",
  CellFrame->True,
  TextAlignment->-0.5,
  FontSize->16,
  Background->GrayLevel[0.833326]],

Cell[TextData[{
  "Minor axes\nSet ",
  Cell[BoxData[
      \(TraditionalForm\`a = 0\)]],
  ":"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`z = \(\[PlusMinus]\@\(\(\((n - k + 1)\)\ \((n - k + 2)\
\)\)\/\(\((n + 1)\)\ \((n + 2)\)\)\)\)\)]]], "Text",
  TextAlignment->-0.5,
  FontSize->16],

Cell[TextData[{
  "Major axes\nSet quantity under the radical ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(=\)\(0\)\)\)]],
  ":"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`a\^2 = \(\((n - k + 1)\)\ \((n + 2)\)\)\/k\)]]], "Text",\

  TextAlignment->-0.5,
  FontSize->16],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`z = \(\(k\ a\)\/\((n + 2)\) = \(\[PlusMinus]\@\(\(k(n \
- k + 1)\)\/\((n + 2)\)\)\)\)\)]]], "Text",
  TextAlignment->-0.5,
  FontSize->16],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["This suggests the following", "Text"],

Cell[TextData[{
  StyleBox["Conjecture",
    FontWeight->"Bold"],
  "  Let ",
  Cell[BoxData[
      \(TraditionalForm\`a \[Element] \[DoubleStruckCapitalR]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`n \[Element] \[DoubleStruckCapitalN]\)]],
  ", and let ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(\((z - 
                  a)\)\^n\) \((z + \[ImaginaryI])\) \((z - \
\[ImaginaryI])\)\)]],
  " . Then for ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] k \[LessEqual] n\)]],
  ", the non-real roots of the quadratic ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f\^\((k)\)\)(z)\)\/\((z - a)\)\^\(n - a\)\)]],
  " lie on the ellipse"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`Re[z]\^2\/\((\(k \((n - k + 1)\)\)\/\(n + 2\))\) + 
        Im[z]\^2\/\((\(\((n - k + 1)\)\ \((n - k + 2)\)\)\/\(\((n + 1)\)\ \
\((n + 2)\)\))\) = 1\)]]], "Text",
  CellFrame->True,
  TextAlignment->-0.5,
  FontSize->16,
  Background->GrayLevel[0.833326]],

Cell[TextData[{
  "Note that length of the major (horizontal) axis is symmetric in ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`n - k + 1\)]],
  "."
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["", "Text"],

Cell[TextData[{
  StyleBox["Theorem",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Let ",
  Cell[BoxData[
      \(TraditionalForm\`a \[Element] \[DoubleStruckCapitalR]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`n \[Element] \[DoubleStruckCapitalN]\)]],
  ", and let ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(\((z - 
                  a)\)\^n\) \((z + \[ImaginaryI])\) \((z - \
\[ImaginaryI])\)\)]],
  " . Then for ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] k \[LessEqual] n\)]],
  ", the non-real roots of the quadratic ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f\^\((k)\)\)(z)\)\/\((z - a)\)\^\(n - a\)\)]],
  " lie on the ellipse"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`Re[z]\^2\/\((\(k \((n - k + 1)\)\)\/\(n + 2\))\) + 
        Im[z]\^2\/\((\(\((n - k + 1)\)\ \((n - k + 2)\)\)\/\(\((n + 1)\)\ \
\((n + 2)\)\))\) = 1\)]]], "Text",
  CellFrame->True,
  TextAlignment->-0.5,
  FontSize->16,
  Background->GrayLevel[0.833326]],

Cell[TextData[{
  "Note that length of the major (horizontal) axis is symmetric in ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`n - k + 1\)]],
  "."
}], "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["", "Text"],

Cell[TextData[{
  StyleBox["Theorem",
    FontWeight->"Bold"],
  "  Let ",
  Cell[BoxData[
      \(TraditionalForm\`a \[Element] \[DoubleStruckCapitalR]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`n \[Element] \[DoubleStruckCapitalN]\)]],
  ", and let ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(\((z - 
                  a)\)\^n\) \((z + \[ImaginaryI])\) \((z - \
\[ImaginaryI])\)\)]],
  " . Then for ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] k \[LessEqual] n\)]],
  ", the non-real roots of the quadratic ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f\^\((k)\)\)(z)\)\/\((z - a)\)\^\(n - a\)\)]],
  " lie on the ellipse"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`Re[z]\^2\/\((\(k \((n - k + 1)\)\)\/\(n + 2\))\) + 
        Im[z]\^2\/\((\(\((n - k + 1)\)\ \((n - k + 2)\)\)\/\(\((n + 1)\)\ \
\((n + 2)\)\))\) = 1\)]]], "Text",
  CellFrame->True,
  TextAlignment->-0.5,
  FontSize->16,
  Background->GrayLevel[0.833326]],

Cell[TextData[{
  "Note that length of the major (horizontal) axis is symmetric in ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`n - k + 1\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Proof ",
    FontWeight->"Bold"],
  " Assume, for now, that for each value of the parameter ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " the roots of the quadratic  ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f\^\((k)\)\)(z)\)\/\((z - a)\)\^\(n - a\)\)]],
  " are"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{"z", "=", 
        RowBox[{
          FractionBox[
            
            FormBox[\(k\ a\ \((n + 
                      1)\) \[PlusMinus] \@\(\((n - k + 2)\) \((n + 1)\) \((k\ \
a\^2 - \((n - k + 1)\) \((n + 2)\))\)\)\),
              "TraditionalForm"], \(\((n + 1)\) \((n + 2)\)\)], "=", 
          RowBox[{
            FractionBox[
              FormBox[\(k\ a\),
                "TraditionalForm"], \((n + 2)\)], 
            "\[PlusMinus]", \(\[ImaginaryI] \@\(\((n - k + 2)\) \((n + 1)\) \
\((\((n - k + 1)\) \((n + 2)\) - k\ a\^2)\)\)\/\(\((n + 1)\) \((n + \
2)\)\)\)}]}]}], TraditionalForm]]]], "Text",
  CellFrame->True,
  TextAlignment->-0.5,
  FontSize->16,
  Background->GrayLevel[0.833326]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["", "Text"],

Cell[TextData[{
  StyleBox["Theorem",
    FontWeight->"Bold"],
  "  Let ",
  Cell[BoxData[
      \(TraditionalForm\`a \[Element] \[DoubleStruckCapitalR]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`n \[Element] \[DoubleStruckCapitalN]\)]],
  ", and let ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(\((z - 
                  a)\)\^n\) \((z + \[ImaginaryI])\) \((z - \
\[ImaginaryI])\)\)]],
  " . Then for ",
  Cell[BoxData[
      \(TraditionalForm\`1 \[LessEqual] k \[LessEqual] n\)]],
  ", the non-real roots of the quadratic ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f\^\((k)\)\)(z)\)\/\((z - a)\)\^\(n - a\)\)]],
  " lie on the ellipse"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`Re[z]\^2\/\((\(k \((n - k + 1)\)\)\/\(n + 2\))\) + 
        Im[z]\^2\/\((\(\((n - k + 1)\)\ \((n - k + 2)\)\)\/\(\((n + 1)\)\ \
\((n + 2)\)\))\) = 1\)]]], "Text",
  CellFrame->True,
  TextAlignment->-0.5,
  FontSize->16,
  Background->GrayLevel[0.833326]],

Cell[TextData[{
  "Note that length of the major (horizontal) axis is symmetric in ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`n - k + 1\)]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Proof ",
    FontWeight->"Bold"],
  " Assume, for now, that for each value of the parameter ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " the roots of the quadratic  ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f\^\((k)\)\)(z)\)\/\((z - a)\)\^\(n - a\)\)]],
  " are"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{"z", "=", 
        RowBox[{
          FractionBox[
            
            FormBox[\(k\ a\ \((n + 
                      1)\) \[PlusMinus] \@\(\((n - k + 2)\) \((n + 1)\) \((k\ \
a\^2 - \((n - k + 1)\) \((n + 2)\))\)\)\),
              "TraditionalForm"], \(\((n + 1)\) \((n + 2)\)\)], "=", 
          RowBox[{
            FractionBox[
              FormBox[\(k\ a\),
                "TraditionalForm"], \((n + 2)\)], 
            "\[PlusMinus]", \(\[ImaginaryI] \@\(\((n - k + 2)\) \((n + 1)\) \
\((\((n - k + 1)\) \((n + 2)\) - k\ a\^2)\)\)\/\(\((n + 1)\) \((n + \
2)\)\)\)}]}]}], TraditionalForm]]]], "Text",
  CellFrame->True,
  TextAlignment->-0.5,
  FontSize->16,
  Background->GrayLevel[0.833326]],

Cell[BoxData[{
    \(\(reSquared = \((k\ a/\((n + 2)\))\)\^2;\)\), "\[IndentingNewLine]", 
    \(\(imSquared = \((n - k + 
              2)\) \((\((n - k + 1)\) \((n + 2)\) - 
                k\ a\^2)\)/\((\((n + 1)\) \((n + 2)\)\^2)\);\)\)}], "Input",
  CellLabel->"In[201]:="],

Cell[BoxData[
    \(reSquared\/\((\(k \((n - k + 1)\)\)\/\(n + 2\))\) + 
        imSquared\/\((\(\((n - k + 1)\) \((n - k + 2)\)\)\/\(\((n + 1)\) \((n \
+ 2)\)\))\) // Simplify\)], "Input",
  CellLabel->"In[204]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["The Hard Part", "Subsubsection"],

Cell[TextData[{
  "All that's left is to verify that ",
  "for each value of the parameter ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " the roots of the quadratic  ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(f\^\((k)\)\)(z)\)\/\((z - a)\)\^\(n - a\)\)]],
  " are"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{"z", "=", 
        FractionBox[
          
          FormBox[\(k\ a\ \((n + 
                    1)\) \[PlusMinus] \@\(\((n - k + 2)\) \((n + 1)\) \((k\ a\
\^2 - \((n - k + 1)\) \((n + 2)\))\)\)\),
            "TraditionalForm"], \(\((n + 1)\) \((n + 2)\)\)]}], 
      TraditionalForm]]]], "Text",
  CellFrame->True,
  TextAlignment->-0.5,
  FontSize->16,
  Background->GrayLevel[0.833326]],

Cell[TextData[{
  "This can be handled by writing ",
  Cell[BoxData[
      \(TraditionalForm\`D\_k = \(\(f\^\((k)\)\)(z)\)\/\((z - a)\)\^\(n - a\)\
\)]],
  ", and then use the product rule on ",
  Cell[BoxData[
      \(TraditionalForm\`f(
          z) = \(\((z - 
                  a)\)\^n\) \((z + \[ImaginaryI])\) \((z - \
\[ImaginaryI])\)\)]],
  " to observe that there is a relation"
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\((z - a)\) \[PartialD]\_z\ D\_k = 
      D\_\(k + 1\) - \((n - k)\) D\_k\)]]], "Text",
  TextAlignment->-0.5,
  FontSize->16],

Cell[TextData[{
  "Recalling that ",
  Cell[BoxData[
      \(TraditionalForm\`D\_k\)]],
  " is a quadratic, we may write ",
  Cell[BoxData[
      \(TraditionalForm\`D\_k = \(A\_k\) z\^2 + \(B\_k\) z + C\_k\)]],
  ". The above relation gives a system of ",
  StyleBox["recurrence relations",
    FontWeight->"Bold"],
  " for the coefficients ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(A\_k\), ",", " ", Cell[TextData[{
            Cell[BoxData[
                \(TraditionalForm\`B\_k\)]],
            ", and ",
            Cell[BoxData[
                \(TraditionalForm\`C\_k\)]]
          }]]}], TraditionalForm]]],
  ", which can be solved (with ",
  StyleBox["RSolve", "Output"],
  " or manually), to obtain: "
}], "Text"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`A\_k = \(\((n - 2)\)!\)\/\(\((n - k + 2)\)!\)\)]]], \
"Text",
  TextAlignment->-0.5,
  FontSize->16],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`B\_k = \(-2\) 
        k\ a \(\((n - 1)\)!\)\/\(\((n - k + 2)\)!\)\)]]], "Text",
  TextAlignment->-0.5,
  FontSize->16],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`C\_k = \((\((k - 1)\) \((k - 2)\) - \((2  k - 3)\) n + 
            n\^2 + \((k - 1)\) 
              k\ a\^2)\) \(n!\)\/\(\((n - k + 2)\)!\)\)]]], "Text",
  TextAlignment->-0.5,
  FontSize->16],

Cell["\<\
And finally, the quadratic formula may be applied to give the \
result.            QED\
\>", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Future Explorations", "Section"],

Cell["\<\
The notion of mapping critical points for a polynomial as one or \
more roots vary is VAST!\
\>", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Further Reading", "Section"],

Cell[TextData[{
  "Q.I. Rahman and G. Schmeisser, ",
  StyleBox["Analytic Theory of Polynomials",
    FontSlant->"Italic"],
  ", The Clarendon Press, Oxford University Press, Oxford, 2002.\n"
}], "Text",
  ParagraphIndent->0,
  CellTags->"ref4"],

Cell[TextData[{
  "Alan Jones, ",
  StyleBox["Lucas' Theorem",
    FontSlant->"Italic"],
  ", ",
  ButtonBox["http://www.maths.uq.edu.au/~asj/COMP/part6.pdf",
    ButtonData:>{
      URL[ "http://www.maths.uq.edu.au/~asj/COMP/part6.pdf"], None},
    ButtonStyle->"Hyperlink"],
  ".\n"
}], "Text",
  ParagraphIndent->0,
  CellTags->"ref3"],

Cell[TextData[{
  "Eric W. Weisstein, \"Polynomial Roots\", From MathWorld \[Dash] A Wolfram \
Web Resource,  ",
  ButtonBox["http://mathworld.wolfram.com/PolynomialRoots.html",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/PolynomialRoots.html"], None},
    ButtonStyle->"Hyperlink"],
  ". \n"
}], "Text",
  ParagraphIndent->0,
  CellTags->"ref7"],

Cell[TextData[{
  "Gerhard Schmeisser, \"The conjectures of Sendov and Smale\", ",
  StyleBox["Approximation Theory: A Volume Dedicated to Blagovest Sendov",
    FontSlant->"Italic"],
  " (B. Bojoanov, Ed.), DARBA, Sofia, 2002, pp.353-369.\n"
}], "Text",
  ParagraphIndent->0,
  CellTags->"ref5"],

Cell[TextData[{
  "Michael Trott, ",
  StyleBox["The Mathematica Guidebook for Programming",
    FontSlant->"Italic"],
  ", New York, Springer-Verlag,  2004, p.22."
}], "Text",
  ParagraphIndent->0,
  CellTags->"ref6"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 977}, {0, 746}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->{},
WindowSize->{1021, 724},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2005", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[0.635294, 0.796078, 0.713726],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.352941, 0.65098, 0.576471]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.23621, 0.628321, 0.559747]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->18,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameMargins->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->RGBColor[0.827451, 0.333333, 0.258824],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.545098, 0.713726, 0.764706]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[226873, 2878, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[358448, 4563, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[490912, 6283, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[624116, 8031, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[757994, 9803, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[892868, 11607, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1024446, 13290, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1502219, 21468, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1972781, 28826, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2104762, 30525, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2237062, 32232, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2370836, 33987, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2790217, 42442, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3033743, 48289, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3165535, 49981, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3297838, 51688, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3435523, 53568, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3567801, 55275, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3700568, 57001, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3832889, 58706, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3965214, 60412, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4098589, 62151, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4232463, 63903, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4366341, 65663, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4497589, 67333, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]},
  "ref4"->{
    Cell[4627968, 68976, 245, 7, 83, "Text",
      CellTags->"ref4"]},
  "ref3"->{
    Cell[4628216, 68985, 338, 12, 62, "Text",
      CellTags->"ref3"]},
  "ref7"->{
    Cell[4628557, 68999, 361, 10, 83, "Text",
      CellTags->"ref7"]},
  "ref5"->{
    Cell[4628921, 69011, 296, 7, 83, "Text",
      CellTags->"ref5"]},
  "ref6"->{
    Cell[4629220, 69020, 218, 7, 41, "Text",
      CellTags->"ref6"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 4715565, 71894},
  {"ref4", 4718187, 71947},
  {"ref3", 4718270, 71950},
  {"ref7", 4718354, 71953},
  {"ref5", 4718438, 71956},
  {"ref6", 4718521, 71959}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 223072, 2758, 188, 222904, 2753, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[226567, 2862, 56, 0, 147, "Title"],
Cell[226626, 2864, 127, 5, 64, "Subtitle"],
Cell[226756, 2871, 32, 0, 86, "Author"],
Cell[226791, 2873, 45, 0, 144, "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226873, 2878, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[228555, 2924, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[357215, 4519, 37, 0, 64, "Section"],

Cell[CellGroupData[{
Cell[357277, 4523, 183, 5, 38, "Subsection"],
Cell[357463, 4530, 223, 8, 32, "Text"],
Cell[357689, 4540, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[358448, 4563, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[360130, 4609, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[488790, 6204, 37, 0, 64, "Section"],

Cell[CellGroupData[{
Cell[488852, 6208, 183, 5, 38, "Subsection"],
Cell[489038, 6215, 223, 8, 32, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[489298, 6228, 169, 5, 38, "Subsection"],
Cell[489470, 6235, 680, 23, 50, "Text"],
Cell[490153, 6260, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[490912, 6283, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[492594, 6329, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[621254, 7924, 37, 0, 64, "Section"],

Cell[CellGroupData[{
Cell[621316, 7928, 183, 5, 38, "Subsection"],
Cell[621502, 7935, 223, 8, 32, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[621762, 7948, 169, 5, 38, "Subsection"],
Cell[621934, 7955, 680, 23, 50, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[622651, 7983, 110, 3, 38, "Subsection"],
Cell[622764, 7988, 358, 12, 32, "Text"],
Cell[623125, 8002, 229, 4, 37, "Text"],
Cell[623357, 8008, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[624116, 8031, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[625798, 8077, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[754458, 9672, 37, 0, 64, "Section"],

Cell[CellGroupData[{
Cell[754520, 9676, 183, 5, 38, "Subsection"],
Cell[754706, 9683, 223, 8, 32, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[754966, 9696, 169, 5, 38, "Subsection"],
Cell[755138, 9703, 680, 23, 50, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[755855, 9731, 110, 3, 38, "Subsection"],
Cell[755968, 9736, 358, 12, 32, "Text"],
Cell[756329, 9750, 229, 4, 37, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[756595, 9759, 148, 5, 38, "Subsection"],
Cell[756746, 9766, 486, 12, 50, "Text"],
Cell[757235, 9780, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[757994, 9803, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[759676, 9849, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[888336, 11444, 37, 0, 64, "Section"],

Cell[CellGroupData[{
Cell[888398, 11448, 183, 5, 38, "Subsection"],
Cell[888584, 11455, 223, 8, 32, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[888844, 11468, 169, 5, 38, "Subsection"],
Cell[889016, 11475, 680, 23, 50, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[889733, 11503, 110, 3, 38, "Subsection"],
Cell[889846, 11508, 358, 12, 32, "Text"],
Cell[890207, 11522, 229, 4, 37, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[890473, 11531, 148, 5, 38, "Subsection"],
Cell[890624, 11538, 499, 12, 50, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[891160, 11555, 47, 0, 38, "Subsection"],
Cell[891210, 11557, 683, 19, 50, "Text"],
Cell[891896, 11578, 210, 4, 37, "Text"],
Cell[892109, 11584, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[892868, 11607, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[894550, 11653, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1023210, 13248, 162, 5, 38, "Subsection"],
Cell[1023375, 13255, 321, 11, 32, "Text"],
Cell[1023699, 13268, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1024446, 13290, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1026128, 13336, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1154788, 14931, 162, 5, 38, "Subsection"],
Cell[1154953, 14938, 321, 11, 32, "Text"],

Cell[CellGroupData[{
Cell[1155299, 14953, 355, 8, 59, "Input"],

Cell[CellGroupData[{
Cell[1155679, 14965, 6374, 131, 208, 826, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1162056, 15098, 6395, 131, 208, 826, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1168454, 15231, 6448, 132, 208, 834, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1174905, 15365, 6889, 137, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1181797, 15504, 7403, 143, 208, 842, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1189203, 15649, 7760, 148, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1196966, 15799, 8039, 151, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1205008, 15952, 8300, 154, 208, 844, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1213311, 16108, 8452, 156, 208, 834, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1221766, 16266, 8740, 160, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1230509, 16428, 8914, 162, 208, 842, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1239426, 16592, 9011, 163, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1248440, 16757, 9193, 165, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1257636, 16924, 9208, 166, 208, 844, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1266847, 17092, 9258, 166, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1276108, 17260, 9315, 167, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1285426, 17429, 9408, 168, 208, 842, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1294837, 17599, 9416, 168, 208, 838, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1304256, 17769, 9416, 168, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1313675, 17939, 9009, 163, 208, 844, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1322687, 18104, 7132, 140, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1329822, 18246, 9185, 165, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1339010, 18413, 9323, 167, 208, 842, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1348336, 18582, 9420, 168, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1357759, 18752, 9380, 168, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1367142, 18922, 9329, 167, 208, 844, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1376474, 19091, 9283, 167, 208, 834, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1385760, 19260, 9254, 166, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1395017, 19428, 9157, 165, 208, 842, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1404177, 19595, 9096, 164, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1413276, 19761, 9011, 163, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1422290, 19926, 8876, 162, 208, 844, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1431169, 20090, 8748, 160, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1439920, 20252, 8598, 158, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1448521, 20412, 8396, 156, 208, 842, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1456920, 20570, 8213, 153, 208, 838, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1465136, 20725, 7881, 149, 208, 850, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1473020, 20876, 7389, 143, 208, 844, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1480412, 21021, 7011, 139, 208, 834, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1487426, 21162, 7003, 139, 208, 834, 57, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1494432, 21303, 7013, 139, 208, 824, 57, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Open  ]],
Cell[1501472, 21446, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1502219, 21468, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1503901, 21514, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1632561, 23109, 29, 0, 38, "Subsection"],
Cell[1632593, 23111, 793, 27, 59, "Text"],

Cell[CellGroupData[{
Cell[1633411, 23142, 12855, 214, 208, 839, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1646269, 23358, 12708, 212, 208, 829, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1658980, 23572, 12969, 215, 208, 839, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1671952, 23789, 12744, 212, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1684699, 24003, 13140, 217, 208, 836, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1697842, 24222, 13651, 223, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1711496, 24447, 13818, 226, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1725317, 24675, 13977, 228, 208, 830, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1739297, 24905, 12283, 207, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1751583, 25114, 13352, 220, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1764938, 25336, 13237, 218, 208, 836, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1778178, 25556, 11930, 202, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1790111, 25760, 11675, 199, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1801789, 25961, 13266, 219, 208, 836, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1815058, 26182, 13481, 221, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1828542, 26405, 12202, 206, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1840747, 26613, 14078, 229, 208, 830, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1854828, 26844, 13801, 225, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1868632, 27071, 13530, 222, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1882165, 27295, 13209, 218, 208, 836, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1895377, 27515, 12752, 212, 208, 845, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1908132, 27729, 12848, 214, 208, 839, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1920983, 27945, 12789, 213, 208, 829, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1933775, 28160, 12710, 212, 208, 839, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1946488, 28374, 12710, 212, 208, 839, 60, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1959201, 28588, 12818, 213, 208, 830, 60, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[1972034, 28804, 698, 16, 32, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1972781, 28826, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1974463, 28872, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2103123, 30467, 29, 0, 38, "Subsection"],
Cell[2103155, 30469, 793, 27, 59, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2103985, 30501, 27, 0, 38, "Subsection"],
Cell[2104015, 30503, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2104762, 30525, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2106444, 30571, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2235104, 32166, 29, 0, 38, "Subsection"],
Cell[2235136, 32168, 793, 27, 59, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2235966, 32200, 27, 0, 38, "Subsection"],
Cell[2235996, 32202, 316, 6, 59, "Input"],
Cell[2236315, 32210, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2237062, 32232, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2238744, 32278, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2367404, 33873, 29, 0, 38, "Subsection"],
Cell[2367436, 33875, 793, 27, 59, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2368266, 33907, 27, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[2368318, 33911, 316, 6, 59, "Input"],
Cell[2368637, 33919, 218, 5, 43, "Output"]
}, Open  ]],
Cell[2368870, 33927, 528, 11, 51, "Text"],
Cell[2369401, 33940, 258, 5, 36, "Text"],
Cell[2369662, 33947, 186, 5, 32, "Text"],
Cell[2369851, 33954, 171, 6, 37, "Text"],
Cell[2370025, 33962, 61, 1, 32, "Text"],
Cell[2370089, 33965, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2370836, 33987, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2372518, 34033, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2501178, 35628, 255, 9, 38, "Subsection"],
Cell[2501436, 35639, 321, 11, 63, "Text"],

Cell[CellGroupData[{
Cell[2501782, 35654, 370, 8, 86, "Input"],

Cell[CellGroupData[{
Cell[2502177, 35666, 5746, 148, 136, 1332, 88, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2507926, 35816, 5757, 147, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2513686, 35965, 5970, 150, 136, 1312, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2519659, 36117, 6091, 151, 136, 1316, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2525753, 36270, 6267, 153, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2532023, 36425, 6306, 154, 136, 1316, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2538332, 36581, 6373, 155, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2544708, 36738, 6392, 155, 136, 1309, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2551103, 36895, 6413, 155, 136, 1310, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2557519, 37052, 6531, 157, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2564053, 37211, 6747, 159, 136, 1316, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2570803, 37372, 6923, 162, 136, 1301, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2577729, 37536, 7116, 164, 136, 1316, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2584848, 37702, 7260, 166, 136, 1314, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2592111, 37870, 7387, 167, 136, 1312, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2599501, 38039, 7693, 171, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2607197, 38212, 7904, 174, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2615104, 38388, 7839, 173, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2622946, 38563, 7877, 173, 136, 1316, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2630826, 38738, 7004, 162, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2637833, 38902, 5463, 144, 136, 1332, 88, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2643299, 39048, 7098, 164, 136, 1314, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2650400, 39214, 7817, 173, 136, 1312, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2658220, 39389, 7928, 174, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2666151, 39565, 8490, 181, 136, 1309, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2674644, 39748, 8341, 179, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2682988, 39929, 7928, 174, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2690919, 40105, 7827, 173, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2698749, 40280, 7592, 171, 136, 1322, 88, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2706344, 40453, 7604, 170, 136, 1314, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2713951, 40625, 7266, 166, 136, 1312, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2721220, 40793, 7124, 164, 136, 1300, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2728347, 40959, 7094, 164, 136, 1314, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2735444, 41125, 7027, 163, 136, 1316, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2742474, 41290, 6956, 162, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2749433, 41454, 6928, 162, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2756364, 41618, 6891, 161, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2763258, 41781, 6683, 159, 136, 1316, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2769944, 41942, 6691, 159, 136, 1316, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2776638, 42103, 6409, 155, 136, 1318, 87, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2783050, 42260, 6393, 156, 136, 1334, 88, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Open  ]],
Cell[2789470, 42420, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2790217, 42442, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2791899, 42488, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2920559, 44083, 255, 9, 78, "Subsection"],
Cell[2920817, 44094, 321, 11, 63, "Text"],

Cell[CellGroupData[{
Cell[2921163, 44109, 1199, 22, 19, "Input",
  CellOpen->False,
  InitializationCell->True],
Cell[2922365, 44133, 110616, 4131, 393, 70027, 3625, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3032996, 48267, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3033743, 48289, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3035425, 48335, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[3164063, 49928, 240, 8, 43, "Text"],
Cell[3164306, 49938, 491, 20, 64, "Text"],
Cell[3164800, 49960, 698, 16, 86, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3165535, 49981, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3167217, 50027, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[3295855, 51620, 240, 8, 43, "Text"],
Cell[3296098, 51630, 492, 20, 64, "Text"],
Cell[3296593, 51652, 366, 8, 116, "Input"],
Cell[3296962, 51662, 138, 3, 38, "Input"],
Cell[3297103, 51667, 698, 16, 86, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3297838, 51688, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3299520, 51734, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[3428158, 53327, 461, 17, 41, "Text"],
Cell[3428622, 53346, 445, 13, 71, "Text"],
Cell[3429070, 53361, 5569, 176, 335, "Output"],
Cell[3434642, 53539, 143, 6, 41, "Text"],
Cell[3434788, 53547, 698, 16, 86, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3435523, 53568, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3437205, 53614, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[3565843, 55207, 461, 17, 32, "Text"],
Cell[3566307, 55226, 445, 13, 64, "Text"],
Cell[3566755, 55241, 107, 5, 50, "Text"],
Cell[3566865, 55248, 198, 4, 63, "Text"],
Cell[3567066, 55254, 698, 16, 35, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3567801, 55275, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3569483, 55321, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[3698121, 56914, 461, 17, 32, "Text"],
Cell[3698585, 56933, 445, 13, 64, "Text"],
Cell[3699033, 56948, 107, 5, 50, "Text"],
Cell[3699143, 56955, 198, 4, 63, "Text"],
Cell[3699344, 56961, 143, 5, 50, "Text"],
Cell[3699490, 56968, 148, 4, 37, "Text"],
Cell[3699641, 56974, 189, 4, 63, "Text"],
Cell[3699833, 56980, 698, 16, 35, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3700568, 57001, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3702250, 57047, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[3830888, 58640, 43, 0, 32, "Text"],
Cell[3830934, 58642, 687, 22, 36, "Text"],
Cell[3831624, 58666, 306, 7, 64, "Text"],
Cell[3831933, 58675, 218, 8, 32, "Text"],
Cell[3832154, 58685, 698, 16, 35, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3832889, 58706, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3834571, 58752, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[3963209, 60345, 16, 0, 32, "Text"],
Cell[3963228, 60347, 718, 23, 36, "Text"],
Cell[3963949, 60372, 306, 7, 73, "Text"],
Cell[3964258, 60381, 218, 8, 41, "Text"],
Cell[3964479, 60391, 698, 16, 86, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3965214, 60412, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3966896, 60458, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[4095534, 62051, 16, 0, 41, "Text"],
Cell[4095553, 62053, 684, 22, 73, "Text"],
Cell[4096240, 62077, 306, 7, 73, "Text"],
Cell[4096549, 62086, 218, 8, 41, "Text"],
Cell[4096770, 62096, 318, 10, 52, "Text"],
Cell[4097091, 62108, 760, 20, 71, "Text"],
Cell[4097854, 62130, 698, 16, 86, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4098589, 62151, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4100271, 62197, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[4228909, 63790, 16, 0, 41, "Text"],
Cell[4228928, 63792, 684, 22, 73, "Text"],
Cell[4229615, 63816, 306, 7, 73, "Text"],
Cell[4229924, 63825, 218, 8, 41, "Text"],
Cell[4230145, 63835, 318, 10, 52, "Text"],
Cell[4230466, 63847, 760, 20, 71, "Text"],
Cell[4231229, 63869, 278, 5, 64, "Input"],
Cell[4231510, 63876, 215, 4, 79, "Input"],
Cell[4231728, 63882, 698, 16, 86, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4232463, 63903, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4234145, 63949, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4362805, 65544, 38, 0, 49, "Subsubsection"],
Cell[4362846, 65546, 289, 9, 52, "Text"],
Cell[4363138, 65557, 445, 13, 71, "Text"],
Cell[4363586, 65572, 399, 12, 73, "Text"],
Cell[4363988, 65586, 177, 4, 36, "Text"],
Cell[4364168, 65592, 735, 23, 87, "Text"],
Cell[4364906, 65617, 151, 4, 46, "Text"],
Cell[4365060, 65623, 170, 4, 46, "Text"],
Cell[4365233, 65629, 245, 5, 46, "Text"],
Cell[4365481, 65636, 110, 3, 41, "Text"],
Cell[4365594, 65641, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4366341, 65663, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4368023, 65709, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4496683, 67304, 38, 0, 78, "Section"],
Cell[4496724, 67306, 115, 3, 41, "Text"],
Cell[4496842, 67311, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4497589, 67333, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4499271, 67379, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4627931, 68974, 34, 0, 78, "Section"],
Cell[4627968, 68976, 245, 7, 83, "Text",
  CellTags->"ref4"],
Cell[4628216, 68985, 338, 12, 62, "Text",
  CellTags->"ref3"],
Cell[4628557, 68999, 361, 10, 83, "Text",
  CellTags->"ref7"],
Cell[4628921, 69011, 296, 7, 83, "Text",
  CellTags->"ref5"],
Cell[4629220, 69020, 218, 7, 41, "Text",
  CellTags->"ref6"],
Cell[4629441, 69029, 676, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

