(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    396772,       5087]*)
(*NotebookOutlinePosition[    482594,       7949]*)
(*  CellTagsIndexPosition[    482511,       7943]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Gauss-Lucas Theorem", "Section"],

Cell[BoxData[{
    \(\(poly = 
        1 - z + 3\ z\^2 - 5\ z\^3 + 7\ z\^4 + 2\ z\^5 - 9\ z\^6 + 5\ z\^8 + 
          4\ z\^9 + 2\ z\^10;\)\), "\[IndentingNewLine]", 
    \(\(GaussLucas[poly, z, 0, AspectRatio \[Rule] 1];\)\)}], "Input",
  CellLabel->"In[231]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Gauss-Lucas Theorem", "Section"],

Cell[BoxData[
    \(randomPolynomial[deg_, maxCoeff_] := 
      Sum[Random[Integer, maxCoeff*{\(-1\), 1}] z\^i, {i, 0, 
          deg}]\)], "InputOnly",
  CellLabel->"In[224]:=",
  InitializationCell->True],

Cell[BoxData[{
    \(g = randomPolynomial[50, 9]\), "\[IndentingNewLine]", 
    \(\(GaussLucas[g, z, 5, AspectRatio \[Rule] Automatic];\)\)}], "Input",
  CellLabel->"In[37]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Gauss-Lucas Theorem", "Section"],

Cell[BoxData[{
    \(\(Needs["\<DiscreteMath`ComputationalGeometry`\>"];\)\), "\
\[IndentingNewLine]", 
    \(Off[ConvexHull::duplicated]\)}], "InputOnly",
  CellLabel->"In[225]:=",
  InitializationCell->True],

Cell[BoxData[
    \(GaussLucas[f_, z_, depth_:  2, opts___Rule] := 
      Module[{pts, n}, \[IndentingNewLine]Do[
          pts[n] = {Re[z], Im[z]} /. NSolve[D[f, {z, n}] \[Equal] 0, z], {n, 
            0, depth}]; \[IndentingNewLine]Show[
          Graphics[{\[IndentingNewLine]Table[{Hue[\[Pi]*n,  .7,  .7], 
                  Polygon[Part[pts[n], ConvexHull[pts[n]]]] /. 
                    Polygon[{p1_, p2_}] \[Rule] Line[{p1, p2}]}, {n, 0, 
                  depth}], \[IndentingNewLine]Table[{Hue[\[Pi]*n], 
                  PointSize[ .01 \((2 - n/Max[depth, 1])\)], 
                  Point /@ pts[n]}, {n, 0, depth}]\[IndentingNewLine]}, 
            opts]\[IndentingNewLine]]\[IndentingNewLine]]\)], "InputOnly",
  CellLabel->"In[223]:=",
  InitializationCell->True],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 977}, {0, 746}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->{},
WindowSize->{1021, 724},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2005", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[0.635294, 0.796078, 0.713726],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.352941, 0.65098, 0.576471]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.23621, 0.628321, 0.559747]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameMargins->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->RGBColor[0.827451, 0.333333, 0.258824],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.545098, 0.713726, 0.764706]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[133172, 1725, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[264690, 3402, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 482192, 7932}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[132118, 1694, 38, 0, 78, "Section"],
Cell[132159, 1696, 263, 5, 63, "Input"],
Cell[132425, 1703, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[133172, 1725, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[134854, 1771, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[263514, 3366, 38, 0, 78, "Section"],
Cell[263555, 3368, 206, 5, 63, "InputOnly",
  InitializationCell->True],
Cell[263764, 3375, 176, 3, 61, "Input"],
Cell[263943, 3380, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[264690, 3402, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[266372, 3448, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[395032, 5043, 38, 0, 64, "Section"],
Cell[395073, 5045, 209, 5, 45, "InputOnly",
  InitializationCell->True],
Cell[395285, 5052, 780, 13, 157, "InputOnly",
  InitializationCell->True],
Cell[396068, 5067, 676, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

